<?php if (!defined('BASEPATH')) exit('No direct script access allowed');
/*
| -------------------------------------------------------------------------
| COPYRIGHT NOTICE                                                     
| Copyright 2010 JROX Technologies, Inc.  All Rights Reserved.    
| -------------------------------------------------------------------------                                                                        
| This script may be only used and modified in accordance to the license      
| agreement attached (license.txt) except where expressly noted within      
| commented areas of the code body. This copyright notice and the  
| comments above and below must remain intact at all times.  By using this 
| code you agree to indemnify JROX Technologies, Inc, its corporate agents   
| and affiliates from any liability that might arise from its use.                                                        
|                                                                           
| Selling the code for this program without prior written consent is       
| expressly forbidden and in violation of Domestic and International 
| copyright laws.  
|	
| -------------------------------------------------------------------------
| FILENAME - update_session.php
| -------------------------------------------------------------------------     
| 
| This controller file is used to update session variables for the admin
|
*/
class Update_Session extends Admin_Controller {
	
	function __construct()
	{
		parent::Admin_Controller();	
		
		//load products model	
	}
	
	function index()
	{
		//redirect to default view
		redirect(ADMIN_ROUTE);
	}
	
	function rows()
	{
		//update the rows per page for the user's session
	
		$rows = $this->uri->segment(4, $this->session->userdata('per_page'));
		
		$this->session->set_userdata('per_page', $rows);
		
		$ret = referer_redirect('admin', $this->uri->segment(5, 0));
		
		redirect($ret);
	}
	
	function module_rows()
	{
		//update the rows per page for the user's session
	
		$rows = $this->uri->segment(4, $this->session->userdata('per_page'));
		
		$this->session->set_userdata('per_page', $rows);
		
		$ret = referer_redirect('modules', $this->uri->segment(5, 0));
		
		redirect($ret);
	}
	
	
}



?>