<?php if (!defined('BASEPATH')) exit('No direct script access allowed');
/*
| -------------------------------------------------------------------------
| COPYRIGHT NOTICE                                                     
| Copyright 2010 JROX Technologies, Inc.  All Rights Reserved.    
| -------------------------------------------------------------------------                                                                        
| This script may be only used and modified in accordance to the license      
| agreement attached (license.txt) except where expressly noted within      
| commented areas of the code body. This copyright notice and the  
| comments above and below must remain intact at all times.  By using this 
| code you agree to indemnify JROX Technologies, Inc, its corporate agents   
| and affiliates from any liability that might arise from its use.                                                        
|                                                                           
| Selling the code for this program without prior written consent is       
| expressly forbidden and in violation of Domestic and International 
| copyright laws.  
|	
| -------------------------------------------------------------------------
| FILENAME - showaff.php
| -------------------------------------------------------------------------     
| 
| This controller shows javascript data for affiliates
|
|	<script type="text/javascript" src="http://www.domain.com/jem/showaff/rep/fullname"></script>
|	<script type="text/javascript" src="http://www.domain.com/jem/showaff/user/fullname"></script>
|
*/

class Showaff extends Public_Controller {
	
	function __construct()
	{
		parent::Public_Controller();	
	}
	
	// ------------------------------------------------------------------------
	
	function index()
	{
		redirect();
	}
	
	// ------------------------------------------------------------------------
	
	function rep()
	{
		//check affiliate cookie
		$cookie_name = $this->config->item('aff_cookie_name');
		
		$data = retrieve_cookie_data();
		
		if ($data)
		{
			$user = $this->aff->_validate_user($data[0], true);
			
			if ($user)
			{
				$id = $this->uri->segment(3);
				
				switch ($id)
				{
				
					case 'fullname';
						$a = $user['fname'] . ' ' . $user['lname'];
					break;
					
					case 'last_login_date':
					case 'signup_date':
						$a = _show_date($user[$id]);
					break;
					
					case 'photo':
						$a = '<img src="' . base_url() . 'images/members/' .  $user['photo_file_name'] . '" />';
					break;
					
					case 'thumb':
						$a = '<img src="' . base_url() . 'images/members/' .  $user['raw_name'] . '_jrox' .  $user['file_ext'] . '" />';
					break;
					
					
					default:
						$a = $user[$id];
					break;
				}
				
				if (!empty($a))
				{
					echo "document.write('" . $a . "')";
				}
			}
		}
		
	}
	
	// ------------------------------------------------------------------------
	
	function user()
	{
		//check affiliate cookie
		$cookie_name = $this->config->item('aff_cookie_name');
		
		$data = $this->session->userdata('userid');
		
		if (!empty($data))
		{
			$user = $this->aff->_validate_user((int)$data, true);
			
			if ($user)
			{
				$id = $this->uri->segment(3);
				
				switch ($id)
				{
				
					case 'fullname';
						$a = $user['fname'] . ' ' . $user['lname'];
					break;
					
					case 'last_login_date':
					case 'signup_date':
						$a = _show_date($user[$id]);
					break;
					
					case 'photo':
						$a = '<img src="' . base_url() . 'images/members/' .  $user['photo_file_name'] . '" />';
					break;
					
					case 'thumb':
						$a = '<img src="' . base_url() . 'images/members/' .  $user['raw_name'] . '_jrox' .  $user['file_ext'] . '" />';
					break;
					
					
					default:
						$a = $user[$id];
					break;
				}
				
				if (!empty($a))
				{
					echo "document.write('" . $a . "')";
				}
			}
		}
		
	}
}
?>
