<?php if (!defined('BASEPATH')) exit('No direct script access allowed');
/*
| -------------------------------------------------------------------------
| COPYRIGHT NOTICE
| Copyright 2010 JROX Technologies, Inc.  All Rights Reserved.
| -------------------------------------------------------------------------
| This script may be only used and modified in accordance to the license
| agreement attached (license.txt) except where expressly noted within
| commented areas of the code body. This copyright notice and the
| comments above and below must remain intact at all times.  By using this
| code you agree to indemnify JROX Technologies, Inc, its corporate agents
| and affiliates from any liability that might arise from its use.
|
| Selling the code for this program without prior written consent is
| expressly forbidden and in violation of Domestic and International
| copyright laws.
|
| -------------------------------------------------------------------------
| FILENAME - common_lang.php
| -------------------------------------------------------------------------
|
| This is the language file for the common terms used
|
*/

$lang['UPS_1DA'] = 'Next Day Air';
$lang['UPS_1DAL'] = 'Next Day Air Letter';
$lang['UPS_1DAPI'] = 'Next Day Air Intra (Puerto Rico)';
$lang['UPS_1DM'] = 'Next Day Air Early AM';
$lang['UPS_1DML'] = 'Next Day Air Early AM Letter';
$lang['UPS_1DP'] = 'Next Day Air Saver';
$lang['UPS_1DPL'] = 'Next Day Air Saver Letter';
$lang['UPS_2DA'] = '2nd Day Air';
$lang['UPS_2DAL'] = '2nd Day Air Letter';
$lang['UPS_2DM'] = '2nd Day Air Early AM';
$lang['UPS_2DML'] = '2nd Day Air AM Letter';
$lang['UPS_3DS'] = '3 Day Select';
$lang['UPS_EXP'] = 'Express Saver';
$lang['UPS_GND'] = 'Ground';
$lang['UPS_GNDCOM'] = 'Ground Commercial';
$lang['UPS_GNDRES'] = 'Ground Residential';
$lang['UPS_STD'] = 'Canada Standard';
$lang['UPS_XDM'] = 'Worldwide Express Plus';
$lang['UPS_XDML'] = 'Worldwide Express Plus Letter';
$lang['UPS_XPD'] = 'Worldwide Expedited';
$lang['UPS_XPR'] = 'Worldwide Express';
$lang['UPS_XPRL'] = 'worldwide Express Letter';
$lang['USPS_EXPRESS'] = 'Express Mail';
$lang['USPS_FIRST CLASS'] = 'First Class';
$lang['USPS_LIBRARY'] = 'Library Mail';
$lang['USPS_MEDIA'] = 'Media Mail';
$lang['USPS_PARCEL'] = 'Parcel Post';
$lang['USPS_BPM'] = 'Bound Printed Matter (BPM)';
$lang['USPS_PRIORITY'] = 'Priority Mail';
$lang['about_us'] = 'about us';
$lang['account_confirmation'] = 'account confirmation';
$lang['account_confirmation_invalid'] = 'account confirmation invalid';
$lang['account_confirmation_required'] = 'account confirmation required.  please check your email inbox for further instructions';
$lang['account_details'] = 'account details';
$lang['account_info'] = 'account info';
$lang['account_information'] = 'account information';
$lang['account_successfully_confirmed'] = 'your account has been successfully confirmed';
$lang['account_updated_successfully'] = 'account updated successfully';
$lang['actions'] = 'actions';
$lang['active'] = 'active';
$lang['add_admin'] = 'add admin';
$lang['add_admin_success'] = 'admin added successfully';
$lang['add_administrator'] = 'add administrator';
$lang['add_aff_ad_categories_success'] = 'affiliate ad category added successfully';
$lang['add_bookmark'] = 'bookmark this page';
$lang['add_cart_for_price'] = 'add to cart for price';
$lang['add_items_to_cart'] = 'add items to cart';
$lang['add_member'] = 'add member';
$lang['add_new_ticket'] = 'add new ticket';
$lang['add_product'] = 'add product';
$lang['add_review'] = 'add a review';
$lang['add_support_ticket'] = 'add support ticket';
$lang['add_to_cart'] = 'add to cart';
$lang['add_to_profile_recommended'] = 'this product will be added to your list of recommended products on your profile page.  click okay to continue...';
$lang['added_by'] = 'added by';
$lang['added_on'] = 'added on';
$lang['address_1'] = 'address 1';
$lang['address_2'] = 'address 2';
$lang['address_information'] = 'address information';
$lang['admin_alerts'] = 'admin alerts';
$lang['admin_email_taken'] = 'admin email address taken';
$lang['admin_id'] = 'admin id';
$lang['admin_information'] = 'admin information';
$lang['admin_name'] = 'admin name';
$lang['admin_photo'] = 'admin photo';
$lang['admin_quick_links'] = 'admin quick links';
$lang['admin_response_by'] = 'admin response by';
$lang['admin_username_taken'] = 'admin username taken';
$lang['admin_users'] = 'admin users';
$lang['aff_ad_categories'] = 'affiliate ad categories';
$lang['aff_ad_categories_add'] = 'add an affiliate ad category';
$lang['aff_ad_categories_update'] = 'update an affiliate ad category';
$lang['affiliate_activation'] = 'affiliate activation';
$lang['affiliate_account_activated'] = 'Your affiliate account has been activated.  You can now earn some great commissions referring our products';
$lang['affiliate_account_activation'] = 'affiliate account activation';
$lang['affiliate_admin_approval_required'] = 'your account requires admin approval.  You will be sent a notification once it has been approved';
$lang['affiliate_coupons'] = 'affiliate coupons';
$lang['affiliate_groups'] = 'affiliate groups';
$lang['affiliate_info'] = 'affiliate info';
$lang['affiliate_information'] = 'affiliate information';
$lang['affiliate_payments'] = 'affiliate payments';
$lang['affiliate_program'] = 'affiliate program';
$lang['affiliate_signup_bonus_note'] = 'bonus for signing up';
$lang['agree_with_tos'] = 'terms of service';
$lang['agree_with_tos_yes'] = 'I agree with all terms of service';
$lang['agree_with_tos_no'] = 'I do not agree with your terms of service';
$lang['alert_downline_signup'] = 'alert on downline signup';
$lang['alert_new_commission'] = 'alert on new commission';
$lang['alert_on_failed_admin_login'] = 'alert on failed admin login';
$lang['alert_on_new_affiliate_commission'] = 'alert on new affiliate commission';
$lang['alert_on_new_affiliate_signup'] = 'alert on new affiliate signup';
$lang['alert_on_new_customer_order'] = 'alert on new customer order';
$lang['alert_on_store_inventory'] = 'alert on store inventory';
$lang['alertpay_id'] = 'AlertPay ID';
$lang['alertpay_id_taken'] = 'alertpay ID taken';
$lang['all_categories'] = 'none';
$lang['all_regions'] = 'all regions';
$lang['allowed'] = 'allowed';
$lang['alphabetically'] = 'alphabetically';
$lang['already_have_an_account_with_us'] = 'already have an account with us?';
$lang['amount'] = 'amount';
$lang['amount_paid'] = 'amount paid';
$lang['apply'] = 'apply';
$lang['apply_coupon'] = 'apply coupon';
$lang['approved'] = 'approved';
$lang['are_you_sure_you_want_to_delete'] = 'are you sure you want to delete?';
$lang['are_you_sure_you_want_to_delete_this_user'] = 'are you sure you want to delete this user?';
$lang['article_ad'] = 'article ad';
$lang['article_ads'] = 'article ads';
$lang['attach_file'] = 'attach file';
$lang['authorize_net'] = 'Authorize.Net';
$lang['balance_due'] = 'balance due';
$lang['bank_transfer'] = 'bank transfer';
$lang['banner'] = 'banner';
$lang['banners'] = 'banners';
$lang['banners_rotator'] = 'banner rotator';
$lang['banners_rotator_code'] = 'banner rotator code';
$lang['banners_rotator_description'] = 'copy the banner rotator code to rotate our banners on your site';
$lang['be_the_first_review'] = 'be the first to write a review for this product';
$lang['billing_info'] = 'billing info';
$lang['billing_information'] = 'billing information';
$lang['blog'] = 'blog';
$lang['brands'] = 'brands';
$lang['browser'] = 'browser';
$lang['buy_now'] = 'buy now';
$lang['by'] = 'by';
$lang['calculating_shipping_costs'] = 'Please wait.  Calculating Shipping Costs...';
$lang['cannot_delete_superadmin'] = 'you cannot delete the main admin';
$lang['captcha_verification_code'] = 'enter the code';
$lang['cardholder_name'] = 'Cardholder Name';
$lang['cart'] = 'cart';
$lang['cart_is_empty'] = 'your cart is empty';
$lang['cart_totals'] = 'cart totals';
$lang['cat_id'] = 'category id';
$lang['cat_name'] = 'category name';
$lang['cat_status'] = 'category status';
$lang['categories'] = 'categories';
$lang['category'] = 'category';
$lang['category_id'] = 'category ID';
$lang['category_name'] = 'category name';
$lang['category_name_taken'] = 'category name taken';
$lang['cc'] = 'cc';
$lang['cc_month'] = 'credit card month';
$lang['cc_number'] = 'Credit Card Number';
$lang['cc_year'] = 'credit card year';
$lang['change_permissions_for'] = 'change permissions for';
$lang['check'] = 'check';
$lang['check_email_settings'] = 'check email settings';
$lang['check_uncheck'] = 'check / uncheck';
$lang['checkout'] = 'checkout';
$lang['checkout_check_your_account'] = 'please check your account for order status';
$lang['checkout_free_trial'] = 'free trial';
$lang['checkout_invoice'] = 'invoice';
$lang['checkout_recurring_transaction'] = 'recurring transaction';
$lang['checkout_thank_you_order'] = 'thank you.  your order has been received.';
$lang['city'] = 'city';
$lang['click_here'] = 'click here';
$lang['click_here_activate'] = 'click here to activate your account';
$lang['click_here_forwarding'] = 'click here if you are not automatically forwarded';
$lang['click_here_to_continue'] = 'click here to continue';
$lang['click_here_to_go_back'] = 'click here to go back';
$lang['click_here_to_login'] = 'click here to login';
$lang['click_image_view'] = 'click an image for a larger view';
$lang['click_on_each_to_view_downline'] = 'click on each user to expand their downlines';
$lang['click_subscribe'] = 'click here to subscribe';
$lang['click_to_add_administrator'] = 'click to add administrator';
$lang['click_to_forward'] = 'please wait... you will be forwarded automatically.';
$lang['click_to_login'] = 'click to login';
$lang['click_to_login_to_account'] = 'click here to login to your account';
$lang['click_to_pay'] = 'click to pay';
$lang['click_to_pay_invoice'] = 'click here to pay this invoice';
$lang['click_to_proceed_to_membership'] = 'click here to login to your membership';
$lang['click_to_register'] = 'click here to register';
$lang['click_view_commissions'] = 'click to view commissions';
$lang['click_view_invoices'] = 'click to view invoices';
$lang['click_view_payments'] = 'click to view affiliate payments';
$lang['click_view_videos'] = 'click to view each video';
$lang['clicks'] = 'clicks';
$lang['close'] = 'close';
$lang['close_ticket'] = 'close ticket';
$lang['closed_tickets'] = 'closed tickets';
$lang['comment'] = 'comment';
$lang['comment_posted_successfully'] = 'comment posted successfully';
$lang['comment_waiting_moderation'] = 'your comment is awaiting moderation';
$lang['comments'] = 'comments';
$lang['commission_id'] = 'ID';
$lang['commission_level'] = 'level';
$lang['commission_notes'] = 'commission notes';
$lang['commission_reversal'] = 'commission reversal';
$lang['commission_total'] = 'total';
$lang['commissions'] = 'commissions';
$lang['company'] = 'company';
$lang['completed'] = 'completed';
$lang['confirm_password'] = 'confirm password';
$lang['confirmation_payment'] = 'confirmation and payment';
$lang['contact_me'] = 'contact me';
$lang['contact_us'] = 'contact us';
$lang['content'] = 'content';
$lang['content_categories'] = 'content categories';
$lang['content_feed'] = 'content feed';
$lang['continue'] = 'continue >> ';
$lang['continue_shopping'] = 'continue shopping';
$lang['could_not_add_admin'] = 'could not add admin';
$lang['could_not_add_comment'] = 'could not add comment';
$lang['could_not_add_member'] = 'could not add member';
$lang['could_not_connect_gateway'] = 'could not connect to payment gateway';
$lang['could_not_delete_admin'] = 'could not delete admin';
$lang['could_not_delete_image'] = 'could not delete image';
$lang['could_not_delete_member'] = 'could not delete member';
$lang['could_not_send_email'] = 'could not send email';
$lang['could_not_send_email'] = 'could not send email';
$lang['could_not_send_invoice'] = 'could not send invoice';
$lang['could_not_update_admin'] = 'could not update admin';
$lang['could_not_update_aff_ad_category'] = 'could not update affiliate ad category';
$lang['could_not_update_member'] = 'could not update member';
$lang['could_not_upload_image'] = 'could not upload image';
$lang['could_not_upload_photo'] = 'could not upload photo';
$lang['country'] = 'country';
$lang['country'] = 'country';
$lang['coupon'] = 'coupon';
$lang['coupon_applied_successfully'] = 'coupon applied successfully';
$lang['coupon_code'] = 'coupon code';
$lang['coupon_code_text'] = 'Enter your coupon code if you have one.  Only one coupon per order is allowed';
$lang['coupon_discount'] = 'coupon discount';
$lang['coupon_expired'] = 'coupon expired';
$lang['coupons'] = 'coupons';
$lang['create_account'] = 'create account';
$lang['create_acount_text'] = 'create an account today and be able to access more features on our site. make payments easier and get access to our members area for free promotional and marketing tools.';
$lang['create_support_ticket'] = 'create support ticket';
$lang['credit'] = 'credit';
$lang['credit_overpayment_note'] = 'over payment made by user';
$lang['currencies'] = 'currencies';
$lang['current_photo'] = 'current photo';
$lang['custom_id'] = 'custom ID';
$lang['custom_id_taken'] = 'custom ID taken';
$lang['custom_information'] = 'custom information';
$lang['custom_url_link'] = 'custom URL link';
$lang['cvv_code'] = 'CVV Code';
$lang['dashboard'] = 'admin dashboard';
$lang['dashboard'] = 'dashboard';
$lang['dashboard_account_details'] = 'account<br /> details';
$lang['dashboard_affiliate_payments'] = 'affiliate payments';
$lang['dashboard_affiliate_signup_link'] = 'signup referral link';
$lang['dashboard_closed_tickets'] = 'closed tickets';
$lang['dashboard_commissions'] = 'affiliate <br /> commissions';
$lang['dashboard_content'] = 'members <br /> content';
$lang['dashboard_coupons'] = 'store <br />coupons';
$lang['dashboard_downline'] = 'view <br />downline';
$lang['dashboard_downloads'] = 'product <br /> downloads';
$lang['dashboard_general_affiliate_link'] = 'general referral link';
$lang['dashboard_invoices'] = 'invoices &<br/> orders';
$lang['dashboard_mailing_lists'] = 'mailing lists';
$lang['dashboard_marketing'] = 'marketing <br /> tools';
$lang['dashboard_memberships'] = 'current <br />memberships';
$lang['dashboard_open_tickets'] = 'open tickets';
$lang['dashboard_paid_commissions'] = 'paid commissions';
$lang['dashboard_paid_invoices'] = 'paid invoices';
$lang['dashboard_payments'] = 'affiliate <br /> payments';
$lang['dashboard_quickstats'] = 'quick stats';
$lang['dashboard_reports'] = 'reports & <br /> stats';
$lang['dashboard_support'] = 'support <br /> tickets';
$lang['dashboard_support_tickets'] = 'support tickets';
$lang['dashboard_traffic'] = 'referral <br /> traffic';
$lang['dashboard_unpaid_commissions'] = 'unpaid commissions';
$lang['dashboard_unpaid_invoices'] = 'unpaid invoices';
$lang['date'] = 'date';
$lang['date_paid'] = 'date paid';
$lang['date_purchased'] = 'date purchased';
$lang['day_of_month'] = 'day of month';
$lang['day_s'] = 'day(s)';
$lang['delete'] = 'delete';
$lang['delete_admin'] = 'delete admin';
$lang['delete_admin_success'] = 'admin deleted successfully';
$lang['delete_administrator'] = 'delete administrator';
$lang['delete_aff_ad_categories_success'] = 'affiliate ad category deleted successfully';
$lang['delete_bookmark'] = 'delete from bookmarks';
$lang['delete_member'] = 'delete member';
$lang['delete_photo'] = 'delete photo';
$lang['delete_product'] = 'delete product';
$lang['delete_profile_recommended'] = 'this will remove this product from your recommended products list.  Click okay to continue...';
$lang['deleted'] = 'deleted';
$lang['desc_alert_on_failed_admin_login'] = 'send out an email alert to the admin when someone fails to login to the admin area';
$lang['desc_alert_on_new_affiliate_commission'] = 'send out an email alert to the admin when a new affiliate generates a commission';
$lang['desc_alert_on_new_affiliate_signup'] = 'send out an email alert to the admin when a new affiliate signup for your affiliate program';
$lang['desc_alert_on_new_customer_order'] = 'send out an email alert to the admin when a new customer places an order';
$lang['desc_alert_on_store_inventory'] = 'send out an email alert to the admin when the inventory of a product is low';
$lang['desc_confirm_password'] = 'confirm the password';
$lang['desc_enable_custom_url'] = 'redirect this affiliate link to a custom URL';
$lang['desc_enter_address_1'] = 'enter the address';
$lang['desc_enter_address_2'] = 'enter the address';
$lang['desc_enter_alertpay_id'] = 'enter the AlertPay ID';
$lang['desc_enter_bank_transfer'] = 'enter bank transfer details for this affiliate here';
$lang['desc_enter_city'] = 'enter the name of the city';
$lang['desc_enter_company'] = 'enter company name';
$lang['desc_enter_country'] = 'select the country from the drop down list';
$lang['desc_enter_custom_id'] = 'if you are using a custom payment ID, enter it here';
$lang['desc_enter_custom_url_link'] = 'enter the full URL starting with http://';
$lang['desc_enter_fax'] = 'enter fax number';
$lang['desc_enter_first_name'] = 'enter first name';
$lang['desc_enter_home_phone'] = 'enter home phone number';
$lang['desc_enter_last_name'] = 'enter last name';
$lang['desc_enter_mobile_phone'] = 'enter mobile phone number';
$lang['desc_enter_moneybookers_id'] = 'enter the moneybookers ID';
$lang['desc_enter_payment_name'] = 'enter the name used for payment';
$lang['desc_enter_paypal_id'] = 'enter the paypal email address';
$lang['desc_enter_postal_code'] = 'enter the postal or zip code';
$lang['desc_enter_safepay_id'] = 'enter the safepay ID';
$lang['desc_enter_sms_contact'] = 'if you want to be alerted via sms, enter the email equivalent for sms alerts. for example 2125551212@my.att.net';
$lang['desc_enter_sponsor'] = 'enter the username of the referring sponsor for this member';
$lang['desc_enter_state'] = 'enter the state or province';
$lang['desc_enter_valid_email'] = 'enter a valid email address';
$lang['desc_enter_website'] = 'enter this affiliate\'s website';
$lang['desc_enter_work_phone'] = 'enter work phone number';
$lang['desc_payment_name'] = 'enter the name to user for payment of commissions';
$lang['desc_photo_file'] = 'the file name of the photo, if there is one';
$lang['desc_required_password_length'] = 'characters are required for the password';
$lang['desc_required_username_length'] = 'characters are required for the username';
$lang['desc_rows_per_page'] = 'you can specify how many data rows to show by default for this user';
$lang['desc_select_affiliate_group'] = 'select the affiliate group for this user';
$lang['desc_select_discount_group'] = 'select the discount group for this user';
$lang['desc_select_email_mailing_lists'] = 'select the mailing lists this user is subscribed to';
$lang['desc_select_membership_products'] = 'select memberships products this user will be a member of';
$lang['desc_select_payment_preference'] = 'select the payment preference for this user';
$lang['desc_select_permissions_for_admin'] = 'select the permissions that you DO NOT WANT this admin to have';
$lang['desc_send_sms_alerts'] = 'send out an sms alert along with the corresponding email alert';
$lang['desc_send_welcome_email'] = 'send the account login welcome email to the user';
$lang['desc_send_welcome_email'] = 'send the member the account login and welcome email';
$lang['desc_status_user'] = 'set this user to active or inactive status';
$lang['desc_upload_photo'] = 'upload a photo image for this user if you want';
$lang['description'] = 'description';
$lang['design'] = 'design';
$lang['details'] = 'details';
$lang['disable'] = 'disable';
$lang['discount_amount'] = 'discount amount';
$lang['discount_groups'] = 'discount groups';
$lang['discounts'] = 'discounts';
$lang['discounts_credits'] = 'discounts / credits';
$lang['download'] = 'download';
$lang['downloads'] = 'downloads';
$lang['download_expired'] = 'download expired';
$lang['download_file_1'] = 'click to download file 1';
$lang['download_file_10'] = 'click to download file 10';
$lang['download_file_2'] = 'click to download file 2';
$lang['download_file_3'] = 'click to download file 3';
$lang['download_file_4'] = 'click to download file 4';
$lang['download_file_5'] = 'click to download file 5';
$lang['download_file_6'] = 'click to download file 6';
$lang['download_file_7'] = 'click to download file 7';
$lang['download_file_8'] = 'click to download file 8';
$lang['download_file_9'] = 'click to download file 9';
$lang['downloads'] = 'downloads';
$lang['downloads_allowed'] = 'allowed';
$lang['downloads_left'] = 'left';
$lang['due_date'] = 'due date';
$lang['edit'] = 'edit';
$lang['edit_details_for'] = 'edit details for';
$lang['email'] = 'email';
$lang['email_ad'] = 'email ad';
$lang['email_address'] = 'email address';
$lang['email_admin'] = 'email admin';
$lang['email_ads'] = 'email ads';
$lang['email_body'] = 'email body';
$lang['email_downline'] = 'email downline';
$lang['email_queued_successfully'] = 'email queued successfully';
$lang['email_sent_successfully'] = 'email sent successfully';
$lang['embed_code'] = 'embed code';
$lang['enable'] = 'enable';
$lang['enable_custom_url'] = 'enable custom URL';
$lang['enter_coupon_code'] = 'enter coupon code';
$lang['enter_discount_code'] = 'enter discount code';
$lang['enter_search_here'] = 'enter search here';
$lang['error'] = 'error';
$lang['error_404'] = 'Oops!  the page you are looking for is not here.  please click on one of the links above to view our site';
$lang['error_page_not_found'] = 'page not found';
$lang['equivalent_to'] = 'converts to';
$lang['estimate_shipping'] = 'estimate tax and shipping';
$lang['estimate_shipping_text'] = 'select your destination to get a shipping and/or tax estimate';
$lang['every'] = 'every';
$lang['expiration_date'] = 'Expiration Date';
$lang['expires'] = 'expires';
$lang['faq_feed'] = 'faq feed';
$lang['faqs'] = 'FAQs';
$lang['FAQ_categories'] = 'FAQ Categories';
$lang['fax'] = 'fax';
$lang['featured_products'] = 'featured products';
$lang['featured_products_feed'] = 'featured products feed';
$lang['features'] = 'features';
$lang['fedex_PRIORITYOVERNIGHT'] = 'FedEx Priority Overnight';
$lang['fedex_STANDARDOVERNIGHT'] = 'FedEx Standard Overnight';
$lang['fedex_FIRSTOVERNIGHT'] = 'FedEx First Overnight';
$lang['fedex_FEDEX2DAY'] = 'FedEx 2 Day';
$lang['fedex_FEDEXEXPRESSSAVER'] = 'FedEx Express Saver';
$lang['fedex_INTERNATIONALPRIORITY'] = 'FedEx International Priority';
$lang['fedex_INTERNATIONALECONOMY'] = 'FedEx International Economy';
$lang['fedex_INTERNATIONALFIRST'] = 'FedEx International First';
$lang['fedex_FEDEX1DAYFREIGHT'] = 'FedEx Overnight Freight';
$lang['fedex_FEDEX2DAYFREIGHT'] = 'FedEx 2 day Freight';
$lang['fedex_FEDEX3DAYFREIGHT'] = 'FedEx 3 day Freight';
$lang['fedex_FEDEXGROUND'] = 'FedEx Ground';
$lang['fedex_GROUNDHOMEDELIVERY'] = 'FedEx Home Delivery';			
$lang['file_attachments'] = 'file attachments';
$lang['finances'] = 'finances';
$lang['first'] = 'first';
$lang['first_name'] = 'first name';
$lang['flat'] = 'flat';
$lang['for'] = 'for';
$lang['free'] = 'free';
$lang['free_email_accounts_not_allowed'] = 'free email accounts are not allowed.  please use an ISP assigned email account';
$lang['free_trial'] = 'free trial';
$lang['frequently_asked_questions_faqs'] = 'frequently asked questions (FAQs)';
$lang['from'] = 'from';
$lang['get_code'] = 'get code';
$lang['get_feed'] = 'get feed';
$lang['get_quote'] = 'get quote';
$lang['go'] = 'go';
$lang['go_back'] = '<< go back';
$lang['go_up_one_level'] = 'go up one level';
$lang['grand_total'] = 'grand total';
$lang['group'] = 'group';
$lang['group_discount'] = 'group discount';
$lang['group_membership_required_to_view'] = 'group membership is required to view this content';
$lang['groups'] = 'groups';
$lang['has_maximum_quantity_of'] = 'has a maximum quantity of ';
$lang['hello'] = 'hello';
$lang['high'] = 'high';
$lang['home'] = 'home';
$lang['home_phone'] = 'home phone';
$lang['html_ads'] = 'HTML ads';
$lang['html_code'] = 'HTML code';
$lang['id'] = 'id';
$lang['image_deleted_successfully'] = 'image deleted successfully';
$lang['image_uploaded_successfully'] = 'image uploaded successfully';
$lang['in_stock'] = 'in stock';
$lang['inactive'] = 'inactive';
$lang['initial_fee'] = 'initial fee';
$lang['installments'] = 'installment(s)';
$lang['invalid_card_number'] = 'invalid card number';
$lang['invalid_coupon'] = 'invalid coupon';
$lang['invalid_data'] = 'invalid data';
$lang['invalid_data_entered'] = 'invalid data entered';
$lang['invalid_demo_payment_sent'] = 'invalid demo payment sent';
$lang['invalid_email'] = 'your email is invalid';
$lang['invalid_email_address'] = 'invalid email address';
$lang['invalid_email_username'] = 'invalid email';
$lang['invalid_gateway_configuration'] = 'invalid gateway configuration';
$lang['invalid_login'] = 'your login information is invalid';
$lang['invalid_password'] = 'invalid password';
$lang['invalid_permissions'] = 'you do not have proper permissions to access this resource';
$lang['invalid_product'] = 'invalid product';
$lang['invalid_security_code'] = 'invalid security code';
$lang['invalid_security_hash'] = 'invalid security hash';
$lang['invalid_sponsor'] = 'invalid sponsor';
$lang['invalid_username'] = 'invalid username';
$lang['invalid_verification_code'] = 'invalid verification code';
$lang['invoice'] = 'invoice';
$lang['invoice_amount'] = 'invoice amount';
$lang['invoice_details'] = 'invoice details';
$lang['invoice_emailed_successfully'] = 'invoice emailed successfully';
$lang['invoice_id'] = 'invoice ID';
$lang['invoice_marked_paid'] = 'this invoice has been marked as paid already';
$lang['invoice_notes'] = 'invoice notes';
$lang['invoice_total'] = 'invoice total';
$lang['invoices'] = 'invoices';
$lang['ip_address'] = 'IP Address';
$lang['item_in_cart'] = 'item';
$lang['items_in_cart'] = 'items';
$lang['join_our_aff_program'] = 'would you like to join our affiliate program?';
$lang['language'] = 'language';
$lang['last'] = 'last';
$lang['last_login'] = 'last login';
$lang['last_login_date'] = 'last login date';
$lang['last_login_date_ip'] = 'last login date and IP';
$lang['last_login_ip'] = 'last login IP';
$lang['last_name'] = 'last name';
$lang['left_ad_block'] = 'left ad block';
$lang['level_s'] = 'level(s)';
$lang['licensed_to'] = 'licensed to';
$lang['link_to_product'] = 'link to this product';
$lang['links'] = 'links';
$lang['list_product_categories'] = 'list product categories';
$lang['loading...'] = 'please wait. loading...';
$lang['login'] = 'login';
$lang['login_for_price'] = 'login for price';
$lang['login_required'] = 'login required';
$lang['login_to_account'] = 'login to account';
$lang['login_to_comment'] = 'you need to login or register to post a comment';
$lang['login_to_review'] = 'you need to login or register to post a review';
$lang['logout'] = 'logout';
$lang['low'] = 'low';
$lang['mailing_list_subscription'] = 'mailing list subscription';
$lang['mailing_lists'] = 'mailing lists';
$lang['main_categories'] = 'main categories';
$lang['main_product_categories'] = 'main product categories';
$lang['manage_admin'] = 'manage admin';
$lang['manage_admins'] = 'manage admins';
$lang['manage_aff_ad_categories'] = 'manage affiliate ad categories';
$lang['manage_member'] = 'manage member';
$lang['manage_members'] = 'manage members';
$lang['manufacturer'] = 'manufacturer';
$lang['manufacturers'] = 'manufacturers';
$lang['mark_checked_as'] = 'mark checked as';
$lang['marketing'] = 'marketing';
$lang['marketing_tools'] = 'marketing tools';
$lang['maximum_download_reached'] = 'maximum number of downloads reached';
$lang['maximum_quantity_allowed'] = 'maximum quantity allowed';
$lang['maximum_redemption_used'] = 'maximum coupon redemption has been reached';
$lang['member'] = 'member';
$lang['member_details'] = 'member details';
$lang['member_email_taken'] = 'email address has been registered. Please click the login link to reset your password';
$lang['member_information'] = 'member information';
$lang['member_login'] = 'member login';
$lang['member_photo'] = 'member photo';
$lang['member_photos'] = 'member photos';
$lang['member_quick_links'] = 'member quick links';
$lang['member_reports'] = 'member reports';
$lang['member_response_by'] = 'member response by';
$lang['member_stats'] = 'member stats';
$lang['member_tab_custom_field_1'] = 'custom field 1';
$lang['member_tab_custom_field_10'] = 'custom field 10';
$lang['member_tab_custom_field_2'] = 'custom field 2';
$lang['member_tab_custom_field_3'] = 'custom field 3';
$lang['member_tab_custom_field_4'] = 'custom field 4';
$lang['member_tab_custom_field_5'] = 'custom field 5';
$lang['member_tab_custom_field_6'] = 'custom field 6';
$lang['member_tab_custom_field_7'] = 'custom field 7';
$lang['member_tab_custom_field_8'] = 'custom field 8';
$lang['member_tab_custom_field_9'] = 'custom field 9';
$lang['member_tab_custom_fields'] = 'custom fields';
$lang['member_username_taken'] = 'username has been taken';
$lang['members'] = 'members';
$lang['members_area'] = 'members area';
$lang['members_content'] = 'members content';
$lang['members_dashboard'] = 'members dashboard';
$lang['membership'] = 'membership';
$lang['memberships'] = 'memberships';
$lang['membership_info'] = 'membership info';
$lang['membership_information'] = 'membership information';
$lang['membership_products'] = 'membership products';
$lang['membership_required_to_view'] = 'this content requires membership level access to view';
$lang['membership_registration'] = 'membership registration';
$lang['memberships'] = 'memberships';
$lang['message'] = 'message';
$lang['minimum_cart_purchase_required'] = 'minimum amount is required before checkout';
$lang['minimum_order_not_reached'] = 'minimum order amount has not been reached';
$lang['minimum_quantity_required'] = 'minimum quantity required';
$lang['mobile_phone'] = 'mobile phone';
$lang['moneybookers_id'] = 'Moneybookers ID';
$lang['moneybookers_id_taken'] = 'moneybookers ID taken';
$lang['month_s'] = 'month(s)';
$lang['monthly_click_stats_by_day'] = 'monthly referral click stats by day';
$lang['monthly_commission_stats_by_day'] = 'monthly commission stats by day';
$lang['monthly_sales_stats_by_day'] = 'monthly referral sales stats by day';
$lang['more_articles'] = 'more articles';
$lang['more_featured_products'] = 'more featured products';
$lang['more_info'] = 'more info';
$lang['my_account'] = 'my account';
$lang['my_website'] = 'my website';
$lang['name'] = 'name';
$lang['new_products'] = 'new products';
$lang['new_products_feed'] = 'new products feed';
$lang['no'] = 'no';
$lang['no_articles_found'] = 'no articles found';
$lang['no_categories_found'] = 'no categories found';
$lang['no_comments'] = 'no comments';
$lang['no_commissions_found'] = 'no commissions found';
$lang['no_content_found'] = 'no content found';
$lang['no_coupons_found'] = 'no coupons found';
$lang['no_currencies_found'] = 'no currencies found';
$lang['no_data_found'] = 'no data found';
$lang['no_downloads_found'] = 'no downloads found';
$lang['no_featured_products_home_page'] = '<strong>No Featured Products Selected</strong><br /><br />To add a featured product, select it in your Admin Area and set it as featured in the drop down box';
$lang['no_invoices_found'] = 'no invoices found';
$lang['no_items_in_cart'] = 'no items in your cart';
$lang['no_manufacturers_found'] = 'no manufacturers found';
$lang['no_memberships_found'] = 'no memberships found';
$lang['no_products'] = 'no products';
$lang['no_products_found'] = 'no products found';
$lang['no_reports_found'] = 'no reports found';
$lang['no_shipping_available'] = 'no shipping available';
$lang['no_shipping_options'] = 'no shipping options enabled.  contact website operator';
$lang['no_tickets_found'] = 'no tickets found';
$lang['no_tools_found'] = 'no marketing tools found';
$lang['no_traffic_found'] = 'no traffic found';
$lang['no_uploaded_file_found'] = 'no uploaded file found';
$lang['none'] = 'none';
$lang['normal'] = 'normal';
$lang['not_listed'] = 'State Not Listed';
$lang['note_code'] = '* copy and paste the following code onto your web page or email for promotion';
$lang['off_at_checkout'] = 'off at checkout';
$lang['off_total_order_at_checkout'] = 'off total order at checkout';
$lang['offline_order_form_link'] = 'click to download the offline order form';
$lang['one_time'] = 'one time';
$lang['open_tickets'] = 'open tickets';
$lang['order_completed'] = 'completed';
$lang['order_information'] = 'order information';
$lang['order_instructions'] = 'enter special instructions or comments';
$lang['order_pending'] = 'pending';
$lang['order_processing'] = 'processing';
$lang['order_status'] = 'order status';
$lang['orders'] = 'orders';
$lang['os'] = 'OS';
$lang['out_of_stock'] = 'out of stock';
$lang['overview'] = 'overview';
$lang['pagination_next'] = '&gt';
$lang['pagination_prev'] = '&lt';
$lang['paid'] = 'paid';
$lang['paid_commissions'] = 'paid commissions';
$lang['paid_invoices'] = 'paid invoices';
$lang['password'] = 'password';
$lang['password_reset_successfully'] = 'your password has been reset.  please check your email';
$lang['pay'] = 'pay';
$lang['pay_invoice'] = 'pay invoice';
$lang['payjunction'] = 'Payjunction';
$lang['payment'] = 'payment';
$lang['payment_information'] = 'payment information';
$lang['payment_name'] = 'payment name';
$lang['payment_options'] = 'payment options';
$lang['payment_preference'] = 'payment preference';
$lang['payments'] = 'payments';
$lang['paypal_id'] = 'Paypal ID';
$lang['paypal_id_taken'] = 'paypal ID taken';
$lang['pending'] = 'pending';
$lang['percent'] = 'percent';
$lang['personal_info'] = 'personal info';
$lang['photo_file'] = 'photo file';
$lang['photos'] = 'photos';
$lang['please_open_new_ticket'] = 'Please open a new ticket';
$lang['please_select'] = 'please select';
$lang['please_select_option'] = 'please select an option';
$lang['please_select_required_attributes'] = 'please select all required options';
$lang['please_wait'] = 'please wait...';
$lang['please_wait_forwarding'] = 'please wait.  you are automatically being forwarded';
$lang['post_comment'] = 'post comment';
$lang['postal_code'] = 'postal code';
$lang['posted_in'] = 'posted in';
$lang['preview'] = 'preview';
$lang['price'] = 'price';
$lang['price_high_to_low'] = 'high price to low';
$lang['price_low_to_high'] = 'low price to high';
$lang['primary_email'] = 'primary email';
$lang['print'] = 'print';
$lang['print_invoice'] = 'print invoice';
$lang['print_invoice_balance_due'] = 'balance due';
$lang['print_invoice_click_here_to_make_payment'] = 'click here to make payment';
$lang['print_invoice_credit_invoice'] = 'invoice credit';
$lang['print_invoice_has_been_paid'] = 'invoice has been paid';
$lang['print_invoice_payment_date'] = 'payment date';
$lang['print_invoice_payment_method'] = 'payment method';
$lang['print_invoice_payment_type'] = 'payment type';
$lang['print_invoice_payments'] = 'payments';
$lang['print_invoice_product_name'] = 'product name';
$lang['print_invoice_quantity'] = 'quantity';
$lang['print_invoice_quantity_amount'] = 'quantity amount';
$lang['print_invoice_sku'] = 'SKU';
$lang['print_invoice_sku'] = 'product SKU';
$lang['print_invoice_total_payments'] = 'total payments';
$lang['print_invoice_transaction_id'] = 'transaction ID';
$lang['print_invoice_unit_price'] = 'unit price';
$lang['priority'] = 'priority';
$lang['privacy_policy'] = 'privacy policy';
$lang['proceed_to_checkout'] = 'proceed to checkout';
$lang['processing'] = 'processing';
$lang['processing_order'] = 'processing order';
$lang['product'] = 'product';
$lang['product_categories'] = 'product categories';
$lang['product_name'] = 'product name';
$lang['product_options'] = 'product options';
$lang['product_s'] = 'product(s)';
$lang['product_type'] = 'product type';
$lang['products'] = 'products';
$lang['products_per_page'] = 'products per page';
$lang['products_purchased_on_commission'] = 'products purchased on this commission';
$lang['profile'] = 'profile';
$lang['profile_description'] = 'profile description';
$lang['profile_page'] = 'profile page';
$lang['profiles'] = 'profiles';
$lang['psigate'] = 'PSIGate';
$lang['purchase'] = 'purchase';
$lang['qty'] = 'qty';
$lang['quantity'] = 'quantity';
$lang['rating'] = 'rating';
$lang['ratings'] = 'ratings';
$lang['read_more'] = 'read more';
$lang['recommend_this'] = 'recommend this';
$lang['recommended_products'] = 'recommended products';
$lang['referral_signup_bonus_note'] = 'bonus for referring affiliate';
$lang['referral_traffic'] = 'referral traffic';
$lang['referred_by'] = 'referred by';
$lang['referring_url'] = 'referring URL';
$lang['refund'] = 'refund';
$lang['region'] = 'region';
$lang['register'] = 'register';
$lang['registration'] = 'registration';
$lang['related_articles'] = 'related articles';
$lang['remove'] = 'remove';
$lang['remove_coupon'] = 'remove coupon';
$lang['remove_coupon_text'] = 'are you sure you want to remove this coupon?';
$lang['replication_contact_me'] = 'contact me';
$lang['report_name'] = 'report name';
$lang['reports'] = 'reports';
$lang['reports_and_stats'] = 'reports and stats';
$lang['required'] = 'required';
$lang['required_field'] = 'required field';
$lang['requires_min_quantity_of'] = 'requires a minimum quantity of';
$lang['reset_form'] = 'reset form';
$lang['reset_image'] = 'reset image';
$lang['reset_password'] = 'reset password';
$lang['reset_password_sent'] = 'your password has been reset.  please check your email';
$lang['review_waiting_moderation'] = 'your review has been submitted for approval';
$lang['reviewed_by'] = 'reviewed by';
$lang['reviews'] = 'reviews';
$lang['right_ad_block'] = 'right ad block';
$lang['right_layout_menu'] = 'right layout menu';
$lang['rows_per_page'] = 'rows per page';
$lang['rss'] = 'RSS';
$lang['rss_feeds'] = 'RSS feeds';
$lang['s_and_h'] = 'shipping & handling';
$lang['safepay_id'] = 'Safepay ID';
$lang['safepay_id_taken'] = 'safepay ID taken';
$lang['sale_total'] = 'sale total';
$lang['sales'] = 'sales';
$lang['search'] = 'search';
$lang['search_category'] = 'search category';
$lang['search_term'] = 'search term';
$lang['search_type'] = 'search type';
$lang['security_permissions'] = 'security permissions';
$lang['select_a_shipping_option'] = 'select a shipping option';
$lang['select_category'] = 'select category';
$lang['select_country'] = 'select country';
$lang['select_language'] = 'select language';
$lang['select_payment'] = 'select payment options';
$lang['select_payment_option'] = 'select payment option';
$lang['select_payment_option'] = 'select your payment option';
$lang['select_permissions_for_admin'] = 'restrict admin permissions';
$lang['select_rows_per_page'] = 'select rows per page';
$lang['select_shipping_option'] = 'select shipping option';
$lang['select_shipping_options'] = 'select shipping options';
$lang['select_shipping_payment'] = 'select shipping and payment options';
$lang['send_downline_email'] = 'send downline email';
$lang['send_email'] = 'send email';
$lang['send_email_to'] = 'send email to';
$lang['send_invoice'] = 'send invoice';
$lang['send_invoice_font_family'] = 'Arial, Helvetica, sans-serif';
$lang['send_invoice_font_size'] = '-1';
$lang['send_sms_alerts'] = 'send sms alerts';
$lang['send_to'] = 'send to';
$lang['send_welcome_email'] = 'send welcome email?';
$lang['set_billing_to_payment'] = 'do you want to use your billing info as affiliate payment info?';
$lang['settings'] = 'admin settings';
$lang['settings'] = 'settings';
$lang['ship_to_billing_address'] = 'do you want us to ship this order to your billing address?';
$lang['shipping'] = 'shipping';
$lang['shipping_amount'] = 'shipping amount';
$lang['shipping_estimate'] = 'shipping estimate';
$lang['shipping_info'] = 'shipping info';
$lang['shipping_information'] = 'shipping information';
$lang['shipping_option_error'] = 'Option Not Available';
$lang['shipping_options'] = 'shipping options';
$lang['shipping_options_text'] = 'select your shipping option';
$lang['shipping_selection_required'] = 'please select a shipping option';
$lang['shopping_cart'] = 'shopping cart';
$lang['show'] = 'show';
$lang['showing'] = 'showing';
$lang['similar_products'] = 'similar products';
$lang['sitemap'] = 'site map';
$lang['sms_contact'] = 'sms contact';
$lang['sort_products_by'] = 'sort products by';
$lang['sponsor'] = 'sponsor';
$lang['star'] = 'star';
$lang['stars'] = 'stars';
$lang['state'] = 'state';
$lang['status'] = 'status';
$lang['step_one_of_three'] = 'step 1 of 3';
$lang['step_one_of_two'] = 'step 1 of 2';
$lang['step_three_of_three'] = 'step 3 of 3';
$lang['step_two_of_three'] = 'step 2 of 3';
$lang['step_two_of_two'] = 'step 2 of 2';
$lang['store'] = 'store';
$lang['store_config'] = 'store configuration';
$lang['store_maintenance'] = 'site maintenance';
$lang['store_maintenance_enabled'] = 'the site is under maintenance.  please come back again';
$lang['store_receipt'] = 'store receipt';
$lang['subscribe'] = 'subscribe';
$lang['sub_categories'] = 'subcategories';
$lang['sub_total_amount'] = 'subtotal amount';
$lang['subject'] = 'subject';
$lang['subject'] = 'subject';
$lang['submission_maximum_limit_reached'] = 'daily maximum submission reached';
$lang['submit'] = 'submit';
$lang['submit_a_review'] = 'submit a product review';
$lang['submit_order'] = 'submit order';
$lang['submit_order_here'] = 'click here to finalize your order';
$lang['submit_review'] = 'submit review';
$lang['subtotal'] = 'subtotal';
$lang['success_message'] = 'success';
$lang['successfully_added_to_cart'] = 'was successfully added to your cart';
$lang['successfully_added_items_to_cart'] = 'items were successfully added to your cart';
$lang['support']  = 'support';
$lang['support_desk_disabled'] = 'support desk offline';
$lang['support_ticket_added_successfully'] = 'support ticket added successfully';
$lang['support_ticket_updated_successfully'] = 'support ticket updated successfully';
$lang['support ticket closed successfully'] = 'support ticket closed successfully';
$lang['support_tickets'] = 'support tickets';
$lang['switch_product_view'] = 'switch product view';
$lang['tax_amount'] = 'tax amount';
$lang['taxes'] = 'taxes';
$lang['tell_a_friend'] = 'tell your friend about this product';
$lang['terms_of_service'] = 'terms of service';
$lang['text_ads'] = 'text ads';
$lang['text_links'] = 'text links';
$lang['thank_you'] = 'thank you';
$lang['thank_you_order'] = 'thank you for your order';
$lang['thanks_for_logging_in'] = 'thanks for logging in!';
$lang['then'] = 'then';
$lang['ticket_body'] = 'message body';
$lang['ticket_has_been_closed'] = 'This ticket has been closed';
$lang['ticket_id'] = 'ID';
$lang['ticket_subject'] = 'ticket subject';
$lang['timer_expired'] = 'your admin session has timed out';
$lang['to'] = 'to';
$lang['tool_name'] = 'name';
$lang['tool_type'] = 'tool type';
$lang['tools'] = 'tools';
$lang['total'] = 'total';
$lang['total_amount'] = 'total amount';
$lang['total_discounts'] = 'total discounts';
$lang['total_levels'] = 'total levels';
$lang['total_pages'] = 'total page(s)';
$lang['total_users'] = 'total users';
$lang['totals'] = 'totals';
$lang['traffic'] = 'traffic';
$lang['trans_id_performance_bonus'] = 'performance bonus' . ' - ' . date('M d Y');
$lang['trans_id_referral_signup_bonus'] = 'referral signup bonus' . ' - ' . date('M d Y');
$lang['trans_id_signup_bonus'] = 'signup bonus' . ' - ' . date('M d Y');
$lang['transaction_id'] = 'transaction ID';
$lang['transactions'] = 'transactions';
$lang['trial'] = 'trial';
$lang['type'] = 'type';
$lang['unit_price'] = 'unit price';
$lang['unknown_site'] = 'unknown or anonymous site';
$lang['unlimited'] = 'unlimited';
$lang['unpaid_commissions'] = 'unpaid commissions';
$lang['unpaid_invoices'] = 'unpaid invoices';
$lang['unsubscribe'] = 'unsubscribe';
$lang['unsubscribe_here_now'] = 'click here to unsubscribe from the mailing list'; 
$lang['unsubscribe_html_1'] = '<br /><br /><p align="center">';
$lang['unsubscribe_html_2'] = '</p>';
$lang['unsubscribe_text_1'] = "\n\n\n" . 'click the link below to unsubscribe from our mailing list' . "\n\n";
$lang['unsubscribe_text_2'] = "\n\n";
$lang['unsubscribe_link'] = 'unsubscribe link';
$lang['update_admin'] = 'update admin';
$lang['update_admin_success'] = 'admin updated successfully';
$lang['update_administrator'] = 'update administrator';
$lang['update_administrators'] = 'update administrators';
$lang['update_aff_ad_categories_success'] = 'affiliate ad category updated successfully';
$lang['update_member'] = 'update member';
$lang['update_members'] = 'update members';
$lang['update_photo'] = 'update photo';
$lang['update_product'] = 'update product';
$lang['update_products'] = 'update products';
$lang['update_shopping_cart'] = 'update shopping cart';
$lang['update_subscriptions'] = 'update subscriptions';
$lang['update_ticket'] = 'update support ticket';
$lang['update_ticket_id'] = 'update support ticket ID';
$lang['update_totals'] = 'update totals';
$lang['updated_by'] = 'updated by';
$lang['updated_on'] = 'updated on';
$lang['upload_photo'] = 'upload photo';
$lang['url'] = 'URL';
$lang['user_already_subscribed'] = 'you are already subscribed to this membership';
$lang['user_unsubscribed_successfully'] = 'has been successfully removed from the mailing list';
$lang['user_subscribed_successfully'] = 'has been successfully subscribed to the mailing list';
$lang['username'] = 'username';
$lang['users'] = 'users';
$lang['verification_code'] = 'verification code';
$lang['videos'] = 'videos';
$lang['view'] = 'view';
$lang['view_administrators'] = 'view administrators';
$lang['view_closed_tickets'] = 'view closed tickets';
$lang['view_comments'] = 'view comments';
$lang['view_downline'] = 'view downline';
$lang['view_downline_for'] = 'view downline for';
$lang['view_grid'] = 'view product grid';
$lang['view_list'] = 'view product list';
$lang['view_member_photos'] = 'view member photos';
$lang['view_members'] = 'view members';
$lang['view_open_tickets'] = 'view open tickets';
$lang['view_paid_commissions'] = 'view paid commissions';
$lang['view_paid_invoices'] = 'view paid invoices';
$lang['view_products'] = 'view products';
$lang['view_products_per_page'] = 'view products per page';
$lang['view_profile'] = 'view profile';
$lang['view_unpaid_commissions'] = 'view unpaid commissions';
$lang['view_unpaid_invoices'] = 'view unpaid invoices';
$lang['viral_pdfs'] = 'viral PDFs';
$lang['viral_videos'] = 'viral videos';
$lang['we_dont_ship_to_country'] = 'sorry, we do not ship to that country';
$lang['website'] = 'website';
$lang['week_s'] = 'week(s)';
$lang['welcome'] = 'welcome';
$lang['work_phone'] = 'work phone';
$lang['write_a_review'] = 'write the first review';
$lang['write_review'] = 'write review';
$lang['year'] = 'year';
$lang['year_s'] = 'year(s)';
$lang['yearly_click_stats_by_month'] = 'yearly referral click stats by month';
$lang['yearly_commission_stats_by_month'] = 'yearly referral commission stats by month';
$lang['yearly_sales_stats_by_month'] = 'yearly referral sales states by month';
$lang['yes'] = 'yes';
$lang['you_must_agree_tos'] = 'you must agree with our terms of service';
$lang['your_cart'] = 'your cart';
$lang['your_cart_contents'] = 'your shopping cart';
$lang['your_shopping_cart'] = 'your shopping cart';

$lang['shipping_first_name'] = 'shipping first name';
$lang['shipping_last_name'] = 'shipping last name';
$lang['shipping_address_1'] = 'shipping address 1';
$lang['shipping_address_2'] = 'shipping address 2';
$lang['shipping_city'] = 'shipping city';
$lang['shipping_country'] = 'shipping country';
$lang['shipping_state'] = 'shipping state';
$lang['shipping_postal_code'] = 'shipping postal code'; 
$lang['payment_name'] = 'payment name';
$lang['payment_address_1'] = 'payment address 1';
$lang['payment_address_2'] = 'payment address 2';
$lang['payment_city'] = 'payment city';
$lang['payment_country'] = 'payment country';
$lang['payment_state'] = 'payment state';
$lang['payment_postal_code'] = 'payment postal code'; 
$lang['payment_preference_amount'] = 'payment preference amount';
?>