<?php if (!defined('BASEPATH')) exit('No direct script access allowed');
/*
| -------------------------------------------------------------------------
| COPYRIGHT NOTICE                                                     
| Copyright 2010 JROX Technologies, Inc.  All Rights Reserved.    
| -------------------------------------------------------------------------                                                                        
| This script may be only used and modified in accordance to the license      
| agreement attached (license.txt) except where expressly noted within      
| commented areas of the code body. This copyright notice and the  
| comments above and below must remain intact at all times.  By using this 
| code you agree to indemnify JROX Technologies, Inc, its corporate agents   
| and affiliates from any liability that might arise from its use.                                                        
|                                                                           
| Selling the code for this program without prior written consent is       
| expressly forbidden and in violation of Domestic and International 
| copyright laws.  
|	
| -------------------------------------------------------------------------
| FILENAME - Boxes_Member_Login_Model.php
| -------------------------------------------------------------------------     
| 
| This controller file shows the member login menu
|
*/

class Boxes_Member_Login_Model extends Model {
	
	function __construct()
	{
		 $this->CI =& get_instance();
	}
	
	// ------------------------------------------------------------------------

	function _generate_box()
	{
		//show box code
		
		if ($this->session->userdata('userid'))
		{
			$data = array('member_name' => $this->session->userdata('m_fname'),
					  'lang_hello' => $this->CI->lang->line('hello'),
					  'lang_last_login' => $this->lang->line('last_login'),
					  'last_login_date' => $this->session->userdata('m_ll_date'),
					  'last_login_ip' => $this->session->userdata('m_ll_ip'),
					  'lang_from' => $this->lang->line('from'),
					  'lang_my_account' => $this->lang->line('my_account'),
					  'base_url' => base_url() .  $this->config->item('site_index_page'),
					  'members_route' => MEMBERS_ROUTE,
					  'mlogin' => '1',
					 );
		}
		else
		{
			$data = array('email' => $this->CI->lang->line('email'),
					  'password' => $this->CI->lang->line('password'),
					  'member_login'	=> $this->CI->lang->line('member_login'),
					  'lang_required_field' => $this->CI->lang->line('required_field'),
					  'lang_invalid_email' => $this->CI->lang->line('invalid_email_username'),
					  'base_url' => base_url() .  $this->config->item('site_index_page'),
					  'mlogin' => '0',
					 );
			
		}
		
		return $data;
	}

}

?>