<?php if (!defined('BASEPATH')) exit('No direct script access allowed');
/*
| -------------------------------------------------------------------------
| COPYRIGHT NOTICE                                                     
| Copyright 2010 JROX Technologies, Inc.  All Rights Reserved.    
| -------------------------------------------------------------------------                                                                        
| This script may be only used and modified in accordance to the license      
| agreement attached (license.txt) except where expressly noted within      
| commented areas of the code body. This copyright notice and the  
| comments above and below must remain intact at all times.  By using this 
| code you agree to indemnify JROX Technologies, Inc, its corporate agents   
| and affiliates from any liability that might arise from its use.                                                        
|                                                                           
| Selling the code for this program without prior written consent is       
| expressly forbidden and in violation of Domestic and International 
| copyright laws.  
|	
| -------------------------------------------------------------------------
| FILENAME - Module_Advertising_Ad_Blocks.php
| -------------------------------------------------------------------------     
| 
| This model handles the functions for ad blocks
|
*/

class Module_Advertising_Ad_Blocks_Model extends Model {	
	
	function _install_jrox_module($id = '')
	{	
		//check admin session
		$this->security_model->_check_admin_session();
		
		//insert required config rows in settings table
		$config = array(
							'settings_key'	=>	'module_advertising_ad_block_top',
							'settings_value'	=>	'<script type="text/javascript"><!--
google_ad_client = "pub-9659949638080515";
google_ad_width = 728;
google_ad_height = 15;
google_ad_format = "728x15_0ads_al_s";
//2007-09-08: jamaffiliates top
google_ad_channel = "2973468107";
google_color_border = "ff3300";
google_color_bg = "1F1F1F";
google_color_link = "cccccc";
google_color_text = "ffffff";
google_color_url = "ffffff";
//-->
</script>
<script type="text/javascript"
src="http://pagead2.googlesyndication.com/pagead/show_ads.js">
</script>',
							'settings_module'	=>	'advertising',
							'settings_type'	=>	'textarea',
							'settings_group'	=>	$id,
							'settings_sort_order'	=>	'1',
							'settings_function'	=>	'none',
							);
		
		//insert into settings table
		$this->db->insert('settings', $config);
		
		$config = array(
							'settings_key'	=>	'module_advertising_ad_block_bottom',
							'settings_value'	=>	'<script type="text/javascript"><!--
google_ad_client = "pub-9659949638080515";
google_ad_width = 728;
google_ad_height = 15;
google_ad_format = "728x15_0ads_al_s";
//2007-09-08: jamaffiliates top
google_ad_channel = "2973468107";
google_color_border = "ffffff";
google_color_bg = "ffffff";
google_color_link = "333333";
google_color_text = "333333";
google_color_url = "333333";
//-->
</script>
<script type="text/javascript"
  src="http://pagead2.googlesyndication.com/pagead/show_ads.js">
</script>',
							'settings_module'	=>	'advertising',
							'settings_type'	=>	'textarea',
							'settings_group'	=>	$id,
							'settings_sort_order'	=>	'1',
							'settings_function'	=>	'none',
							);
		
		//insert into settings table
		$this->db->insert('settings', $config);
		
		$config = array(
							'settings_key'	=>	'module_advertising_ad_block_left',
							'settings_value'	=>	'<script type="text/javascript"><!--
google_ad_client = "pub-9659949638080515";
google_ad_width = 160;
google_ad_height = 600;
google_ad_format = "160x600_as";
google_ad_type = "text_image";
google_ad_channel = "";
google_color_border = "333333";
google_color_bg = "FFFFFF";
google_color_link = "333333";
google_color_text = "000000";
google_color_url = "333333";
google_ui_features = "rc:0";
//-->
</script>
<script type="text/javascript"
  src="http://pagead2.googlesyndication.com/pagead/show_ads.js">
</script>',
							'settings_module'	=>	'advertising',
							'settings_type'	=>	'textarea',
							'settings_group'	=>	$id,
							'settings_sort_order'	=>	'1',
							'settings_function'	=>	'none',
							);
		
		//insert into settings table
		$this->db->insert('settings', $config);
		
		$config = array(
							'settings_key'	=>	'module_advertising_ad_block_right',
							'settings_value'	=>	'<script type="text/javascript"><!--
google_ad_client = "pub-9659949638080515";
/* 180x150, created 10/9/08 */
google_ad_slot = "6314405836";
google_ad_width = 180;
google_ad_height = 150;
//-->
</script>
<script type="text/javascript"
src="http://pagead2.googlesyndication.com/pagead/show_ads.js">
</script>',
							'settings_module'	=>	'advertising',
							'settings_type'	=>	'textarea',
							'settings_group'	=>	$id,
							'settings_sort_order'	=>	'1',
							'settings_function'	=>	'none',
							);
		
		$config = array(
							'settings_key'	=>	'module_advertising_ad_block_content_ad_1',
							'settings_value'	=>	'',
							'settings_module'	=>	'advertising',
							'settings_type'	=>	'textarea',
							'settings_group'	=>	$id,
							'settings_sort_order'	=>	'1',
							'settings_function'	=>	'none',
							);
		
		//insert into settings table
		$this->db->insert('settings', $config);
		
		$config = array(
							'settings_key'	=>	'module_advertising_ad_block_content_ad_2',
							'settings_value'	=>	'',
							'settings_module'	=>	'advertising',
							'settings_type'	=>	'textarea',
							'settings_group'	=>	$id,
							'settings_sort_order'	=>	'1',
							'settings_function'	=>	'none',
							);
		
		//insert into settings table
		if ($this->db->insert('settings', $config))
		{
			return true;
		}
		
		return false;
	}
	
	// ------------------------------------------------------------------------	
	
	function _get_ad_block_code()
	{
			
		$this->db->where('module_type', 'advertising');
		$query = $this->db->get('modules');
		
		$data = $query->result_array();
		
		//now get all data
		$this->db->where('settings_module', 'advertising');
		$this->db->where('settings_group', $data[0]['module_id']);
		$query = $this->db->get('settings');
		
		if ($query->num_rows() > 0)
		{
			return $query->result_array();
		}
		 
		return  false;
	}
	
	// ------------------------------------------------------------------------	
	
	function _update_ad_block_code()
	{
		//clean the data first
		foreach ($_POST as $k => $v)
		{
			$data[$k] = htmlentities($v);
		}
		
		if ($this->db_validation_model->_update_db_settings($data))
		{
			//log success
			log_message('info', 'settings table updated successfully');
		}
		else
		{
			show_error($this->lang->line('could_not_update_settings'));
			
			//log error
			log_message('error', 'Could not update settings table');
			
			return false;		
		}
		
		return true;
	}	
	
	// ------------------------------------------------------------------------	
}
?>