<?php if (!defined('BASEPATH')) exit('No direct script access allowed');
/*
| -------------------------------------------------------------------------
| COPYRIGHT NOTICE                                                     
| Copyright 2010 JROX Technologies, Inc.  All Rights Reserved.    
| -------------------------------------------------------------------------                                                                        
| This script may be only used and modified in accordance to the license      
| agreement attached (license.txt) except where expressly noted within      
| commented areas of the code body. This copyright notice and the  
| comments above and below must remain intact at all times.  By using this 
| code you agree to indemnify JROX Technologies, Inc, its corporate agents   
| and affiliates from any liability that might arise from its use.                                                        
|                                                                           
| Selling the code for this program without prior written consent is       
| expressly forbidden and in violation of Domestic and International 
| copyright laws.  
|	
| -------------------------------------------------------------------------
| FILENAME - module_affiliate_payment_moneybookers_mass_payment_model.php
| -------------------------------------------------------------------------     
| 
| This model handles the functions for moneybookers mass payment
|
*/

class Module_Affiliate_Payment_Moneybookers_Mass_Payment_Model extends Model {	
	
	function _generate_payments($data = '')
	{	
		$slash = "\t";
		
		$file = '';
		
		foreach($data as $member)
		{

			$file .= $member['moneybookers_id'] . $slash . $this->config->item('sts_store_default_currency') . $slash . $member['payment_amount'] . $slash . $member['fname'] . ' ' .$member['lname'] . ' - ' . $member['affiliate_note'] ."\n";
				
		}
		
		//load the download helper
		$this->load->helper('download');
		
		$name = 'moneybookers_mass_payment_' . date('m-d-Y') . '.txt';
		
		//download it!
		force_download($name, $file);
	}
	
	// ------------------------------------------------------------------------	
}
?>