<?php if (!defined('BASEPATH')) exit('No direct script access allowed');?>
<!-- javascript for page -->
<script type="text/javascript">
$(function() {
	
<? if ($this->session->flashdata('success')): ?>
	fadeoutdiv('#success');
<? endif; ?>
	
	var options = {target: '#content' };
	
	$('#prod_form').ajaxForm(options);
	
	$('#container-1 > ul').tabs();
	
	$('#accordion').accordion({
		active: false, 
		alwaysOpen: false, 
		autoheight: false,
		header: '.head_links'
	});
});
</script>

<div class="span-6">
      <div class="div-bg">
      	<div align="center"><img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/admin_user.jpg" class="form-image"/>
   	      </div>
      </div>
	<div id="userlinks">
      <h3 align="center" class="text-upper"><?=$this->lang->line('add_administrator')?></h3>
	</div>
</div>

<div class="span-17">
<div id="content">
<? if ($this->session->flashdata('success')): ?>
	<div class="success" id="success"><?=$this->session->flashdata('success');?></div>
<?php endif; ?>
</div>

<form action="<?=jrox_admin_url()?>admin_users/add_admin" method="post" class="prod_form" id="prod_form" enctype="multipart/form-data">  
<div id="container-1">
        <ul>
            <li><a href="#fragment-1"><span class="text-upper"><?=$this->lang->line('admin_information')?></span></a></li>
            <li><a href="#fragment-2"><span class="text-upper"><?=$this->lang->line('admin_alerts')?></span></a></li>
            <li><a href="#fragment-3"><span class="text-upper"><?=$this->lang->line('security_permissions')?></span></a></li>
        </ul>
        <div id="fragment-1"> 
<fieldset><legend><?=$this->lang->line('admin_information')?></legend>    
<table width="100%" border="0" cellpadding="0" cellspacing="0" id="admin-table" class="table-form">
  <tr>
    <td><label for="status" class="text-upper" title="<?=$this->lang->line('desc_status_user')?>"><?=$this->lang->line('status')?></label></td>
    <td>
    <?php
	$options = array('active' => $this->lang->line('active'), 'inactive' => $this->lang->line('inactive'));
	echo form_dropdown('status', $options);
	?>
    </td>
  </tr>
  <tr>
    <td width="35%"><label for="fname" class="tooltip"><?=$this->lang->line('first_name')?> *<span><?=$this->lang->line('desc_enter_first_name')?></span></label></td>
    <td width="65%"><input name="fname" type="text" id="fname" value="<?=$this->validation->fname;?>" /></td>
    </tr>
  
  <tr>
    <td><label for="lname" class="tooltip"><?=$this->lang->line('last_name')?> *<span><?=$this->lang->line('desc_enter_last_name')?></span></label></td>
    <td><input name="lname" type="text" id="lname" value="<?=$this->validation->lname;?>" /></td>
    </tr>
  <tr>
    <td><label for="username" class="tooltip"><?=$this->lang->line('username')?> *<span><?=$this->config->item('member_min_username_length')?> <?=$this->lang->line('to')?> 20 <?=$this->lang->line('desc_required_username_length')?></span></label></td>
    <td><input name="username" type="text" id="username" value="<?=$this->validation->username;?>" /></td>
    </tr>
  <tr>
    <td><label for="password" class="tooltip"><?=$this->lang->line('password')?> *<span>6 <?=$this->lang->line('to')?> 20 <?=$this->lang->line('desc_required_password_length')?></span></label></td>
    <td><input name="apassword" type="password" id="apassword" value="<?=$this->validation->apassword;?>" /></td>
    </tr>
  <tr>
    <td><label for="passconf" class="tooltip"><?=$this->lang->line('confirm_password')?> *<span><?=$this->lang->line('desc_confirm_password')?></span></label></td>
    <td><input name="passconf" type="password" id="passconf"  value="<?=$this->validation->passconf;?>" /></td>
    </tr>
  <tr>
    <td><label for="primary_email" class="tooltip"><?=$this->lang->line('primary_email')?> * <span><?=$this->lang->line('desc_enter_valid_email')?></span></label></td>
    <td><input name="primary_email" type="text" id="primary_email" value="<?=$this->validation->primary_email;?>" /></td>
    </tr>
    
    <tr>
    <td><label for="rows_per_page" class="tooltip"><?=$this->lang->line('rows_per_page')?><span><?=$this->lang->line('desc_rows_per_page')?></span></label></td>
    <td>
    <?php
	$options = array(25 => 25, 50 => 50, 100 => 100, 250 => 250, 500 => 500, 1000 => 1000, 2000 => 2000);
	echo form_dropdown('rows_per_page', $options);
	?>
    
    </td>
  </tr>
</table>
</fieldset>
    <div style="margin:1em 0 0 0">
     <button name="admin_button" id="admin_button" type="submit" class="button positive" style="float: right">
          <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/add1.png" alt=""/>
          <span><?=$this->lang->line('submit')?></span>
     </button>
     <div class="clear"></div> 
    </div>
          
    </div>
        
  <div id="fragment-2">
  <fieldset><legend><?=$this->lang->line('admin_alerts')?></legend>  
        <table width="100%" border="0" cellpadding="0" cellspacing="0" id="admin-table" class="table-form">
  <tr>
    <td width="40%"><label for="alert_store_order" class="tooltip"><?=$this->lang->line('alert_on_new_customer_order')?><span><?=$this->lang->line('desc_alert_on_new_customer_order')?></span></label></td>
    <td width="60%">
	<?php

	$options = array( '0' => $this->lang->line('disable'), '1' => $this->lang->line('enable'));
	echo form_dropdown('alert_store_order', $options);
	?>    </td>
  </tr>
  <tr>
    <td><label for="alert_affiliate_signup" class="tooltip"><?=$this->lang->line('alert_on_new_affiliate_signup')?><span><?=$this->lang->line('desc_alert_on_new_affiliate_signup')?></span></label></td>
    <td>
    <?php
	$options = array( '0' => $this->lang->line('disable'), '1' => $this->lang->line('enable'));
	echo form_dropdown('alert_affiliate_signup', $options);
	?>
    

    </td>
    </tr>
  <tr>
    <td><label for="alert_affiliate_commission" class="tooltip"><?=$this->lang->line('alert_on_new_affiliate_commission')?><span><?=$this->lang->line('desc_alert_on_new_affiliate_commission')?></span></label></td>
    <td><?php
	$options = array( '0' => $this->lang->line('disable'), '1' => $this->lang->line('enable'));
	echo form_dropdown('alert_affiliate_commission', $options);
	?></td>
  </tr>
  
  <tr>
    <td><label for="alert_store_inventory" class="tooltip"><?=$this->lang->line('alert_on_store_inventory')?><span><?=$this->lang->line('desc_alert_on_store_inventory')?></span></label></td>
    <td><?php

	$options = array( '0' => $this->lang->line('disable'), '1' => $this->lang->line('enable'));
	echo form_dropdown('alert_store_inventory', $options);
	?></td>
  </tr>

   <tr>
    <td><label for="alert_admin_article_comment" class="tooltip"><?=$this->lang->line('alert_admin_article_comment')?><span><?=$this->lang->line('desc_alert_admin_article_comment')?></span></label></td>
    <td><?php

	$options = array( '0' => $this->lang->line('disable'), '1' => $this->lang->line('enable'));
	echo form_dropdown('alert_admin_article_comment', $options);
	?></td>
  </tr>
   <tr>
    <td><label for="alert_admin_product_review" class="tooltip"><?=$this->lang->line('alert_admin_product_review')?><span><?=$this->lang->line('desc_alert_admin_product_review')?></span></label></td>
    <td><?php

	$options = array( '0' => $this->lang->line('disable'), '1' => $this->lang->line('enable'));
	echo form_dropdown('alert_admin_product_review', $options);
	?></td>
  </tr>
   <tr>
    <td><label for="show_assigned_tickets_only" class="tooltip"><?=$this->lang->line('show_assigned_tickets_only')?><span><?=$this->lang->line('desc_show_assigned_tickets_only')?></span></label></td>
    <td>
      <?php
	$options = array('0' => $this->lang->line('disable'), '1' => $this->lang->line('enable'));
	echo form_dropdown('show_assigned_tickets_only', $options);
	?>
    </td>
    </tr>
     <tr>
    <td><label for="alert_ticket_response" class="tooltip"><?=$this->lang->line('alert_ticket_response')?><span><?=$this->lang->line('desc_alert_ticket_response')?></span></label></td>
    <td>
      <?php
	$options = array('0' => $this->lang->line('disable'), '1' => $this->lang->line('enable'));
	echo form_dropdown('alert_ticket_response', $options);
	?>
    </td>
    </tr>
</table>
</fieldset>
<div style="margin:1em 0 0 0; float: right">
     <button name="admin_button" id="admin_button" type="submit" class="button positive" >
          <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/add1.png" alt=""/>
          <span><?=$this->lang->line('submit')?></span>
     </button>
     
    </div>
    <div class="clear"></div> 
   </div>
  
  <div id="fragment-3">
  <fieldset><legend><?=$this->lang->line('security_permissions')?></legend>  
    <table width="100%" border="0" cellpadding="0" cellspacing="0" id="admin-table2" class="table-form">
      <tr>
        <td><label for="permissions[]" class="tooltip"><?=$this->lang->line('desc_select_permissions_for_admin')?></label></td>
        </tr>
      <tr>
        <td align="center"><?=$this->validation->form_permissions?>        </td>
        </tr>
    </table>
    </fieldset>
    <div style="margin:1em 0 0 0;float: right">

     <button name="admin_button" id="admin_button" type="submit" class="button positive" >
          <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/add1.png" alt=""/>
          <span><?=$this->lang->line('submit')?></span>
     </button>
     
    </div>
<div class="clear"></div>
  </div>
  
  </div>				
  <input type="hidden" id="admin_id" name="admin_id" value="<?=$this->validation->admin_id;?>" />
 </form>
</div>

	



