<?php if (!defined('BASEPATH')) exit('No direct script access allowed');?>
<!-- javascript for page -->
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/thickbox/thickbox.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/checkboxes/jquery.checkboxes.pack.js"></script>
<script type="text/javascript"> 
$(document).ready(function(){
	$(".tablesorter tr").mouseover(function() {$(this).addClass("over");}).mouseout(function() {$(this).removeClass("over");});
	
	$("#toggle").click(function(){$("#prod_form").toggleCheckboxes();});
	
	var profiles =
	{
		windowCenter:
		{
			height:750,
			width:700,
			center:1,
			scrollbars:1
		}
	};

	$(".popupwindow").popupwindow(profiles);
	
	var options = {
		target: '#content',
		success: showResponse
	 };
	
	$('#prod_form').ajaxForm(options);	

});
</script>

<!-- main content -->
<form id="prod_form" name="prod_form" action="<?=jrox_modules_url()?><?=$module_name?>/update" method="post">
<div id="content">
<? if ($this->session->flashdata('success')): ?>
	<div class="success" style="margin:5px 0"><?=$this->session->flashdata('success');?></div>
<?php endif; ?>
</div>

<div class="span-24">

<?php if (empty($traffic)): ?>
<div align="center" class="none-found"><?=$this->lang->line('no_traffic_found')?>
<br/ >
<a href="<?=jrox_admin_url()?><?=$this->uri->segment(2)?>"><?=$this->lang->line('go_back')?></a>
</div>
<?php else: ?>
<?php if (!empty($where_column) && !empty($where_value)): ?>
<div class="filter-box"><span><strong><?=$this->lang->line('filter')?>:</strong> <?=$filter_category?> = <?=$filter_name?></span></div>
<?php endif; ?>
<!-- load table header --> 
  <table width="100%" border="0" cellpadding="0" cellspacing="1" class="tablesorter" id="admins-table">
		<thead>
			<tr>
			  <th width="7%" onclick="javascript:loadContent('/<?=$sort_header?>/traffic_id/<?=$where_column?>/<?=$where_value?>');">
              	<span class="sort_header"><?=$this->lang->line('id')?></span></th>
			  <th width="9%" onclick="javascript:loadContent('/<?=$sort_header?>/date/<?=$where_column?>/<?=$where_value?>');">
              	<span class="sort_header"><?=$this->lang->line('date')?></span></th>
			  <th width="10%" onclick="javascript:loadContent('/<?=$sort_header?>/username/<?=$where_column?>/<?=$where_value?>');">
              	<span class="sort_header"><?=$this->lang->line('username')?></span></th>
			  <th width="54%" onclick="javascript:loadContent('/<?=$sort_header?>/referrer/<?=$where_column?>/<?=$where_value?>');">
              	<span class="sort_header"><?=$this->lang->line('url')?></span></th>
			  <th width="11%" onclick="javascript:loadContent('/<?=$sort_header?>/ip_address/<?=$where_column?>/<?=$where_value?>');">
              	<span class="sort_header"><?=$this->lang->line('ip_address')?></span></th>
			  <th width="3%" align="center">&nbsp;</th>
		  </tr>
		</thead>
		<tbody>
        
<!-- load loop for table data --> 
       
<?php foreach($traffic as $v):?>

        <tr class="<?= alternator('', 'alt'); ?>">
          <td align="center"><?=$v['traffic_id']?></td>
          <td align="center">
         <?=_show_date($v['date'])?>         </td>
          <td>
          	<a href="<?=jrox_admin_url()?>members/update_member/<?=$v['member_id']?>"><?=$v['username']?></a>          </td>
          <td>
          	<?php if (!empty($v['referrer'])): ?>
            <a href="<?=$v['referrer']?>"><?=limit_chars($v['referrer'], 75)?></a>          
            <?php else: ?>
            <?=$this->lang->line('unknown')?>
            <?php endif; ?>            </td>
          <td>
          	<a href="http://www.hostip.info/index.html?spip=<?=$v['ip_address']?>" class="popupwindow" rel="windowCenter" target="_blank">
            <?=$v['ip_address']?></a>          </td>
          <td align="center"><input name="traffic[]" type="checkbox" id="traffic[]" value="<?=$v['traffic_id']?>"/></td>
        </tr>
        
<?php endforeach;?>
		</tbody>
        <tfoot>
        <tr>
          <th colspan="6">
          <div class="text-upper float-left">
            
            <input type="submit" name="button1" id="button1" value="<?=$this->lang->line('delete')?>" class="go-button text-upper"/>
          </div>
		 <div style="float:right">
         <input name="toggle" type="button" id="toggle" value="<?=$this->lang->line('check_uncheck')?>" class="go-button"/>
         </div>          </th>
          </tr>
        </tfoot>
	</table>

<div class="float-left" style="margin-left: 1em; margin-top:5px">
<?=$pagination['select_rows']?>
<span id="num-pages" class="num-pages"><?=$pagination['num_pages']?> <?=$this->lang->line('total_pages')?></span>
<input name="redirect" type="hidden" id="redirect" value="traffics-view_traffics" />
</div>

	<?=$pagination['rows']?>
<?php endif;?>
</div>  

</form>	



