<?php if (!defined('BASEPATH')) exit('No direct script access allowed');?>
<!-- javascript for page -->
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/thickbox/thickbox.js"></script>
<script type="text/javascript"> 
$(document).ready(function(){
	$(".tablesorter tr").mouseover(function() {$(this).addClass("over");}).mouseout(function() {$(this).removeClass("over");});
	
	$("#toggle").click(function(){$("#prod_form").toggleCheckboxes();});
	
	var options = {
		target: '#content',
		success: showResponse
	 };
	
	$('#prod_form').ajaxForm(options);	

});

function ConfirmDelete(id){
	var answer=confirm("<?=addslashes($this->lang->line('are_you_sure_you_want_to_do_this'))?>")
	if(answer) {
		$("#coupons-content").load("<?=jrox_admin_url()?>coupons/delete_coupon/"+id+"/2/<?=$cache_bx?>/<?=$offset?>/<?=$sort_order?>/<?=$sort_column?>/<?=$where_column?>/<?=$where_value?>");	
	} 
}

function ChangeCouponStatus(id) {
	$("#coupons-content").load("<?=jrox_admin_url()?>coupons/update_status/"+id+"/2/<?=$offset?>/<?=$sort_order?>/<?=$sort_column?>/<?=$where_column?>/<?=$where_value?>");	
}
</script>

<!-- main content -->
<form id="prod_form" name="prod_form" action="<?=jrox_admin_url()?>_coupons/update_coupons" method="post">
<div id="content">
<? if ($this->session->flashdata('success')): ?>
	<div class="success" style="margin:5px 0"><?=$this->session->flashdata('success');?></div>
<?php endif; ?>
<? if ($this->session->flashdata('error')): ?>
	<div class="error" style="margin:5px 0"><?=$this->session->flashdata('error');?></div>
<?php endif; ?>
</div>

<div class="span-24">
<?php if (empty($coupons)): ?>
<div align="center" class="none-found"><?=$this->lang->line('no_coupons_found')?>
<br/ >
<a href="<?=jrox_admin_url()?><?=$this->uri->segment(2)?>"><?=$this->lang->line('go_back')?></a>
</div>
<?php else: ?>
<!-- load table header --> 
  <table width="100%" border="0" cellpadding="0" cellspacing="1" class="tablesorter" id="coupons-table">
		<thead>
			<tr>
			  <th width="9%" align="center" onclick="javascript:loadContent('/<?=$sort_header?>/status');"><span class="sort_header">
			    <?=$this->lang->line('status')?>
			  </span></th>
			  <th width="37%" onclick="javascript:loadContent('/<?=$sort_header?>/coupon_code');"><span class="sort_header">
			    <?=$this->lang->line('coupon_code')?>
			  </span></th>
			  <th width="11%" align="center" onclick="javascript:loadContent('/<?=$sort_header?>/coupon_amount');"><span class="sort_header"><?=$this->lang->line('amount')?></span></th>
			  <th width="11%" align="center" onclick="javascript:loadContent('/<?=$sort_header?>/coupon_type');">
              <span class="sort_header">
			  <?=$this->lang->line('type')?>
              </span>              </th>
			  <th width="10%" align="center" onclick="javascript:loadContent('/<?=$sort_header?>/coupon_amount');">
			  <span class="sort_header">
			  <?=$this->lang->line('start')?>
              </span></th>
			  <th width="11%" align="center" onclick="javascript:loadContent('/<?=$sort_header?>/coupon_start_date');">
              <span class="sort_header">
			  <?=$this->lang->line('end')?>
              </span>              </th>
			  <th width="11%" align="center"><?=$this->lang->line('actions')?></th>
	      </tr>
		</thead>
		<tbody>
           
<!-- load loop for table data --> 
       
<?php foreach($coupons as $v):?>
       
        <tr class="<?= alternator('', 'alt'); ?>">
          <td align="center" valign="middle">
           <label class="tooltip">
          <a href="javascript:ChangeCouponStatus('<?=$v['coupon_id']?>')">
		  <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/<?=change_boolean($v['status'], 'deactivate', 'tick')?>.png" alt="" width="16" height="16" style="vertical-align:middle" />          </a>
           <span><?=change_boolean($v['status'], $this->lang->line('inactive'), $this->lang->line('active'))?></span></label>          </td>
          <td valign="middle"><a href="<?=jrox_admin_url()?>coupons/update_coupon/<?=$v['coupon_id']?>">
            <?=$v['coupon_code']?>
          </a></td>
          <td align="center" valign="middle">
          <?=$v['coupon_amount']?>          </td>
          <td align="center" valign="middle">
          <?=$v['coupon_type']?>          </td>
          <td align="center" valign="middle">
          <?=_show_date($v['coupon_start_date'])?></td>
          <td align="center" valign="middle"> <?=_show_date($v['coupon_expire_date'])?></td>
          <td align="center" valign="middle">
           <label class="tooltip">
            <a href="<?=jrox_admin_url()?>coupons/update_coupon/<?=$v['coupon_id']?>">
            <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/edit.png" alt="" width="16" height="16" style="vertical-align:middle" /></a><span><?=$this->lang->line('edit')?></span>            </label> 

            
			
            <label class="tooltip">
			<a href="javascript:ConfirmDelete('<?=$v['coupon_id']?>')">
            <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/delete1.png" alt="" width="16" height="16" style="vertical-align:middle" /></a><span><?=$this->lang->line('delete')?></span>            </label>           </td>
          </tr>
        
<?php endforeach;?>
		</tbody>
        <tfoot>
        <tr>
          <th colspan="7">
          <div style="float:right">
&nbsp;          </div>          </th>
          </tr>
        </tfoot>
	</table>

<div class="float-left" style="margin-left: 1em; margin-top:5px">
<?=$pagination['select_rows']?>
<span id="num-pages" class="num-pages"><?=$pagination['num_pages']?> <?=$this->lang->line('total_pages')?></span>
<input name="redirect" type="hidden" id="redirect" value="coupons-view_coupons" />
</div>

	<?=$pagination['rows']?>
<?php endif; ?>
</div>  

</form>	



