<?php if (!defined('BASEPATH')) exit('No direct script access allowed');?>
<!-- javascript for page -->
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/thickbox/thickbox.js"></script>
<script type="text/javascript"> 
$(document).ready(function(){
	$(".tablesorter tr").mouseover(function() {$(this).addClass("over");}).mouseout(function() {$(this).removeClass("over");});
	
	$("#toggle").click(function(){$("#prod_form").toggleCheckboxes();});
	
	var options = {
		target: '#content',
		success: showResponse
	 };
	
	$('#prod_form').ajaxForm(options);	

});

function ChangeDefaultCurrency(id) {
	$("#currencies-content").load("<?=jrox_admin_url()?>currencies/set_default/"+id+"/2/<?=$cache_bx?>/<?=$offset?>/<?=$sort_order?>/<?=$sort_column?>/<?=$where_column?>/<?=$where_value?>");	
}

function ConfirmDelete(id){
	var answer=confirm("<?=addslashes($this->lang->line('are_you_sure_you_want_to_do_this'))?>")
	if(answer) {
		$("#currencies-content").load("<?=jrox_admin_url()?>currencies/delete_currency/"+id+"/2/<?=$cache_bx?>/<?=$offset?>/<?=$sort_order?>/<?=$sort_column?>/<?=$where_column?>/<?=$where_value?>");	
	} 
}
</script>

<!-- main content -->
<form id="prod_form" name="prod_form" action="<?=jrox_admin_url()?>currencies/sort_order" method="post">
<div id="content">
<? if ($this->session->flashdata('success')): ?>
	<div class="success" style="margin:5px 0"><?=$this->session->flashdata('success');?></div>
<?php endif; ?>
<? if ($this->session->flashdata('error')): ?>
	<div class="error" style="margin:5px 0"><?=$this->session->flashdata('error');?></div>
<?php endif; ?>
</div>

<div class="span-24">
<?php if (empty($currencies)): ?>
<div align="center" class="none-found"><?=$this->lang->line('no_currencies_found')?>
<br/ >
<a href="<?=jrox_admin_url()?><?=$this->uri->segment(2)?>"><?=$this->lang->line('go_back')?></a>
</div>
<?php else: ?>
<!-- load table header --> 
  <table width="100%" border="0" cellpadding="0" cellspacing="1" class="tablesorter" id="admins-table">
		<thead>
			<tr>
			  <th width="62%" onclick="javascript:loadContent('/<?=$sort_header?>/title');">
               <span class="sort_header">
			    <?=$this->lang->line('currency_name')?>
			  </span>              </th>
			  <th width="13%" align="center" onclick="javascript:loadContent('/<?=$sort_header?>/code');">
              <span class="sort_header">
			    <?=$this->lang->line('code')?>
			  </span></th>
			  <th width="13%" align="center" onclick="javascript:loadContent('/<?=$sort_header?>/value');">
              <span class="sort_header">
			    <?=$this->lang->line('value')?>
			  </span></th>			  
              <th width="12%" align="center"><?=$this->lang->line('actions')?></th>
          </tr>
		</thead>
		<tbody>
        
<!-- load loop for table data --> 
       
<?php foreach($currencies as $v):?>

        <tr class="<?= alternator('', 'alt'); ?>">
          <td>
          
          <?=_check_admin_popups(jrox_admin_url().'currencies/update_currency/'.$v['currency_id'], '<strong>' . $v['title'] . '</strong>', $height, $width)?>

           </td>
          <td align="center">
           <?=_check_admin_popups(jrox_admin_url().'currencies/update_currency/'.$v['currency_id'], $v['code'], $height, $width)?>
          </td>
          <td align="center"><?=$v['value']?></td>
          <td align="center">
           <label class="tooltip">
           <?php if ($v['code'] == $this->config->item('sts_store_default_currency')): ?>
            <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/tick.png" alt="" width="16" height="16" style="vertical-align:middle" />  
              <span>
            <?=$this->lang->line('sts_store_default_currency')?>
            </span>
			 <?php else: ?>
            <a href="javascript:ChangeDefaultCurrency('<?=$v['code']?>')">
            <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/deactivate.png" alt="" width="16" height="16" style="vertical-align:middle" />            </a>
            <span>
            <?=$this->lang->line('set_as_default')?>
            </span>
            <?php endif; ?>
            </label>
           <label class="tooltip">
            
            <?=_check_admin_popups(jrox_admin_url().'currencies/update_currency/'.$v['currency_id'], '<img src="' . base_url() . 'themes/admin/' . $sts_admin_layout_theme . '/images/edit.png" alt="" width="16" height="16" style="vertical-align:middle" />', $height, $width)?>
            
            <span><?=$this->lang->line('edit_currency')?></span></label> 
            
            <?php if ($v['currency_id'] != 1): ?>
            <label class="tooltip">
			<a href="javascript:ConfirmDelete('<?=$v['currency_id']?>')">
            <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/delete1.png" width="16" height="16" style="vertical-align:middle" />            </a><span><?=$this->lang->line('delete_currency')?></span></label>                       
            <?php endif; ?>
            </td>
          </tr>
        
<?php endforeach;?>
		</tbody>
        <tfoot>
        <tr>
          <th colspan="4">&nbsp;</th>
          </tr>
        </tfoot>
	</table>

<div class="float-left" style="margin-left: 1em; margin-top:5px">
<?=$pagination['select_rows']?>
<span id="num-pages" class="num-pages"><?=$pagination['num_pages']?> <?=$this->lang->line('total_pages')?></span>
<input name="redirect" type="hidden" id="redirect" value="currencies-view_currencies" />
</div>

	<?=$pagination['rows']?>
<?php endif; ?>
</div>  

</form>	



