<?php if (!defined('BASEPATH')) exit('No direct script access allowed');?>
<!-- javascript for page -->
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/thickbox/thickbox.js"></script>
<script type="text/javascript"> 
$(document).ready(function(){
	$(".tablesorter tr").mouseover(function() {$(this).addClass("over");}).mouseout(function() {$(this).removeClass("over");});
	
	$("#toggle").click(function(){$("#prod_form").toggleCheckboxes();});
	
	var options = {
		target: '#content',
		success: showResponse
	 };
	
	$('#prod_form').ajaxForm(options);	

});

function ConfirmDelete(id){
	var answer=confirm("<?=addslashes($this->lang->line('are_you_sure_you_want_to_delete_this_group'))?>")
	if(answer) {
		$("#groups-content").load("<?=jrox_admin_url()?><?=$update_link?>/delete_group/"+id+"/2/<?=$cache_bx?>/<?=$offset?>/<?=$sort_order?>/<?=$sort_column?>/<?=$where_column?>/<?=$where_value?>");	
	} 
}
</script>

<!-- main content -->
<form id="prod_form" name="prod_form" action="<?=jrox_admin_url()?><?=$header_name?>/update_groups" method="post">
<div id="content">
<? if ($this->session->flashdata('success')): ?>
	<div class="success" style="margin:5px 0"><?=$this->session->flashdata('success');?></div>
<?php endif; ?>
<? if ($this->session->flashdata('error')): ?>
	<div class="error" style="margin:5px 0"><?=$this->session->flashdata('error');?></div>
<?php endif; ?>
</div>

<div class="span-24">
<?php if (empty($groups)): ?>
<div align="center" class="none-found"><?=$this->lang->line('no_groups_found')?>
<br/ >
<a href="<?=jrox_admin_url()?><?=$this->uri->segment(2)?>"><?=$this->lang->line('go_back')?></a>
</div>
<?php else: ?>
<!-- load table header --> 
  <table width="100%" border="0" cellpadding="0" cellspacing="1" class="tablesorter" id="admins-table">
		<thead>
			<tr>
			  <th width="7%" align="center" onclick="javascript:loadContent('/<?=$sort_header?>/group_id');">
              	<span class="sort_header"><?=$this->lang->line('id')?></span></th>
	    <th width="74%" onclick="javascript:loadContent('/<?=$sort_header?>/<?=$sort_name?>');"><span class="sort_header">
			    <?=$this->lang->line($header_name)?>
			  </span></th>
			  <th width="9%" onclick="javascript:loadContent('/<?=$sort_header?>/total');">
			  <span class="sort_header">
			  <?=$this->lang->line('members')?>
              </span></th>
			  <th width="10%" align="center"><?=$this->lang->line('actions')?></th>
		      <th width="10%" align="center" onclick="javascript:loadContent('/<?=$sort_header?>/tier');"><?=$this->lang->line('tier')?></th>
		  </tr>
		</thead>
		<tbody>
        
<!-- load loop for table data --> 
       
<?php foreach($groups as $v):?>

        <tr class="<?= alternator('', 'alt'); ?>">
          <td align="center"><?=$v['group_id']?></td>
          <td>
          <?=_check_admin_popups(jrox_admin_url() . 'affiliate_groups/update_group/' . $v['group_id'], $v[$sort_name], $height, $width)?>
          
          </td>
          <td align="center">
           <?php if (!empty($v['total'])): ?>
          <a href="<?=jrox_admin_url()?>members/view_members/affiliate_group/<?=$v['group_id']?>"><?=$v['total']?></a>
 		  <?php else: ?>
          <?=$v['total']?>
          <?php endif; ?>
          </td>
          <td align="center">
           <label class="tooltip">
           
           <?=_check_admin_popups(jrox_admin_url() . 'affiliate_groups/update_group/' . $v['group_id'], '<img src="' . base_url() . 'themes/admin/' . $sts_admin_layout_theme . '/images/edit.png" alt="" width="16" height="16" style="vertical-align:middle" />', $height, $width)?>
            
            <span><?=$this->lang->line('edit_group')?></span></label> 
            <?php if ($v['group_id'] > 1): ?> 
            <label class="tooltip">
			<a href="javascript:ConfirmDelete('<?=$v['group_id']?>')">
            <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/delete1.png" width="16" height="16" style="vertical-align:middle" />            
            </a><span><?=$this->lang->line('delete_group')?></span></label>            
            <?php endif; ?>            
            </td>
          <td align="center">
          <input name="group-<?=$v['group_id']?>" type="text" id="<?=$v['group_id']?>" value="<?=$v['tier']?>" class="input-small"/>
          </td>
        </tr>
        
<?php endforeach;?>
		</tbody>
        <tfoot>
        <tr>
          <th colspan="5">
          <div style="float:right">
          <input type="submit" name="button1" id="button1" value="<?=$this->lang->line('update_tiers')?>" class="go-button text-upper"/>
		  </div>          </th>
          </tr>
        </tfoot>
	</table>

<div class="float-left" style="margin-left: 1em; margin-top:5px">
<?=$pagination['select_rows']?>
<span id="num-pages" class="num-pages"><?=$pagination['num_pages']?> <?=$this->lang->line('total_pages')?></span>
<input name="redirect" type="hidden" id="redirect" value="<?=$header_name?>-view_groups" />
</div>

	<?=$pagination['rows']?>
<?php endif; ?>
</div>  

</form>	



