<?php if (!defined('BASEPATH')) exit('No direct script access allowed');?>
<!-- javascript for page -->
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/thickbox/thickbox.js"></script>
<script type="text/javascript"> 
$(document).ready(function(){
	$(".tablesorter tr").mouseover(function() {$(this).addClass("over");}).mouseout(function() {$(this).removeClass("over");});
	
	var options = {
		target: '#content',
		success: showResponse
	 };
	
	$('#prod_form').ajaxForm(options);	

});

function ConfirmDelete(id){
	var answer=confirm("<?=addslashes($this->lang->line('are_you_sure_you_want_to_do_this'))?>")
	if(answer) {
		$("#invoice_payments-content").load("<?=jrox_admin_url()?>invoice_payments/delete_invoice_payment/"+id+"/2/<?=$cache_bx?>/<?=$offset?>/<?=$sort_order?>/<?=$sort_column?>/<?=$where_column?>/<?=$where_value?>");	
	} 
}
</script>

<!-- main content -->
<form id="prod_form" name="prod_form" action="<?=jrox_admin_url()?>_invoice_payments/update_invoice_payments" method="post">
<div id="content">
<? if ($this->session->flashdata('success')): ?>
	<div class="success" style="margin:5px 0"><?=$this->session->flashdata('success');?></div>
<?php endif; ?>
<? if ($this->session->flashdata('error')): ?>
	<div class="error" style="margin:5px 0"><?=$this->session->flashdata('error');?></div>
<?php endif; ?>
</div>

<div class="span-24">
<?php if ($where_column == 'search'): ?>
<div class="filter-box"><span><strong><?=$this->lang->line('filter')?>:</strong> <?=$filter_category?> = <?=$filter_name?></span></div>
<?php endif; ?> 
<?php if (empty($invoice_payments)): ?>
<div align="center" class="none-found"><?=$this->lang->line('no_invoice_payments_found')?>
<br/ >
<a href="<?=jrox_admin_url()?><?=$this->uri->segment(2)?>"><?=$this->lang->line('go_back')?></a>
</div>
<?php else: ?>
<!-- load table header --> 
  <table width="100%" border="0" cellpadding="0" cellspacing="1" class="tablesorter" id="invoice_payments-table">
		<thead>
			<tr>
			  <th width="10%" height="19" align="center">
              	<span class="sort_header"><?=$this->lang->line('invoice_id')?></span></th>
			  <th width="11%" align="center" onclick="javascript:loadContent('/<?=$sort_header?>/payment_date');">
              <span class="sort_header"><?=$this->lang->line('date')?></span>              </th>
			  <th width="30%" onclick="javascript:loadContent('/<?=$sort_header?>/customers_name');"><span class="sort_header">
			    <?=$this->lang->line('transaction_id')?>
			  </span></th>
			  <th width="11%" align="center" onclick="javascript:loadContent('/<?=$sort_header?>/payment_amount');">
			  <span class="sort_header">
			  <?=$this->lang->line('amount')?>
              </span>              </th>
			  <th width="21%" align="center" onclick="javascript:loadContent('/<?=$sort_header?>/payment_method');">
			  <span class="sort_header">
			  <?=$this->lang->line('payment_method')?>
              </span></th>
			  <th width="8%" align="center" onclick="javascript:loadContent('/<?=$sort_header?>/payment_type');"><span class="sort_header">
			    <?=$this->lang->line('type')?>
			  </span></th>
			  <th width="9%" align="center"><?=$this->lang->line('actions')?></th>
	      </tr>
		</thead>
		<tbody>
           
<!-- load loop for table data --> 
       
<?php foreach($invoice_payments as $v):?>
       <?php $class = alternator('', 'alt');?>
        <tr class="<?= $class ?>">
          <td align="center" valign="middle">
		  <a href="<?=jrox_admin_url()?>invoices/update_invoice/<?=$v['invoice_id']?>">
		  <?=$sts_store_order_id_prefix . $v['invoice_id']?>
          </a>          </td>
          <td align="center" valign="middle"><?=_show_date($v['payment_date'], true)?></td>
          <td>
          
          <?=_check_admin_popups(jrox_admin_url().'invoice_payments/update_invoice_payment/'.$v['id'], $v['transaction_id'], $height, $width)?>

          <div class="small-text">
          <a href="<?=jrox_admin_url()?>invoices/update_invoice/<?=$v['invoice_id']?>">
            
              <?=$v['customers_name']?>
           </a>              </div></td>
          <td align="center" valign="middle"> <?=format_amounts($v['payment_amount'], $num_options)?></td>
          <td align="center" valign="middle">  <?=$v['payment_method']?></td>
          <td align="center" valign="middle"><?=$v['payment_type']?></td>
          <td align="center" valign="middle">
           <label class="tooltip">
           
           <?=_check_admin_popups(jrox_admin_url().'invoice_payments/update_invoice_payment/'.$v['id'], '<img src="' . base_url() . 'themes/admin/' . $sts_admin_layout_theme . '/images/edit.png" alt="" width="16" height="16" style="vertical-align:middle" />', $height, $width)?>
			<span><?=$this->lang->line('edit')?></span>            </label> 

         
            <label class="tooltip">
			<a href="javascript:ConfirmDelete('<?=$v['id']?>')">
            <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/delete1.png" alt="" width="16" height="16" style="vertical-align:middle" /></a><span><?=$this->lang->line('delete')?></span>            </label>            </td>
          </tr>
        
        
<?php endforeach;?>
		</tbody>
        <tfoot>
        <tr>
          <th colspan="7">
          <div style="float:right">
&nbsp;          </div>          </th>
          </tr>
        </tfoot>
	</table>

<div class="float-left" style="margin-left: 1em; margin-top:5px">
<?=$pagination['select_rows']?>
<span id="num-pages" class="num-pages"><?=$pagination['num_pages']?> <?=$this->lang->line('total_pages')?></span>
<input name="redirect" type="hidden" id="redirect" value="invoice_payments-view_invoice_payments" />
</div>

	<?=$pagination['rows']?>
<?php endif; ?>
</div>  

</form>	



