<?php if (!defined('BASEPATH')) exit('No direct script access allowed');?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>

<!-- load html charset -->
<meta http-equiv="Content-Type" content="text/html; charset=<?=$charset?>" />

<!-- load page title -->
<title><?=$sts_store_name?></title>

<!-- load admin javascript -->
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/jquery.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/tabs/ui.tabs.pack.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/forms/jquery.form.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/dimensions/jquery.dimensions.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/tooltip/tooltip.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/common.js"></script>
<script type="text/javascript">
$(function() {
	
<? if ($this->session->flashdata('success')): ?>
	fadeoutdiv('#success');
<? endif; ?>
	
	var options = {target: '#content', success: showResponse};
	
	$('#prod_form').ajaxForm(options);

});
</script>

<!-- load admin stylesheets -->
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/screen.css" type="text/css" media="screen, projection">
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/print.css" type="text/css" media="print">    
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/style.css" type="text/css" media="screen, projection">    
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/nav.css" type="text/css" media="screen, projection">  
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/dialog.css" type="text/css" media="screen, projection">   
<link rel="stylesheet" href="<?=base_url();?>js/datepicker/datePicker.css" type="text/css" media="screen" title="Flora (Default)">

</head>
<body id="main_body" class="form-bg">
<div class="template-form">
<div id="content">
<? if ($this->session->flashdata('success')): ?>
	<div class="success" id="success"><?=$this->session->flashdata('success');?></div>
<?php endif; ?>
</div>

<form action="<?=$submit_url?>" method="post" class="prod_form" id="prod_form">  
<fieldset><legend class="groups"><?=$page_title?></legend>  
 
<table width="100%" border="0" cellpadding="0" cellspacing="0" id="affiliate-groups-table" class="popup-form">
 <tr>
    <td>
    <label for="commission_per_levels"  class="tooltip"><?=$this->lang->line('commission_per_levels')?> *<span><?=$this->lang->line('desc_commission_per_levels')?></span></label>
    <table width="100%" border="0" cellpadding="5">
      <tr>
        <td align="center"><?=$this->lang->line('level_1')?><br />
          <input name="commission_level_1" type="text" id="commission_level_1" value="<?=$this->validation->commission_level_1?>" class="input-small"/></td>
        <td align="center"><?=$this->lang->line('level_2')?><br />
          <input name="commission_level_2" type="text" id="commission_level_2" value="<?=$this->validation->commission_level_2?>" class="input-small"/></td>
        <td align="center"><?=$this->lang->line('level_3')?><br />
          <input name="commission_level_3" type="text" id="commission_level_3" value="<?=$this->validation->commission_level_3?>" class="input-small"/></td>
        <td align="center"><?=$this->lang->line('level_4')?><br />
          <input name="commission_level_4" type="text" id="commission_level_4" value="<?=$this->validation->commission_level_4?>" class="input-small"/></td>
        <td align="center"><?=$this->lang->line('level_5')?><br />
          <input name="commission_level_5" type="text" id="commission_level_5" value="<?=$this->validation->commission_level_5?>" class="input-small"/></td>
      </tr>
      <tr>
        <td align="center"><?=$this->lang->line('level_6')?><br />
          <input name="commission_level_6" type="text" id="commission_level_6" value="<?=$this->validation->commission_level_6?>" class="input-small"/></td>
        <td align="center"><?=$this->lang->line('level_7')?><br />
          <input name="commission_level_7" type="text" id="commission_level_7" value="<?=$this->validation->commission_level_7?>" class="input-small"/></td>
        <td align="center"><?=$this->lang->line('level_8')?><br />
          <input name="commission_level_8" type="text" id="commission_level_8" value="<?=$this->validation->commission_level_8?>" class="input-small"/></td>
        <td align="center"><?=$this->lang->line('level_9')?><br />
          <input name="commission_level_9" type="text" id="commission_level_9" value="<?=$this->validation->commission_level_9?>" class="input-small"/></td>
        <td align="center"><?=$this->lang->line('level_10')?><br />
          <input name="commission_level_10" type="text" id="commission_level_10" value="<?=$this->validation->commission_level_10?>" class="input-small"/></td>
      </tr>
    </table>
    <div style="margin:1em 0 0 0; float:right">
    
    <a <?=_check_close_buttons()?> class="button negative">
          <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/cross.png" alt=""/>
         <?=$this->lang->line('close')?>
     </a>
    
     <button name="admin_button" id="admin_button" type="submit" class="button positive" >
          <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/add1.png" alt=""/>
          <span><?=$this->lang->line('submit')?></span>     </button>
     
     <button name="admin_button" id="admin_button" type="reset" class="button neutral" >
          <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/key.png" alt=""/>
          <span><?=$this->lang->line('reset')?></span>     </button>
          
     <div class="clear"></div> 
    </div>		</td>
 </tr>
</table>
</fieldset>

 </form>

</div>
</body>
</html>	