<?php if (!defined('BASEPATH')) exit('No direct script access allowed');?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>

<!-- load html charset -->
<meta http-equiv="Content-Type" content="text/html; charset=<?=$charset?>" />

<!-- load page title -->
<title><?=$sts_store_name?></title>

<!-- load admin javascript -->
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/jquery.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/forms/jquery.form.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/dimensions/jquery.dimensions.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/tooltip/tooltip.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/common.js"></script>
<script type="text/javascript">
$(function() {
	
<? if ($this->session->flashdata('message')): ?>
	fadeoutdiv('#success');
<? endif; ?>
	
	var options = {target: '#content', success: showResponse};
	
	$('#prod_form').ajaxForm(options);
	
	$("#attribute_type").change(onSelectChange);
});

function onSelectChange(){
	var selected = $("#attribute_type option:selected");		
	if (selected.val() == 'dropdown'){
		$('#options-table').show();
		$('#attribute-options').hide();
		
	}
	else if  (selected.val() == 'checkbox'){
		$('#options-table').hide();
		$('#attribute-options').hide();
	}
	else if  (selected.val() == 'textarea'){
		$('#options-table').hide();
		$('#attribute-options').hide();
	}
	else
	{
		$('#options-table').hide();
		$('#attribute-options').show();
	}	
	
}
</script>

<!-- load admin stylesheets -->
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/screen.css" type="text/css" media="screen, projection">
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/print.css" type="text/css" media="print">    
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/style.css" type="text/css" media="screen, projection">    
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/nav.css" type="text/css" media="screen, projection">  
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/dialog.css" type="text/css" media="screen, projection">   

</head>
<body id="main_body" class="form-bg">
<div class="template-form">
<div id="content">
<? if ($this->session->flashdata('message')): ?>
	<div class="<?=$this->session->flashdata('div_class')?>" id="<?=$this->session->flashdata('div_class')?>"><?=$this->session->flashdata('message');?></div>
<?php endif; ?>
</div>

<form action="<?=$submit_url?>" method="post" class="prod_form" id="prod_form" enctype="multipart/form-data">  
<fieldset><legend class="settings"><?=$page_title?></legend>  
 
<table width="100%" border="0" cellpadding="0" cellspacing="0" id="attributes-table" class="popup-form">
<tr>
   <td width="25%"> 
    <label for="attribute_status"  class="tooltip"><?=$this->lang->line('attribute_status')?><span><?=$this->lang->line('desc_attribute_status')?></span></label>        </td>
   <td><?php
           $attributes = 'id="attribute_status" class="select"';
            $options = array('1' => $this->lang->line('active'), '0' => $this->lang->line('inactive'));
            echo form_dropdown('attribute_status', $options, $this->validation->attribute_status, $attributes);
            ?></td>
   <td colspan="2"><label for="attribute_type"  class="tooltip"><?=$this->lang->line('attribute_type')?><span><?=$this->lang->line('desc_attribute_type')?></span></label>      </td>
   <td colspan="2"><?php
	$attributes = 'id="attribute_type" class="select"';
	$options = array('checkbox' => $this->lang->line('checkbox'), 'dropdown' => $this->lang->line('dropdown'), 'textarea' => $this->lang->line('textarea'), 'text' => $this->lang->line('text'));
	echo form_dropdown('attribute_type', $options, $this->validation->attribute_type, $attributes);
	?></td>
</tr>
 <tr>
   <td> 
   
   <label for="attribute_name"  class="tooltip"><?=$this->lang->line('attribute_name')?> *<span><?=$this->lang->line('desc_attribute_name')?></span></label>   </td>
   <td colspan="5"><input name="attribute_name" type="text" id="attribute_name" value="<?=$this->validation->attribute_name?>" class="popup-form-input" /></td>
   </tr>
 <tr>
    <td><label for="attribute_required"  class="tooltip"><?=$this->lang->line('attribute_required')?><span><?=$this->lang->line('desc_attribute_required')?></span></label>          </td>
    <td>
    <?php
	$data = array(
    'name'        => 'attribute_required',
    'id'          => 'attribute_required',
    'value'       => '1',
    'checked'     => $this->validation->attribute_required,
    );

	echo form_checkbox($data);
	
	?>    </td>
    <td colspan="7">&nbsp;</td>
 </tr>
	
    <?php if (!empty($callbacks)): ?>
    <tr id="attribute-options" <?php if ($this->validation->attribute_type != 'text'): ?> style="display: none" <?php endif; ?>>
    	<td>
        <label for="attribute_options"  class="tooltip"><?=$this->lang->line('attribute_callback')?> *<span><?=$this->lang->line('desc_attribute_callback')?></span></label>          
        </td>
        <td colspan="5">
        
         <?php
            $attributes = 'id="attribute_callback"  class="select"';
            echo form_dropdown('attribute_callback', $callbacks, $this->validation->attribute_callback, $attributes);
         ?>  
            
        </td>
      </tr> 
     <?php endif; ?>
     
 	<tr id="options-table" <?php if ($this->validation->attribute_type != 'dropdown'): ?> style="display: none" <?php endif; ?>>
   		<td colspan="6">
        
   <table width="100%" border="0" cellpadding="0"  >
  
   <tr>
     <td colspan="8" align="center"><strong style="color:#CC0000"><?=$this->lang->line('delete_option_message');?></strong></td>
     </tr>
   <tr>
   <td width="14%"><label><?=$this->lang->line('option_name')?></label></td>
   <td>&nbsp;</td>
   <td colspan="2"><label><?=$this->lang->line('increase_decrease_price')?></label></td>
   <td>&nbsp;</td>
   <td colspan="2"><label><?=$this->lang->line('increase_decrease_weight')?></label></td>
   <td><label><?=$this->lang->line('sort')?></label></td>
   </tr>
 <tr>
    <td><input type="text" name="option_name[]" id="option_name" />    </td>
    <td width="9%">&nbsp;</td>
    <td width="5%"><select name="add_price[]" id="add_price">
      <option value="none">n/a</option>
      <option value="add">+</option>
      <option value="sub">-</option>
    </select></td>
    <td width="20%"><input name="price_amount[]" type="text" id="price_amount[]" size="5" /></td>
    <td width="8%">&nbsp;</td>
    <td width="4%"><select name="add_weight[]" id="add_weight">
    <option value="none">n/a</option>
    <option value="add">+</option>
    <option value="sub">-</option>
  </select></td>
    <td width="32%"><input name="weight_amount[]" type="text" id="weight_amount[]" size="5" /></td>
    <td width="8%"><input name="sort[]" type="text" id="sort[]" size="5" /></td>
 </tr>
 <?php if ($add_link == 'update_attribute'): ?>

 <?php for ($i=0; $i<count($row_options); $i++): ?>
 <tr>
    <td><input type="text" name="option_name[]" id="option_name" value="<?=$row_options[$i][0]?>" />  </td>
    <td width="9%">&nbsp;</td>
    <td width="5%">
	<?php
    $attributes = 'id="add_price" class="select"';
    $options = array('none' => 'n/a', 'add' => '+', 'sub' => '-');
    echo form_dropdown('add_price[]', $options, $row_options[$i][1], $attributes);
    ?>    </td>
    <td width="20%"><input name="price_amount[]" type="text" id="price_amount[]" size="5" value="<?=$row_options[$i][2]?>" /></td>
    <td width="8%">&nbsp;</td>
    <td width="4%">
    <?php
    $attributes = 'id="add_weight" class="select"';
	$options = array('none' => 'n/a', 'add' => '+', 'sub' => '-');
	echo form_dropdown('add_weight[]', $options, $row_options[$i][3], $attributes);
	?>    </td>
    <td width="32%"><input name="weight_amount[]" type="text" id="weight_amount[]" size="5" value="<?=$row_options[$i][4]?>" /></td>
    <td width="8%"><input name="sort[]" type="text" id="sort[]" size="5" value="<?=$row_options[$i][5]?>"/></td>
 </tr>
 <?php endfor; ?>
 <?php endif; ?>
   </table>   </td>
   </tr>

   
 <tr>
    <td colspan="6">
    
    <div style="margin:1em 0 0 0; float:right">
    
    <a <?=_check_close_buttons()?> class="button negative">
          <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/cross.png" alt=""/>
         <?=$this->lang->line('close')?>
     </a>
    
     <button name="admin_button" id="admin_button" type="submit" class="button positive" >
          <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/add1.png" alt=""/>
          <span><?=$this->lang->line('submit')?></span>     </button>
     <button name="admin_button" id="admin_button" type="reset" class="button neutral" >
          <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/key.png" alt=""/>
          <span><?=$this->lang->line('reset')?></span>     </button>
     <div class="clear"></div> 
    </div>		</td>
 </tr>
</table>
</fieldset>
    	
  <?=$this->validation->attribute_id_redirect?>
 </form>

</div>
</body>
</html>	