<?php if (!defined('BASEPATH')) exit('No direct script access allowed');?>
<!-- javascript for page -->
<?=$editor_path?>
<script type="text/javascript">
$(function() {
	
<? if ($this->session->flashdata('success')): ?>
	fadeoutdiv('#success');
<? endif; ?>
	
	var options = {target: '#content', success: showResponse};
	
	$('#prod_form').ajaxForm(options);
	
	$('#container-1 > ul').tabs();
});

</script>



<div class="span-24">
<div id="content">
<? if ($this->session->flashdata('success')): ?>
	<div class="success" id="success"><?=$this->session->flashdata('success');?></div>
<?php endif; ?>

<? if (!empty($show_error)): ?>
	<div class="error" id="error"><?=$show_error?></div>
<?php endif; ?>
</div>

<div id="container-1">
		
        <ul>
            <li><a href="#fragment-1"><span class="text-upper"><?=$this->lang->line('html_email_format')?></span></a></li>
            <li><a href="#fragment-2"><span class="text-upper"><?=$this->lang->line('text_email_format')?></span></a></li>
            <li><a href="#fragment-3"><span class="text-upper"><?=$this->lang->line('email_options')?></span></a></li>
		</ul>

<?php
$attributes = array('class' => 'prod_form', 'id' => 'prod_form');
echo form_open_multipart($submit_url, $attributes) ?>     
  <div id="fragment-1">
 
	<fieldset><legend class="settings"><?=$this->lang->line('html_template')?></legend>        

	<table width="100%" border="0" cellpadding="4" cellspacing="0" id="admin-table" class="">
      
      <tr>
        <td width="28%" class="td-one"><label for="email" class="text-upper"><?=$this->lang->line('template_name')?></label>
:</td>
        <td width="72%" colspan="2"  class="td-one">
        <?php if ($this->validation->email_template_type == 'custom'): ?>
        <input name="email_template_name" type="text" id="email_template_name" value="<?=$this->validation->email_template_name?>" style="width: 550px;" />
        <?php else: ?>
        <span style="text-transform:capitalize; font-weight:bold"><?=jrox_string_replace($this->validation->email_template_name, '_', ' ')?></span>
        <? endif; ?>
        </td>
      </tr>
      <tr>
        <td  class="td-one">      
		
        <label for="subject" class="text-upper"><?=$this->lang->line('subject')?>:</label></td>
        <td colspan="2"  class="td-one"><input name="email_template_subject" type="text" id="email_template_subject" value="<?=$this->validation->email_template_subject?>" style="width: 550px;"/></td>
      </tr>
      <tr>
        <td colspan="3" class="td-two"><?=$editor?></td>
      </tr>
     <tr>
        <td colspan="3" class="td-one">
    
    <div style="margin:1em 0 0 0;float: right">
     <button name="admin_button" id="admin_button" type="submit" class="button positive" >
          <img src="<?=base_url();?>themes/admin/<?=$this->config->item('sts_admin_layout_theme')?>/images/tick.png" alt=""/>
          <span><?=$this->lang->line('submit')?></span>
     </button>
    </div>
    <?=_generate_dynamic_tags($this->validation->email_template_name)?>   
</td>
        </tr>
      </table>
	
    </fieldset>
    <div class="clear"></div>   
        </div>  
  <div id="fragment-2">
     
     <fieldset><legend class="settings"><?=$this->lang->line('text_template')?></legend>        
<table width="100%" border="0" cellpadding="4" cellspacing="0" id="admin-table" class="table-form">
      
      <tr>
        <td width="100%" align="center"><textarea name="email_template_body_text" cols="" rows="20" style="width: 95%;"><?=$this->validation->email_template_body_text?></textarea></td>
      </tr>
    </table>
    
    <div style="margin:1em 0 0 0;float: right">
     <button name="admin_button" id="admin_button" type="submit" class="button positive" >
          <img src="<?=base_url();?>themes/admin/<?=$this->config->item('sts_admin_layout_theme')?>/images/tick.png" alt=""/>
          <span><?=$this->lang->line('submit')?></span>
     </button>
    </div>
<div class="clear"></div>
    </fieldset>
     
    <div class="clear"></div> 
     
  </div>
  <div id="fragment-3">
 
	<fieldset><legend class="settings"><?=$this->lang->line('email_options')?></legend>        

	<table width="100%" border="0" cellpadding="4" cellspacing="0" id="admin-table" class="table-form">
      
      <tr>
        <td width="28%"><label for="email_template_html" class="text-upper"><?=$this->lang->line('email_template_html')?></label>
:</td>
        <td width="72%" colspan="2">
        
        <?php
            $attributes = array('id' => 'email_template_html', 'class' => 'select');
            $options = array('html' => $this->lang->line('html'), 'text' => $this->lang->line('text'));
            echo form_dropdown('email_template_html', $options, $this->validation->email_template_html);
            ?>        </td>
      </tr>
      <tr>
        <td>      
		
        <label for="email_template_from_name" class="text-upper"><?=$this->lang->line('from_name')?>:</label></td>
        <td colspan="2"><input name="email_template_from_name" type="text" id="email_template_from_name" value="<?=$this->validation->email_template_from_name?>" style="width: 550px;"/></td>
      </tr>
      <tr>
        <td><label for="email_template_from_email" class="text-upper"><?=$this->lang->line('from_email')?>:</label></td>
        <td colspan="2"><input name="email_template_from_email" type="text" id="email_template_from_email" value="<?=$this->validation->email_template_from_email?>" style="width: 550px;"/></td>
      </tr>
      <tr>
        <td><label for="email_template_cc" class="text-upper"><?=$this->lang->line('cc')?>:</label></td>
        <td colspan="2"><input name="email_template_cc" type="text" id="email_template_cc" value="<?=$this->validation->email_template_cc?>" style="width: 550px;"/></td>
      </tr>
      <tr>
        <td><label for="email_template_bcc" class="text-upper"><?=$this->lang->line('bcc')?>:</label></td>
        <td colspan="2"><input name="email_template_bcc" type="text" id="email_template_bcc" value="<?=$this->validation->email_template_bcc?>" style="width: 550px;"/></td>
      </tr>
      <tr>
        <td><label for="email_template_description" class="text-upper"><?=$this->lang->line('description')?>:</label></td>
        <td colspan="2"><input name="email_template_description" type="text" id="email_template_description" value="<?=$this->validation->email_template_description?>" style="width: 550px;"/></td>
      </tr>
    </table>
    
    <div style="margin:1em 0 0 0;float: right">
     <button name="admin_button" id="admin_button" type="submit" class="button positive" >
          <img src="<?=base_url();?>themes/admin/<?=$this->config->item('sts_admin_layout_theme')?>/images/tick.png" alt=""/>
          <span><?=$this->lang->line('submit')?></span>
     </button>
    </div>
<div class="clear"></div>
	
    </fieldset>
    <div class="clear"></div>   
        </div> 
        <input name="email_template_type" type="hidden" value="<?=$this->validation->email_template_type?>">
   </form>
  </div>
</div>