<?php if (!defined('BASEPATH')) exit('No direct script access allowed');?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>

<!-- load html charset -->
<meta http-equiv="Content-Type" content="text/html; charset=<?=$charset?>" />

<!-- load page title -->
<title><?=$sts_store_name?></title>

<!-- load admin javascript -->
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/jquery.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/tabs/ui.tabs.pack.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/forms/jquery.form.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/dimensions/jquery.dimensions.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/tooltip/tooltip.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/popupwindow/jquery.popupwindow.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/common.js"></script>
<script type="text/javascript">
$(function() {
	
<? if ($this->session->flashdata('success')): ?>
	fadeoutdiv('#success');
<? endif; ?>
	
	var options = {target: '#content', success: langscroll};
	
	$('#prod_form').ajaxForm(options);
	
});

function langscroll()
{
	$('div#content').scrollTo( '0px', 0 );
}
</script>

<!-- load admin stylesheets -->
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/screen.css" type="text/css" media="screen, projection">
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/print.css" type="text/css" media="print">    
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/style.css" type="text/css" media="screen, projection">    
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/nav.css" type="text/css" media="screen, projection">  
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/dialog.css" type="text/css" media="screen, projection">   

</head>
<body id="main_body" class="form-bg">
<div class="template-form">
<div id="content"></div>

<form action="<?=jrox_admin_url()?>languages/update_language/<?=$language_id?>" method="post" class="prod_form" id="prod_form" enctype="multipart/form-data">  
<fieldset><legend class="manufacturers"><?=$page_title?> - <?=$name ?></legend>  
 <?php if ($writeable == false): ?>
 <div class="error" id="error"><?=$this->lang->line('language_file_not_writeable')?></div>
 <?php else: ?>
  <div class="success" id="success"><?=$this->lang->line('language_file_writeable')?></div>
 <?php endif; ?>
<table width="100%" border="0" cellpadding="0" cellspacing="0" id="lang-table" class="popup-form">
<?php foreach ($lang_file as $k => $v) { ?>
 <tr>
   <td> 
   
   <label><?=$k?></label>
    </td>
   <td><input name="<?=$k?>" type="text" id="<?=$k?>" value="<?=$v?>" class="popup-form-input" /></td>
 </tr>
 
<?php } ?>
 <tr>
    <td colspan="2">
    
    <div style="margin:1em 0 0 0; float:right">
    
    <a href="javascript:self.close();" class="button negative">
          <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/cross.png" alt=""/>
         <?=$this->lang->line('close')?>
     </a>
    <?php if ($writeable == true): ?>
     <button name="admin_button" id="admin_button" type="submit" class="button positive" >
          <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/add1.png" alt=""/>
          <span><?=$this->lang->line('submit')?></span>     </button>
     <button name="admin_button" id="admin_button" type="reset" class="button neutral" >
          <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/key.png" alt=""/>
          <span><?=$this->lang->line('reset')?></span>     </button>
     <?php endif; ?>
     <div class="clear"></div> 
    </div>		</td>
 </tr>
</table>
</fieldset>
 </form>

</div>
</body>
</html>	