<?php if (!defined('BASEPATH')) exit('No direct script access allowed');?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>

<!-- load html charset -->
<meta http-equiv="Content-Type" content="text/html; charset=<?=$charset?>" />

<!-- load page title -->
<title><?=$sts_store_name?></title>

<!-- load admin javascript -->
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/jquery.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/forms/jquery.form.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/dimensions/jquery.dimensions.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/tooltip/tooltip.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/common.js"></script>
<script  language="JavaScript" type="text/javascript" src="<?=base_url();?>js/datepicker/date.js"></script>
<script  language="JavaScript" type="text/javascript" src="<?=base_url();?>js/datepicker/jquery.datePicker.js"></script>
<link rel="stylesheet" href="<?=base_url();?>js/datepicker/datePicker.css" type="text/css" media="screen">
<script type="text/javascript">
$(function() {
	
<? if ($this->session->flashdata('success')): ?>
	fadeoutdiv('#success');
<? endif; ?>
	
	var options = {target: '#content', success: showResponse};
	
	$('#prod_form').ajaxForm(options);
	
	Date.firstDayOfWeek = 7;
	Date.format = '<?=$curdate?>';
	$('.date-pick').datePicker({startDate:'01/01/2007',clickInput:true});
});
</script>

<!-- load admin stylesheets -->
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/screen.css" type="text/css" media="screen, projection">
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/print.css" type="text/css" media="print">    
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/style.css" type="text/css" media="screen, projection">    
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/nav.css" type="text/css" media="screen, projection">  
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/dialog.css" type="text/css" media="screen, projection">   

</head>
<body id="main_body" class="form-bg">
<div class="template-form">
<div id="content">
<? if ($this->session->flashdata('success')): ?>
	<div class="success" id="success"><?=$this->session->flashdata('success');?></div>
<?php endif; ?>
</div>

<form action="<?=$submit_url?>" method="post" class="prod_form" id="prod_form" enctype="multipart/form-data">  
<fieldset><legend class="docs"><?=$page_title?></legend>  
 
<table width="100%" border="0" cellpadding="0" cellspacing="0" id="manufacturers-table" class="popup-form">
 <tr>
   <td colspan="2"> 
    <?php if ($add_link == 'add_membership'): ?>
    <label><?=$this->lang->line('add_membership')?></label>   
    <?php else: ?>
   <label><?=$this->lang->line('product_name')?>: <?=$this->validation->product_name?></label>   </td>
   <?php endif; ?>
   </tr>

 <tr>
   <td><label><?=$this->lang->line('status')?></label></td>
   <td><?=form_dropdown('status', array('1' => $this->lang->line('active'), '0' => $this->lang->line('inactive')), $this->validation->status)?></td>
 </tr>
    
 <tr>
   <td><label><?=$this->lang->line('membership')?></label></td>
   <td><?=form_dropdown('product_id', $options, $this->validation->product_id)?></td>
 </tr>
 
 <tr>
    <td width="50%">
    <label><?=$this->lang->line('expiration_date')?></label></td>
    <td width="50%"><input name="expires" id="expires" class="date-pick" style="width:100px;" value="<?=$this->validation->expires?>"/></td>
 </tr>
  <tr>
    <td width="50%">
    <label><?=$this->lang->line('subscription_id')?></label></td>
    <td width="50%"><input name="subscription_id" id="subscription_id" value="<?=$this->validation->subscription_id?>"/></td>
 </tr>
 
  <tr>
    <td width="50%">
    <label><?=$this->lang->line('payment_type')?></label></td>
    <td width="50%"> <?php echo form_dropdown('membership_payment_type', $payment_gateways, $this->validation->membership_payment_type );?></td>
 </tr> 

  <tr>
    <td width="50%">
    <label><?=$this->lang->line('invoice_id')?></label></td>
    <td width="50%"><input name="invoice_id" id="invoice_id" value="<?=$this->validation->invoice_id?>"/></td>
 </tr>
  <tr>
    <td width="50%">
    <label><?=$this->lang->line('invoice_date')?></label></td>
    <td width="50%"><input name="invoice_date" id="invoice_date" class="date-pick" style="width:100px;" value="<?=$this->validation->invoice_date?>"/></td>
 </tr>
 <tr>
    <td colspan="2">
    
    <div style="margin:1em 0 0 0; float:right">
    
    <a <?=_check_close_buttons()?> class="button negative">
          <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/cross.png" alt=""/>
         <?=$this->lang->line('close')?>
     </a>
    
     <button name="admin_button" id="admin_button" type="submit" class="button positive" >
          <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/add1.png" alt=""/>
          <span><?=$this->lang->line('submit')?></span>     </button>
     <button name="admin_button" id="admin_button" type="reset" class="button neutral" >
          <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/key.png" alt=""/>
          <span><?=$this->lang->line('reset')?></span>     </button>
     <div class="clear"></div> 
    </div>		</td>
 </tr>
</table>
</fieldset>
    	
 </form>

</div>
</body>
</html>	