<?php if (!defined('BASEPATH')) exit('No direct script access allowed');?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>

<!-- load html charset -->
<meta http-equiv="Content-Type" content="text/html; charset=<?=$charset?>" />

<!-- load page title -->
<title><?=$sts_store_name?></title>

<!-- load admin javascript -->
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/jquery.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/tabs/ui.tabs.pack.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/forms/jquery.form.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/dimensions/jquery.dimensions.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/tooltip/tooltip.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/common.js"></script>
<script type="text/javascript">
$(function() {
	
<? if ($this->session->flashdata('success')): ?>
	fadeoutdiv('#success');
<? endif; ?>
	
	var options = {target: '#content', success: showResponse};
	
	$('#prod_form').ajaxForm(options);
});
</script>

<!-- load admin stylesheets -->
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/screen.css" type="text/css" media="screen, projection">
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/print.css" type="text/css" media="print">    
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/style.css" type="text/css" media="screen, projection">    
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/nav.css" type="text/css" media="screen, projection">  
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/dialog.css" type="text/css" media="screen, projection">   

</head>
<body id="main_body" class="form-bg">
<div class="template-form">
<div id="content">
<? if ($this->session->flashdata('success')): ?>
	<div class="success" id="success"><?=$this->session->flashdata('success');?></div>
<?php endif; ?>
</div>

<form action="<?=$submit_url?>" method="post" class="prod_form" id="prod_form">  
<fieldset><legend class="admin-users"><?=$page_title?></legend>  
 
<table width="100%" border="0" cellpadding="0" cellspacing="0" id="product_reviews-table" class="popup-form">

 <tr>
<tr>
   <td width="75%"> 
   
   <label for="product"  class="tooltip"><?=$this->lang->line('product')?> <span><?=$this->lang->line('product')?></span></label>
    <br />
    <input name="product" type="text" id="product" value="<?=$this->validation->product?>" class="popup-form-input" disabled="disabled"/>   </td>
   <td width="25%">
   <label for="ratings"  class="tooltip"><?=$this->lang->line('ratings')?> <span><?=$this->lang->line('ratings')?></span></label>
    <br />
     <?php
        
            $options = array('1' => '1', '2' => '2', '3' => '3', '4' => '4', '5' => '5');
            echo form_dropdown('ratings', $options, $this->validation->ratings);
            ?>
   </td>
</tr>
 <tr>
 <tr>
   <td colspan="2"> 
   
   <label for="member"  class="tooltip"><?=$this->lang->line('member')?> <span><?=$this->lang->line('member')?></span></label>
    <br />
    <input name="member" type="text" id="member" value="<?=$this->validation->member?>" class="popup-form-input" disabled="disabled"/>   </td>
   </tr>
 <tr>
    <td colspan="2">
    <label for="comment"  class="tooltip"><?=$this->lang->line('product_review')?><span><?=$this->lang->line('product_review')?></span></label>
    <br />
   
   <textarea name="comment" cols="" rows="5"><?=$this->validation->comment?></textarea>   </td>
 </tr>
 
 
  
 <tr>
    <td colspan="2">
    
    <div style="margin:1em 0 0 0; float:right">
    
    <a <?=_check_close_buttons()?> class="button negative">
          <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/cross.png" alt=""/>
         <?=$this->lang->line('close')?>
     </a>
    
     <button name="admin_button" id="admin_button" type="submit" class="button positive" >
          <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/add1.png" alt=""/>
          <span><?=$this->lang->line('submit')?></span>     </button>
     <button name="admin_button" id="admin_button" type="reset" class="button neutral" >
          <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/key.png" alt=""/>
          <span><?=$this->lang->line('reset')?></span>     </button>
     <div class="clear"></div> 
    </div>		</td>
 </tr>
</table>
</fieldset>
 </form>

</div>
</body>
</html>	