<?php if (!defined('BASEPATH')) exit('No direct script access allowed');?>
<!-- javascript for page -->
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/thickbox/thickbox.js"></script>
<script type="text/javascript"> 
$(document).ready(function(){
	$(".tablesorter tr").mouseover(function() {$(this).addClass("over");}).mouseout(function() {$(this).removeClass("over");});
	
	$("#toggle").click(function(){$("#prod_form").toggleCheckboxes();});
	
	var options = {
		target: '#content',
		success: showResponse
	 };
	
	$('#prod_form').ajaxForm(options);	

});

function ConfirmDelete(id){
	var answer=confirm("<?=addslashes($this->lang->line('are_you_sure_you_want_to_do_this'))?>")
	if(answer) {
		$("#manufacturers-content").load("<?=jrox_admin_url()?>manufacturers/delete_manufacturer/"+id+"/2/<?=$cache_bx?>/<?=$offset?>/<?=$sort_order?>/<?=$sort_column?>/<?=$where_column?>/<?=$where_value?>");	
	} 
}

function ChangeManufacturerStatus(id) {
	$("#manufacturers-content").load("<?=jrox_admin_url()?>manufacturers/change_status/"+id+"/2/<?=$cache_bx?>/<?=$offset?>/<?=$sort_order?>/<?=$sort_column?>/<?=$where_column?>/<?=$where_value?>");	
}
</script>

<!-- main content -->
<form id="prod_form" name="prod_form" action="<?=jrox_admin_url()?>_manufacturers/update_manufacturers" method="post">
<div id="content">
<? if ($this->session->flashdata('success')): ?>
	<div class="success" style="margin:5px 0"><?=$this->session->flashdata('success');?></div>
<?php endif; ?>
<? if ($this->session->flashdata('error')): ?>
	<div class="error" style="margin:5px 0"><?=$this->session->flashdata('error');?></div>
<?php endif; ?>
</div>

<div class="span-24">
<?php if (empty($manufacturers)): ?>
<div align="center" class="none-found"><?=$this->lang->line('no_manufacturers_found')?>
<br/ >
<a href="<?=jrox_admin_url()?><?=$this->uri->segment(2)?>"><?=$this->lang->line('go_back')?></a>
</div>
<?php else: ?>
<!-- load table header --> 
  <table width="100%" border="0" cellpadding="0" cellspacing="1" class="tablesorter" id="manufacturers-table">
		<thead>
			<tr>
			  <th width="4%" align="center" onclick="javascript:loadContent('/<?=$sort_header?>/manufacturer_id');">
              	<span class="sort_header"><?=$this->lang->line('id')?></span></th>
			  <th width="4%" align="center" onclick="javascript:loadContent('/<?=$sort_header?>/manufacturer_status');">
              <span class="sort_header"><?=$this->lang->line('status')?></span>
              </th>
			  <th width="66%" onclick="javascript:loadContent('/<?=$sort_header?>/manufacturer_name');"><span class="sort_header">
			    <?=$this->lang->line('manufacturers')?>
			  </span></th>
			  <th width="10%" align="center"><?=$this->lang->line('logo')?></th>
			  <th width="10%" onclick="javascript:loadContent('/<?=$sort_header?>/total');">
			  <span class="sort_header">
			  <?=$this->lang->line('products')?>
              </span></th>
			  <th width="10%" align="center"><?=$this->lang->line('actions')?></th>
	      </tr>
		</thead>
		<tbody>
           
<!-- load loop for table data --> 
       
<?php foreach($manufacturers as $v):?>
       
        <tr class="<?= alternator('', 'alt'); ?>">
          <td align="center"><?=$v['manufacturer_id']?></td>
          <td align="center" onClick="javascript:ChangeManufacturerStatus('<?=$v['manufacturer_id']?>')"><label class="tooltip">
		  <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/<?=change_boolean($v['manufacturer_status'], 'deactivate', 'tick')?>.png" alt="" width="16" height="16" style="vertical-align:middle" /><span><?=change_boolean($v['manufacturer_status'], $this->lang->line('inactive'), $this->lang->line('active'))?></span></label>   </td>
          <td valign="middle">
          <?=_check_admin_popups(jrox_admin_url().'manufacturers/update_manufacturer/' . $v['manufacturer_id'], $v['manufacturer_name'], '550', '400')?>
          </td>
          <td align="center" valign="middle">
          <?php if (!empty($v['manufacturer_image'])): ?>
          <a href="<?=base_url()?>images/<?=$this->config->item('images_manufacturers_dir')?>/<?=$v['manufacturer_image']?>" class="thickbox"><img src="<?=base_url()?>images/<?=$this->config->item('images_manufacturers_dir')?>/<?=$v['manufacturer_image']?>" alt="" class="image-logo" /></a>       
          <?php endif; ?>
          </td>
          <td align="center" valign="middle">
          <?php if (!empty($v['total'])): ?>
          <a href="<?=jrox_admin_url()?>products/view_products/manufacturer_id/<?=$v['manufacturer_id']?>"><?=$v['total']?></a>
          <?php else: ?>
          <?=$v['total']?>
          <?php endif; ?>
          </td>
          <td align="center" valign="middle">
           <label class="tooltip">
           
            <?=_check_admin_popups(jrox_admin_url().'manufacturers/update_manufacturer/' . $v['manufacturer_id'], '<img src="' . base_url() . 'themes/admin/' . $sts_admin_layout_theme . '/images/edit.png" alt=""/>', $height, $width)?>
           
           <span><?=$this->lang->line('edit_manufacturer')?> <?=$v['manufacturer_name']?></span>            </label> 

            
			<?php if ($v['manufacturer_id'] > 1): ?> 
            <label class="tooltip">
			<a href="javascript:ConfirmDelete('<?=$v['manufacturer_id']?>')">
            <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/delete1.png" alt="" width="16" height="16" style="vertical-align:middle" /></a><span><?=$this->lang->line('delete_manufacturer')?> <?=$v['manufacturer_name']?></span>            </label>            
            <?php endif; ?>            </td>
          </tr>
        
<?php endforeach;?>
		</tbody>
        <tfoot>
        <tr>
          <th colspan="6">
          <div style="float:right">
&nbsp;          </div>          </th>
          </tr>
        </tfoot>
	</table>

<div class="float-left" style="margin-left: 1em; margin-top:5px">
<?=$pagination['select_rows']?>
<span id="num-pages" class="num-pages"><?=$pagination['num_pages']?> <?=$this->lang->line('total_pages')?></span>
<input name="redirect" type="hidden" id="redirect" value="manufacturers-view_manufacturers" />
</div>

	<?=$pagination['rows']?>
<?php endif; ?>
</div>  

</form>	



