<?php if (!defined('BASEPATH')) exit('No direct script access allowed');?>
<!-- javascript for page -->
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/thickbox/thickbox.js"></script>
<script type="text/javascript"> 
$(document).ready(function(){
	$(".tablesorter tr").mouseover(function() {$(this).addClass("over");}).mouseout(function() {$(this).removeClass("over");});
	
	$("#toggle").click(function(){$("#prod_form").toggleCheckboxes();});
	
	var options = {
		target: '#content',
		success: showResponse
	 };
	
	$('#prod_form').ajaxForm(options);	

});

function ConfirmDelete(id){
	var answer=confirm("<?=addslashes($this->lang->line('are_you_sure_you_want_to_do_this'))?>")
	if(answer) {
		$("#credits-content").load("<?=jrox_admin_url()?>members/delete_credit/"+id+"/2/<?=$cache_bx?>/<?=$offset?>/<?=$sort_order?>/<?=$sort_column?>/<?=$where_column?>/<?=$where_value?>");	
	} 
}
</script>

<!-- main content -->
<form id="prod_form" name="prod_form" action="<?=jrox_admin_url()?>_credits/update_credits" method="post">
<div id="content">
<? if ($this->session->flashdata('success')): ?>
	<div class="success" style="margin:5px 0"><?=$this->session->flashdata('success');?></div>
<?php endif; ?>
<? if ($this->session->flashdata('error')): ?>
	<div class="error" style="margin:5px 0"><?=$this->session->flashdata('error');?></div>
<?php endif; ?>
</div>

<div class="span-24">
<?php if (empty($credits)): ?>
<div align="center" class="none-found"><?=$this->lang->line('no_credits_found')?>
<br/ >
<a href="<?=jrox_admin_url()?><?=$this->uri->segment(2)?>"><?=$this->lang->line('go_back')?></a>
</div>
<?php else: ?>
<!-- load table header --> 
  <table width="100%" border="0" cellpadding="0" cellspacing="1" class="tablesorter" id="credits-table">
		<thead>
			<tr>
			  <th width="3%" align="center" onclick="javascript:loadContent('/<?=$sort_header?>/id/<?=$where_column?>/<?=$where_value?>');">
              	<span class="sort_header"><?=$this->lang->line('id')?></span></th>
			  <th width="8%" align="center" onclick="javascript:loadContent('/<?=$sort_header?>/date/<?=$where_column?>/<?=$where_value?>');">
              <span class="sort_header">
			    <?=$this->lang->line('date')?>
			  </span>              </th>
		    <th width="8%" align="center" onclick="javascript:loadContent('/<?=$sort_header?>/amount/<?=$where_column?>/<?=$where_value?>');"><span class="sort_header">
			    <?=$this->lang->line('amount')?>
			  </span></th>
		    <th width="56%" onclick="javascript:loadContent('/<?=$sort_header?>/notes/<?=$where_column?>/<?=$where_value?>');"><span class="sort_header">
			    <?=$this->lang->line('notes')?>
			  </span></th>
			  <th width="11%" align="center"><?=$this->lang->line('applied_to')?></th>
			  <th width="14%" align="center"><?=$this->lang->line('actions')?></th>
	      </tr>
		</thead>
		<tbody>
           
<!-- load loop for table data --> 
       
<?php foreach($credits as $v):?>
       
        <tr class="<?= alternator('', 'alt'); ?>">
          <td align="center"><?=$v['id']?></td>
          <td align="center"><?=date($curdate, $v['date'])?></td>
          <td align="center">
          <?=_check_admin_popups(jrox_admin_url().'members/update_credit/' . $v['id'], format_amounts($v['amount'], $num_options), $height, $width)?>
          
                   </td>
          <td valign="middle">
           <?=_check_admin_popups(jrox_admin_url().'members/update_credit/' . $v['id'], limit_chars($v['notes'], 80), $height, $width)?>
               </td>
          <td align="center" valign="middle">
          <?php if (empty($v['invoice_id'])): ?>
          <?=$this->lang->line('none')?>
          <?php else: ?>
          <a href="<?=jrox_admin_url()?>invoices/update_invoice/<?=$v['invoice_id']?>">
          <?=$this->lang->line('invoice')?> 
		  <?=$v['invoice_id']?>
          </a>          
          <?php endif; ?>          </td>
          <td align="center" valign="middle">
           <?php if (empty($v['invoice_id'])): ?>
           <label class="tooltip">
           
             <?=_check_admin_popups(jrox_admin_url().'members/apply_credits/' . $v['id'] . '/' . $where_value, '<img src="' . base_url() . 'themes/admin/' . $sts_admin_layout_theme . '/images/docs.png" alt="" width="16" height="16" style="vertical-align:middle" />', '300', $width)?>
             
            <span><?=$this->lang->line('apply_credits')?></span>            </label> 
           <?php endif; ?>
           
			<label class="tooltip">
            
            <?=_check_admin_popups(jrox_admin_url().'members/update_credit/' . $v['id'], '<img src="' . base_url() . 'themes/admin/' . $sts_admin_layout_theme . '/images/edit.png" alt="" width="16" height="16" style="vertical-align:middle" />', $height, $width)?>
            <span><?=$this->lang->line('edit')?></span>            </label> 

            
			
            <label class="tooltip">
			<a href="javascript:ConfirmDelete('<?=$v['id']?>')">
            <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/delete1.png" alt="" width="16" height="16" style="vertical-align:middle" /></a><span><?=$this->lang->line('delete')?></span>            </label>        
            <label class="tooltip">
            <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/<?=change_boolean($v['used'], 'deactivate', 'tick')?>.png" alt="" width="16" height="16" style="vertical-align:middle" /> <span><?=$this->lang->line('credit_used')?></span></label>
            
                </td>
          </tr>
        
<?php endforeach;?>
		</tbody>
        <tfoot>
        <tr>
          <th colspan="6">
          <div style="float:right">
&nbsp;          </div>          </th>
          </tr>
        </tfoot>
	</table>

<div class="float-left" style="margin-left: 1em; margin-top:5px">
<?=$pagination['select_rows']?>
<span id="num-pages" class="num-pages"><?=$pagination['num_pages']?> <?=$this->lang->line('total_pages')?></span>
<input name="redirect" type="hidden" id="redirect" value="credits-view_credits" />
</div>

	<?=$pagination['rows']?>
<?php endif; ?>
</div>  

</form>	



