<?php if (!defined('BASEPATH')) exit('No direct script access allowed');?>
<!-- javascript for page -->
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/thickbox/thickbox.js"></script>
<script type="text/javascript"> 
$(document).ready(function(){
	$(".tablesorter tr").mouseover(function() {$(this).addClass("over");}).mouseout(function() {$(this).removeClass("over");});
	
	$("#toggle").click(function(){$("#prod_form").toggleCheckboxes();});
	
	var options = {
		target: '#content',
		success: showResponse
	 };
	
	$('#prod_form').ajaxForm(options);	

});
function ConfirmDelete(id){
	var answer=confirm("<?=addslashes($this->lang->line('are_you_sure_you_want_to_delete_module'))?>")
	if(answer) {
		$("#modules-content").load("<?=jrox_admin_url()?>modules/delete_module/"+id+"/2/<?=$cache_bx?>");	
	} 
}

function ChangeModStatus(id){
	$("#modules-content").load("<?=jrox_admin_url()?>modules/change_status/"+id+"/2/<?=$cache_bx?>");	
}
</script>

<!-- main content -->
<form id="prod_form" name="prod_form" action="<?=jrox_admin_url()?>modules/sort_order" method="post">
<div id="content">
<? if ($this->session->flashdata('success')): ?>
	<div class="success" style="margin:5px 0"><?=$this->session->flashdata('success');?></div>
<?php endif; ?>
<? if ($this->session->flashdata('error')): ?>
	<div class="error" style="margin:5px 0"><?=$this->session->flashdata('error');?></div>
<?php endif; ?>
</div>

<div class="span-24">
<?php if (empty($modules)): ?>
<div align="center" class="none-found"><?=$this->lang->line('no_modules_found')?>
<br/ >
<a href="<?=jrox_admin_url()?><?=$this->uri->segment(2)?>"><?=$this->lang->line('go_back')?></a>
</div>
<?php else: ?>
<!-- load table header --> 
  <table width="100%" border="0" cellpadding="0" cellspacing="1" class="tablesorter" id="admins-table">
		<thead>
			<tr>
			  <th width="4%" align="center" onclick="javascript:loadContent('/<?=$sort_header?>/module_status');"><span class="sort_header"><?=$this->lang->line('status')?></span></th>
			  <th width="16%" onclick="javascript:loadContent('/<?=$sort_header?>/module_type');">
               <span class="sort_header">
			    <?=$this->lang->line('module_type')?>
			  </span>              </th>
			  <th width="70%" onclick="javascript:loadContent('/<?=$sort_header?>/module_name');">
              <span class="sort_header">
			    <?=$this->lang->line('module_name')?>
			  </span></th>
			  <th width="10%" align="center"><?=$this->lang->line('actions')?></th>
          </tr>
		</thead>
		<tbody>
        
<!-- load loop for table data --> 
       
<?php foreach($modules as $v):?>

        <tr class="<?= alternator('', 'alt'); ?>">
          <td align="center">
          <label class="tooltip">
          <?php if ($v['can_deactivate'] == 1): ?>
           <a href="javascript:ChangeModStatus('<?=$v['module_id']?>')">
		  <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/<?=change_boolean($v['module_status'], 'deactivate', 'tick')?>.png" alt="" width="16" height="16" style="vertical-align:middle" />
          </a>
          <span><?=change_boolean($v['module_status'], $this->lang->line('inactive'), $this->lang->line('active'))?></span>
          <?php else: ?>
          <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/tick.png" alt="" width="16" height="16" style="vertical-align:middle" />
          <span><?=$this->lang->line('cannot_deactivate')?></span>
		  <?php endif; ?>
           </label>		  </td>
          <td>
          
          <?=_check_admin_popups(jrox_admin_url().'modules/update_module/' . $v['module_id'], '<strong>' . humanize($v['module_type']) . '</strong> ', $height, $width)?>
          
          </td>
          <td>
          <?=_check_admin_popups(jrox_admin_url().'modules/update_module/' . $v['module_id'], '<strong>' . $v['module_name'] . '</strong> - ' . limit_chars($v['module_description'], 70), $height, $width)?>
          
          </td>
          <td align="center">
          	
            <?php if ($v['can_deactivate'] == 1): ?>
            <label class="tooltip">
            <a href="javascript:ChangeModStatus('<?=$v['module_id']?>')">
            <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/setting_icon.png" alt="" width="16" height="16" style="vertical-align:middle" />            </a>
            <span><?=$this->lang->line('activate_deactivate_module')?></span></label> 
           	<?php endif; ?>
            
           <label class="tooltip">
           <?=_check_admin_popups(jrox_admin_url().'modules/update_module/' . $v['module_id'], '<img src="' . base_url() . 'themes/admin/' . $sts_admin_layout_theme . '/images/edit.png" alt="" width="16" height="16" style="vertical-align:middle" />', $height, $width)?>
            
            <span><?=$this->lang->line('edit_module_settings')?></span></label> 
            
            
            <label class="tooltip">
			<a href="javascript:ConfirmDelete('<?=$v['module_id']?>')">
            <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/delete1.png" width="16" height="16" style="vertical-align:middle" />            </a><span><?=$this->lang->line('uninstall_module')?></span></label>                       
            
            </td>
          </tr>
        
<?php endforeach;?>
		</tbody>
        <tfoot>
        <tr>
          <th colspan="4">&nbsp;</th>
          </tr>
        </tfoot>
	</table>

<div class="float-left" style="margin-left: 1em; margin-top:5px">
<?=$pagination['select_rows']?>
<span id="num-pages" class="num-pages"><?=$pagination['num_pages']?> <?=$this->lang->line('total_pages')?></span>
<input name="redirect" type="hidden" id="redirect" value="modules-view_modules" />
</div>

	<?=$pagination['rows']?>
<?php endif; ?>
</div>  

</form>	



