<?php if (!defined('BASEPATH')) exit('No direct script access allowed');?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>

<!-- load html charset -->
<meta http-equiv="Content-Type" content="text/html; charset=<?=$charset?>" />

<!-- load page title -->
<title><?=$this->lang->line('invoice')?> <?=$sts_store_order_id_prefix . '-' . $invoice['inv']['invoice_id']?></title>

<!-- load admin javascript -->
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/jquery.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/forms/jquery.form.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/common.js"></script>
<script type="text/javascript">
$(function() {
	
<? if ($this->session->flashdata('success')): ?>
	fadeoutdiv('#success');
<? endif; ?>
	
	var options = {target: '#content', success: showResponse};
	
	$('#prod_form').ajaxForm(options);
	
	$("#loading").ajaxStart(function(){ $(this).show(); }).ajaxStop(function(){ $(this).hide(); }); 
	$("div#invisible").load("<?=base_url();?>images/misc/invisible.gif");

});
</script>

<!-- load admin stylesheets -->
<style media="screen, print">

@media print {
.noPrint { display: none; }
}
 
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:1.5em;

}

img {
	border:0;
}


a {
	text-decoration:none;
	color:#000;
}


a:hover {
	text-decoration:underline;
}

.amount-due {
	color:#CC0000;
}

.invoice-paid {
	color: #336600;
}

.noPrint {
	
	float:right;
	padding:5px;
}

.noPrint button {
	font-size: 10px;
	border:0;
	
	background:#FFFFFF; 
	padding:0 ; 
	margin:0;
}

table.invoice_box_2 tr.title td {
	background-color: #EFEFEF;
	color: #333;
	font-size: 13px;
	font-weight:bold;
	border-bottom:1px solid #CCCCCC;
	text-transform:capitalize;
}

table.invoice_box_2 tr.prod td {
	border-bottom:1px solid #CCCCCC;
}
.table_1 {
	padding:1em; 
	width:100%;
	margin: 1em auto;
}

.invoice_box_2 {
	border: 1px solid #999999;
	padding:1em;
	background-color:#F5F5F5;
	text-transform:capitalize;
}

.invoice_box_1 {
	width: 100%;
	text-transform:capitalize;
	border-top: 1px solid #999999;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #999999;
	padding:1em;
	height: 210px;
	background-color:#F5F5F5;
}

.invoice_box_3 {
	width: 100%;
	text-transform:capitalize;
	border: 1px solid #999999;
	padding:1em;	
	height: 210px;
	background-color:#F5F5F5;
}

.invoice_box_1, .invoice_box_3 {
	width:100%;
	text-align:left;
}

.account_info {
	text-transform:capitalize; 
	font-weight:bold; 
	border-bottom: 1px solid #CCCCCC;
	padding:5px;
	margin-bottom:5px;
	background-color: #EFEFEF;
}

div.error, .notice, .success, #js-content label.error {font-size: 11px; padding:5px;margin-bottom:1em;border:2px solid #ddd;  text-transform:capitalize;}
div.error, #js-content label.error {background:#FBE3E4;color:#8a1f11;border-color:#FBC2C4;}
.notice {background:#FFF6BF;color:#514721;border-color:#FFD324;}
.success {background:#E6EFC2;color:#264409;border-color:#C6D880;}
.error a {color:#8a1f11;}
.error p { margin:0;}
.notice a {color:#514721;}
.success a {color:#264409;}

#loading {
	font-size:10px;
	color:#333;
	border: 1px dotted #CC0000;
	background-color: #FFDDDD;
	padding:5px;
	background-position:left;
	position: relative;
	top: 0px;
	width: 150px;
	float:right;
}

</style>
</head>
<body id="main_body" class="form-bg" <?php if ($sts_invoice_autload_print_window == 1) echo 'onload="window.print()"'; ?>>
<form action="<?=jrox_admin_url()?>invoices/send_invoice/<?=$invoice['inv']['invoice_id']?>" method="post" class="prod_form" id="prod_form" enctype="multipart/form-data">  
<div id="content">
<? if ($this->session->flashdata('success')): ?>
	<div class="success" id="success"><?=$this->session->flashdata('success');?></div>
<?php endif; ?>
<? if ($this->session->flashdata('error')): ?>
	<div class="error" id="error"><?=$this->session->flashdata('error');?></div>
<?php endif; ?>
</div>
<div id="loading"> <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/loading.gif" style="vertical-align:middle"/>&nbsp; <?=$this->lang->line('loading_please_wait')?></div>
<table width="100%" border="0" align="center" cellpadding="5" cellspacing="0" class="table_1">
  <tr><td>
   <?php if ($sts_invoice_enable_logo == 1): ?>
   <div align="center">
   <?php if (!empty($layout_design_site_logo)): ?>
        
        <img src="<?=base_url() . 'images/products/' . $layout_design_site_logo?>" height="<?=$layout_design_site_logo_height?>" width="<?=$layout_design_site_logo_width?>" border="0"/>        
        <?php else: ?>
		<h2 style="margin-bottom: 5px;"><?=$layout_design_header_name?>
		  <label>
		  
		  </label>
		</h2>
        <h3 style="margin:5px;"><?=$layout_design_header_tag_line?></h3>
	<?php endif; ?>
    </div> 
   	<?php endif; ?>
    <div class="noPrint">   
	<button name="admin_button" id="admin_button" type="button" onclick="javascript:window.location.href='<?=jrox_admin_url()?>invoices/print_invoice/<?=($invoice['inv']['invoice_id'] - 1)?>'"><img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/arrow_left.png" alt="<?=$this->lang->line('previous_invoice')?>"/></button> 
    <button name="admin_button" id="admin_button" type="button" onclick="javascript:window.print()"><img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/print1.png" alt="<?=$this->lang->line('print_invoice')?>"/></button> 
    <button name="admin_button" id="admin_button" type="submit"><img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/send_mail.png" alt="<?=$this->lang->line('send_invoice')?>"/></button> 
    <button name="admin_button" id="admin_button" type="button" onclick="javascript:window.location.href='<?=jrox_admin_url()?>invoices/print_invoice/<?=$invoice['inv']['invoice_id'] + 1?>'"><img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/arrow_right.png" alt="<?=$this->lang->line('next_invoice')?>"/></button>
</div>
 </td>
  </tr>
  <tr>
    <td>
    
        
    <table width="100%" border="0" cellspacing="0" cellpadding="5">
      <tr>
        <td width="50%" align="left" valign="top">
        <h3 style="margin-bottom:5px;"><?=$sts_store_name?></h3>
		<?=$sts_store_shipping_address?><br />
		<?=$sts_store_shipping_city?>, <?=$sts_store_shipping_state?> <?=$sts_store_shipping_zip?><br /> 
		<?=_get_country_name($sts_store_shipping_country, 'country_name')?></td>
        
        <td width="50%" align="right" valign="top">
        <h3 style="margin-bottom:5px; text-transform:capitalize"><?=$this->lang->line('invoice')?> <?=$sts_store_order_id_prefix . $invoice['inv']['invoice_id']?></h3> 
        <span style="text-transform:capitalize"><?=$this->lang->line('date_purchased')?> -  <?=_show_date($invoice['inv']['date_purchased'])?><br />
        <?=$this->lang->line('due_date')?> -  <?=_show_date($invoice['inv']['due_date'])?><br />
		<?=$this->lang->line('order_status')?>: <?=$order_status?><br />
		</span>
          </td>
      </tr>
    </table></td>
  </tr>
  <tr>
    <td align="right">
    <hr width="100%" size="1" noshade="noshade"/>
    </td>
  </tr>
  <tr>
    <td><table width="100%" border="0" cellspacing="0" cellpadding="0">
      <tr>
        <td width="49%" valign="top" align="center"><table width="100%" border="0" cellpadding="0" cellspacing="0" class="invoice_box_1" style="margin-right: 9px;">
          <tr>
            <td valign="top">
            <div class="account_info"><?=$this->lang->line('account_information')?></div>
            <?=$invoice['inv']['customers_name']?><br />
			<?=$invoice['inv']['customers_company']?><br />
			<?=$invoice['inv']['customers_address_1']?><br />
			<?=$invoice['inv']['customers_address_2']?><br />
			<?=$invoice['inv']['customers_city']?> <?=$invoice['inv']['customers_state']?> <?=$invoice['inv']['customers_postal_code']?><br />
			
			<?=_get_country_name($invoice['inv']['customers_country'], 'country_name')?><br />
			<?=$invoice['inv']['customers_telephone']?>&nbsp;<br />
            <a href="<?=jrox_admin_url()?>email_send/member/<?=$invoice['inv']['member_id']?>"><span style="text-transform:lowercase"><?=$invoice['inv']['customers_primary_email']?></span></a>&nbsp;</td>
          </tr>
        </table></td>
        <td width="49%" valign="top" align="center"><table width="100%" border="0" cellpadding="0" cellspacing="0" class="invoice_box_3">
          <tr>
            <td valign="top">
            <?php if ($invoice['inv']['product_type'] == 'physical'): ?>
            <div class="account_info"><?=$this->lang->line('shipping_information')?></div>
			<?=$invoice['inv']['shipping_name']?><br />
			<?=$invoice['inv']['shipping_company']?><br />
			<?=$invoice['inv']['shipping_address_1']?><br />
			<?=$invoice['inv']['shipping_address_2']?><br />
			<?=$invoice['inv']['shipping_city']?> <?=$invoice['inv']['shipping_state']?> <?=$invoice['inv']['shipping_postal_code']?><br />
			<?=_get_country_name($invoice['inv']['shipping_country'], 'country_name')?><br />
			<strong style="text-transform:uppercase"><?=$invoice['inv']['shipping_method']?></strong>&nbsp;<br />
            <strong><?=$invoice['inv']['shipping_tracking_id']?></strong>&nbsp;
            <?php endif; ?>
            </td>
          </tr>
        </table></td>
      </tr>
    </table></td>
  </tr>
  <tr>
    <td><table width="100%" border="0" cellpadding="5" cellspacing="0" class="invoice_box_2">
      <tr class="title">
        <td width="11%"><?=$this->lang->line('print_invoice_sku')?></td>
        <td colspan="2"><?=$this->lang->line('print_invoice_product_name')?></td>
        <td width="19%"><?=$this->lang->line('print_invoice_unit_price')?></td>
        <td width="13%"><?=$this->lang->line('print_invoice_quantity')?></td>
        <td><?=$this->lang->line('total')?></td>
      </tr>
      <tr>
        <td colspan="6" valign="top">        
        <table width="100%" border="0" cellpadding="5" cellspacing="0">
  
<?php foreach ($invoice['prod'] as $v): ?>  
  <tr class="prod">
    <td width="11%" valign="top"><?=$v['product_sku']?></td>
    <td width="43%">
	<strong><?=$v['invoice_product_name']?></strong><br />
    <?=nl2br($v['product_notes'])?>    </td>
    <td width="19%" valign="top"><?=format_amounts($v['unit_price'], $num_options)?></td>
    <td width="12%" valign="top"><?=$v['quantity']?></td>
    <td width="15%" valign="top"><?=format_amounts($v['unit_price'] * $v['quantity'], $num_options)?></td>
  </tr>
<?php endforeach; ?>
 <tr>
    <td colspan="5">&nbsp;</td>
    </tr>
</table>        </td>
        </tr>
      <tr>
        <td colspan="3" rowspan="5" valign="top"><strong><?=$this->lang->line('invoice_notes')?>:</strong><br /><?=$invoice['inv']['invoice_notes']?></td>
        <td colspan="2" align="right"><?=$this->lang->line('sub_total_amount')?>
          :</td>
        <td width="15%"><?=format_amounts($invoice['inv']['sub_total'], $num_options)?></td>
      </tr>
      <tr>
        <td colspan="2" align="right"><?=$this->lang->line('tax_amount')?>
          :</td>
        <td><?=format_amounts($invoice['inv']['tax_amount'], $num_options)?></td>
      </tr>
       <tr>
        <td colspan="2" align="right"><?=$this->lang->line('shipping_amount')?>
          :</td>
        <td><?=format_amounts($invoice['inv']['shipping_amount'], $num_options)?></td>
      </tr>
       <tr>
         <td colspan="2" align="right"><?=$this->lang->line('discount_amount')?></td>
         <td>-<?=format_amounts($invoice['inv']['discount_amount'], $num_options)?></td>
       </tr>
      
      <tr>
        <td colspan="2" align="right"><strong><?=$this->lang->line('total_amount')?>:</strong></td>
        <td><strong><?=format_amounts($invoice['inv']['total_amount'], $num_options)?></strong></td>
      </tr>
      
    </table></td>
  </tr>

  <?php if (!empty($invoice['payments'])): ?>  
  <tr>
    <td><table width="100%" border="0" cellpadding="5" cellspacing="0" class="invoice_box_2">
      <tr class="title">
        <td width="17%"><?=$this->lang->line('print_invoice_payment_date')?></td>
        <td width="30%"><?=$this->lang->line('print_invoice_payment_method')?></td>
        <td width="36%"><?=$this->lang->line('print_invoice_transaction_id')?></td>
        <td width="17%"><?=$this->lang->line('print_invoice_payments')?></td>
        </tr>
      <tr>
        <td colspan="4" valign="top">        
        <table width="100%" border="0" cellpadding="5" cellspacing="0">
  
<?php foreach ($invoice['payments'] as $v): ?>  
  <tr class="prod">
    <td width="17%"><?=_show_date($v['payment_date'])?></td>
    <td width="31%"><?=$v['payment_method']?> - <?=$this->lang->line($v['payment_type']) ?></td>
    <td width="36%"><?=$v['transaction_id']?></td>
    <td width="16%"><?=format_amounts($v['payment_amount'], $num_options)?></td>
    </tr>
<?php endforeach; ?>
<tr>
    <td width="17%" align="right"></td>
    <td width="31%"><strong>
	<?=_format_invoice_balance($invoice['inv']['total_amount'] - $invoice['total_payments'], $num_options)?>
	</strong>
    </td>
    <td width="36%" align="right">
    
    <strong><?=$this->lang->line('print_invoice_total_payments')?>:</strong></td>
    <td width="16%"><strong><?=format_amounts($invoice['total_payments'], $num_options)?></strong></td>
    </tr>

</table>        </td>
        </tr>
      
    </table></td>
  </tr>
  <?php endif; ?>

</table>
</form>
</body>
</html>	