<?php if (!defined('BASEPATH')) exit('No direct script access allowed');?>
<!-- javascript for page -->
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/thickbox/thickbox.js"></script>
<script type="text/javascript"> 
$(document).ready(function(){
	$(".tablesorter tr").mouseover(function() {$(this).addClass("over");}).mouseout(function() {$(this).removeClass("over");});
	
	$("#toggle").click(function(){$("#prod_form").toggleCheckboxes();});
	
	var options = {
		target: '#content',
		success: showResponse
	 };
	
	$('#prod_form').ajaxForm(options);	

});

function ConfirmDelete(id){
	var answer=confirm("<?=addslashes($this->lang->line('are_you_sure_you_want_to_do_this'))?>")
	if(answer) {
		$("#reports-content").load("<?=jrox_admin_url()?>reports_archive/delete_report/"+id+"/2/<?=$cache_bx?>/<?=$offset?>/<?=$sort_order?>/<?=$sort_column?>/<?=$where_column?>/<?=$where_value?>");	
	} 
}
</script>

<!-- main content -->
<form id="prod_form" name="prod_form" action="<?=jrox_admin_url()?>report/sort_order" method="post">
<div id="content">
<? if ($this->session->flashdata('success')): ?>
	<div class="success" style="margin:5px 0"><?=$this->session->flashdata('success');?></div>
<?php endif; ?>
<? if ($this->session->flashdata('error')): ?>
	<div class="error" style="margin:5px 0"><?=$this->session->flashdata('error');?></div>
<?php endif; ?>
</div>

<div class="span-24">
<?php if (empty($reports)): ?>
<div align="center" class="none-found"><?=$this->lang->line('no_reports_found')?>
<br/ >
<a href="<?=jrox_admin_url()?><?=$this->uri->segment(2)?>"><?=$this->lang->line('go_back')?></a>
</div>
<?php else: ?>
<!-- load table header --> 
  <table width="100%" border="0" cellpadding="0" cellspacing="1" class="tablesorter" id="admins-table">
		<thead>
			<tr>
			  <th width="6%" align="center" onclick="javascript:loadContent('/<?=$sort_header?>/id');"><span class="sort_header"><?=$this->lang->line('id')?></span></th>
			  <th width="76%" onclick="javascript:loadContent('/<?=$sort_header?>/report_name');">
              <span class="sort_header">
			    <?=$this->lang->line('archived_report_name')?>
			  </span></th>
			  <th width="6%" align="center"><?=$this->lang->line('actions')?></th>
          </tr>
		</thead>
		<tbody>
        
<!-- load loop for table data --> 
       
<?php foreach($reports as $v):?>

        <tr class="<?= alternator('', 'alt'); ?>">
          <td align="center">
          <?=$v['id']?>          </td>
          <td><a href="<?=jrox_admin_url()?>reports_archive/view_report/<?=$v['id']?>">
            <strong class="text-upper"><?=$v['report_name']?></strong>
          </a></td>
          <td align="center">
          
           <label class="tooltip">
            <a href="<?=jrox_admin_url()?>reports_archive/view_report/<?=$v['id']?>">
            <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/docs.png" alt="" width="16" height="16" style="vertical-align:middle" />            </a>
            <span><?=$this->lang->line('view_report')?></span></label>      
            
            <label class="tooltip">
            <a href="javascript:ConfirmDelete('<?=$v['id']?>')">
            <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/delete1.png" alt="" width="16" height="16" style="vertical-align:middle" />            </a>
            <span><?=$this->lang->line('view_report')?></span></label>            </td>
          </tr>
        
<?php endforeach;?>
		</tbody>
        <tfoot>
        <tr>
          <th colspan="3"><div style="float:right">&nbsp;</div></th>
          </tr>
        </tfoot>
	</table>

<div class="float-left" style="margin-left: 1em; margin-top:5px">
<?=$pagination['select_rows']?>
<span id="num-pages" class="num-pages"><?=$pagination['num_pages']?> <?=$this->lang->line('total_pages')?></span>
<input name="redirect" type="hidden" id="redirect" value="report-view_reports" />
</div>

	<?=$pagination['rows']?>
<?php endif; ?>
</div>  

</form>	



