<?php if (!defined('BASEPATH')) exit('No direct script access allowed');?>
<!-- javascript for page -->
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/thickbox/thickbox.js"></script>
<script type="text/javascript"> 
$(document).ready(function(){
	$(".tablesorter tr").mouseover(function() {$(this).addClass("over");}).mouseout(function() {$(this).removeClass("over");});
	
	$("#toggle").click(function(){$("#prod_form").toggleCheckboxes();});
	
	var options = {
		target: '#content',
		success: showResponse
	 };
	
	$('#prod_form').ajaxForm(options);	

});
</script>

<!-- main content -->
<form id="prod_form" name="prod_form" action="<?=jrox_admin_url()?>report/sort_order" method="post">
<div id="content">
<? if ($this->session->flashdata('success')): ?>
	<div class="success" style="margin:5px 0"><?=$this->session->flashdata('success');?></div>
<?php endif; ?>
<? if ($this->session->flashdata('error')): ?>
	<div class="error" style="margin:5px 0"><?=$this->session->flashdata('error');?></div>
<?php endif; ?>
</div>

<div class="span-24">
<?php if (empty($reports)): ?>
<div align="center" class="none-found"><?=$this->lang->line('no_reports_found')?>
<br/ >
<a href="<?=jrox_admin_url()?><?=$this->uri->segment(2)?>"><?=$this->lang->line('go_back')?></a>
</div>
<?php else: ?>
<!-- load table header --> 
  <table width="100%" border="0" cellpadding="0" cellspacing="1" class="tablesorter" id="admins-table">
		<thead>
			<tr>
			  <th width="4%" align="center"><?=$this->lang->line('status')?></th>
			  <th width="87%" onclick="javascript:loadContent('/<?=$sort_header?>/module_name');">
              <span class="sort_header">
			    <?=$this->lang->line('report_name')?>
			  </span></th>
			  <th width="9%" align="center"><?=$this->lang->line('actions')?></th>
          </tr>
		</thead>
		<tbody>
        
<!-- load loop for table data --> 
       
<?php foreach($reports as $v):?>

        <tr class="<?= alternator('', 'alt'); ?>">
          <td align="center">
           <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/<?=change_boolean($v['module_status'], 'deactivate', 'tick')?>.png" alt="" width="16" height="16" style="vertical-align:middle" />  
          </td>
          <td><a href="<?=jrox_modules_url()?>module_<?=$v['module_type']?>_<?=$v['module_file_name']?>/generate">
            <strong><?=$v['module_name']?></strong> - <?=limit_chars($v['module_description'], 70)?>
          </a></td>
          <td align="center">
          
           <label class="tooltip">
            <a href="<?=jrox_modules_url()?>module_<?=$v['module_type']?>_<?=$v['module_file_name']?>/generate">
            <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/docs.png" alt="" width="16" height="16" style="vertical-align:middle" />            </a>
            <span><?=$this->lang->line('generate_report')?></span></label>            </td>
          </tr>
        
<?php endforeach;?>

		</tbody>
        <tfoot>
        <tr>
          <th colspan="3"><div style="float:right">&nbsp;</div></th>
          </tr>
        </tfoot>
	</table>

<div class="float-left" style="margin-left: 1em; margin-top:5px">
<?=$pagination['select_rows']?>
<span id="num-pages" class="num-pages"><?=$pagination['num_pages']?> <?=$this->lang->line('total_pages')?></span>
<input name="redirect" type="hidden" id="redirect" value="report-view_reports" />
</div>

	<?=$pagination['rows']?>
<?php endif; ?>
</div>  

</form>	



