<?php if (!defined('BASEPATH')) exit('No direct script access allowed');?>
<!-- javascript for page -->
<link rel="stylesheet" media="screen" type="text/css" href="<?=base_url();?>js/colorpicker/css/colorpicker.css" />
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/colorpicker/colorpicker.js"></script>

<script type="text/javascript">
$(function() {
	
<? if ($this->session->flashdata('success')): ?>
	fadeoutdiv('#success');
<? endif; ?>
	
	$('#sts_video_player_front_color').ColorPicker({
	onSubmit: function(hsb, hex, rgb) {
		$('#sts_video_player_front_color').val(hex);
		$('#sts_video_player_front_color_div').css('backgroundColor', '#' + hex);
	},
	onBeforeShow: function () {
		$(this).ColorPickerSetColor(this.value);
	}
	})
	.bind('keyup', function(){
		$(this).ColorPickerSetColor(this.value);
	});

	$('#sts_video_player_screen_color').ColorPicker({
	onSubmit: function(hsb, hex, rgb) {
		$('#sts_video_player_screen_color').val(hex);
		$('#sts_video_player_screen_color_div').css('backgroundColor', '#' + hex);
	},
	onBeforeShow: function () {
		$(this).ColorPickerSetColor(this.value);
	}
	})
	.bind('keyup', function(){
		$(this).ColorPickerSetColor(this.value);
	});


	$('#sts_video_player_back_color').ColorPicker({
	onSubmit: function(hsb, hex, rgb) {
		$('#sts_video_player_back_color').val(hex);
		$('#sts_video_player_back_color_div').css('backgroundColor', '#' + hex);
	},
	onBeforeShow: function () {
		$(this).ColorPickerSetColor(this.value);
	}
	})
	.bind('keyup', function(){
		$(this).ColorPickerSetColor(this.value);
	});




	var options = {
		target: '#content',
		success: showResponse
	 };
	
	$('#prod_form').ajaxForm(options);
	
	$('#container-1 ul').tabs();
	
	var profiles =
	{
		windowCenter:
		{
			height:250,
			width:400,
			center:1,
			scrollbars:1
		}
	};

	$(".popupwindow").popupwindow(profiles);	
});
</script>

<div class="span-24">
<div id="content">
<? if ($this->session->flashdata('success')): ?>
	<div class="success" id="success"><?=$this->session->flashdata('success');?></div>
<?php endif; ?>

<? if ($this->session->flashdata('error')): ?>
	<div class="error" id="error"><?=$this->session->flashdata('error');?></div>
<?php endif; ?>
</div>

<div id="container-1">
    <ul>
        <li><a href="#fragment-1"><span class="text-upper"><?=$this->lang->line('site')?></span></a></li>
        <li><a href="#fragment-2"><span class="text-upper"><?=$this->lang->line('store')?></span></a></li>
        <li><a href="#fragment-3"><span class="text-upper"><?=$this->lang->line('admin')?></span></a></li>
        <li><a href="#fragment-4"><span class="text-upper"><?=$this->lang->line('marketing')?></span></a></li>
        <li><a href="#fragment-5"><span class="text-upper"><?=$this->lang->line('content')?></span></a></li>
        <li><a href="#fragment-6"><span class="text-upper"><?=$this->lang->line('media')?></span></a></li>
        <li><a href="#fragment-7"><span class="text-upper"><?=$this->lang->line('email')?></span></a></li>
        <li><a href="#fragment-8"><span class="text-upper"><?=$this->lang->line('security')?></span></a></li>
        <li><a href="#fragment-9"><span class="text-upper"><?=$this->lang->line('support')?></span></a></li>
        <li><a href="#fragment-10"><span class="text-upper"><?=$this->lang->line('system')?></span></a></li>
    </ul>

<?php
$attributes = array('class' => 'prod_form', 'id' => 'prod_form');
echo form_open(ADMIN_ROUTE . '/settings/', $attributes); ?>     

<div id="fragment-1" class="form-tabs">
  <fieldset><legend id="store_settings" class="settings"><?=$this->lang->line('site_settings')?></legend> 
  <table width="100%" border="0" cellpadding="0" cellspacing="0" id="admin-table" class="table-form">  

  <?php foreach ($frm_store_settings as $v): ?>
  <tr>
    <td width="40%"><label for="<?=$v['settings_key']?>" class="tooltip"><?=$this->lang->line($v['settings_key'])?><span><?=$this->lang->line('desc_'.$v['settings_key'])?></span></label></td>
    <td width="60%"><?=_generate_settings_field($v, $this->validation->$v['settings_key'])?></td>
  </tr>
  <?php endforeach; ?>  
    
  </table>
    <div style="margin:1em 0 0 0; float:right">	
     <button name="member_button" id="member_button" type="submit" class="button positive">
          <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/add1.png" alt=""/>
          <span><?=$this->lang->line('submit')?></span>
     </button>  
    </div>
  </fieldset>
    
<div class="clear"></div>
</div>

<div id="fragment-2" class="form-tabs">
  <div id="container-2">
    <ul>
        <li><a href="#fragment-1a"><span class="text-upper"><?=$this->lang->line('product_settings')?></span></a></li>
        <li><a href="#fragment-1b"><span class="text-upper"><?=$this->lang->line('cart_settings')?></span></a></li>
        <li><a href="#fragment-1c"><span class="text-upper"><?=$this->lang->line('shipping_settings')?></span></a></li>
        <li><a href="#fragment-1d"><span class="text-upper"><?=$this->lang->line('form_settings')?></span></a></li>
        <li><a href="#fragment-1e"><span class="text-upper"><?=$this->lang->line('invoice_settings')?></span></a></li>
    </ul>

  <div id="fragment-1a">
  <fieldset><legend id="product_settings" class="settings"><?=$this->lang->line('product_settings')?></legend> 
  <table width="100%" border="0" cellpadding="0" cellspacing="0" id="admin-table" class="table-form">  

  <?php foreach ($frm_product_settings as $v): ?>
  <tr>
    <td width="40%"><label for="<?=$v['settings_key']?>" class="tooltip"><?=$this->lang->line($v['settings_key'])?><span><?=$this->lang->line('desc_'.$v['settings_key'])?></span></label></td>
    <td width="60%"><?=_generate_settings_field($v, $this->validation->$v['settings_key'])?></td>
  </tr>
  <?php endforeach; ?>  
    
  </table>
    <div style="margin:1em 0 0 0; float:right">	
     <button name="member_button" id="member_button" type="submit" class="button positive">
          <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/add1.png" alt=""/>
          <span><?=$this->lang->line('submit')?></span>
     </button>  
    </div>
  </fieldset>
  </div>
  
  <div id="fragment-1b">
   <fieldset><legend id="cart_settings" class="settings"><?=$this->lang->line('cart_settings')?></legend> 
  <table width="100%" border="0" cellpadding="0" cellspacing="0" id="admin-table" class="table-form">  

  <?php foreach ($frm_cart_settings as $v): ?>
  <tr>
    <td width="40%"><label for="<?=$v['settings_key']?>" class="tooltip"><?=$this->lang->line($v['settings_key'])?><span><?=$this->lang->line('desc_'.$v['settings_key'])?></span></label></td>
    <td width="60%"><?=_generate_settings_field($v, $this->validation->$v['settings_key'])?></td>
  </tr>
  <?php endforeach; ?>  
    
  </table>
    <div style="margin:1em 0 0 0; float:right">	
     <button name="member_button" id="member_button" type="submit" class="button positive">
          <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/add1.png" alt=""/>
          <span><?=$this->lang->line('submit')?></span>
     </button>  
    </div>
  </fieldset>
  </div>

  <div id="fragment-1c">
   <fieldset><legend id="cart_settings" class="settings"><?=$this->lang->line('shipping_settings')?></legend> 
  <table width="100%" border="0" cellpadding="0" cellspacing="0" id="admin-table" class="table-form">  

  <?php foreach ($frm_shipping_settings as $v): ?>
  <tr>
    <td width="40%"><label for="<?=$v['settings_key']?>" class="tooltip"><?=$this->lang->line($v['settings_key'])?><span><?=$this->lang->line('desc_'.$v['settings_key'])?></span></label></td>
    <td width="60%"><?=_generate_settings_field($v, $this->validation->$v['settings_key'])?></td>
  </tr>
  <?php endforeach; ?>  
    
  </table>
    <div style="margin:1em 0 0 0; float:right">	
     <button name="member_button" id="member_button" type="submit" class="button positive">
          <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/add1.png" alt=""/>
          <span><?=$this->lang->line('submit')?></span>
     </button>  
    </div>
  </fieldset>
  </div>
  
   <div id="fragment-1d">
   <fieldset><legend id="cart_settings" class="settings"><?=$this->lang->line('form_settings')?></legend> 
  <table width="100%" border="0" cellpadding="0" cellspacing="0" id="admin-table" class="table-form">  

  <?php foreach ($frm_form_settings as $v): ?>
  <tr>
    <td width="40%"><label for="<?=$v['settings_key']?>" class="tooltip"><?=$this->lang->line($v['settings_key'])?><span><?=$this->lang->line('desc_'.$v['settings_key'])?></span></label></td>
    <td width="60%"><?=_generate_settings_field($v, $this->validation->$v['settings_key'])?></td>
  </tr>
  <?php endforeach; ?>  
    
  </table>
    <div style="margin:1em 0 0 0; float:right">	
     <button name="member_button" id="member_button" type="submit" class="button positive">
          <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/add1.png" alt=""/>
          <span><?=$this->lang->line('submit')?></span>
     </button>  
    </div>
  </fieldset>
  </div>
  
  <div id="fragment-1e">
  <fieldset><legend id="invoice_settings" class="settings"><?=$this->lang->line('invoice_settings')?></legend> 
  <table width="100%" border="0" cellpadding="0" cellspacing="0" id="admin-table" class="table-form">  

  <?php foreach ($frm_invoice_settings as $v): ?>
  <tr>
    <td width="40%"><label for="<?=$v['settings_key']?>" class="tooltip"><?=$this->lang->line($v['settings_key'])?><span><?=$this->lang->line('desc_'.$v['settings_key'])?></span></label></td>
    <td width="60%"><?=_generate_settings_field($v, $this->validation->$v['settings_key'])?></td>
  </tr>
  <?php endforeach; ?>  
    
  </table>
    <div style="margin:1em 0 0 0; float:right">	
     <button name="member_button" id="member_button" type="submit" class="button positive">
          <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/add1.png" alt=""/>
          <span><?=$this->lang->line('submit')?></span>
     </button>  
    </div>
  </fieldset>
  </div>
	
  
</div>    
<div class="clear"></div>
</div>

<div id="fragment-3" class="form-tabs">
  <fieldset><legend id="admin_settings" class="settings"><?=$this->lang->line('admin_settings')?></legend> 
  <table width="100%" border="0" cellpadding="0" cellspacing="0" id="admin-table" class="table-form">  

  <?php foreach ($frm_admin_settings as $v): ?>
  <tr>
    <td width="40%"><label for="<?=$v['settings_key']?>" class="tooltip"><?=$this->lang->line($v['settings_key'])?><span><?=$this->lang->line('desc_'.$v['settings_key'])?></span></label></td>
    <td width="60%"><?=_generate_settings_field($v, $this->validation->$v['settings_key'])?></td>
  </tr>
  <?php endforeach; ?>  
    
  </table>
    <div style="margin:1em 0 0 0; float:right">	
     <button name="member_button" id="member_button" type="submit" class="button positive">
          <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/add1.png" alt=""/>
          <span><?=$this->lang->line('submit')?></span>
     </button>  
    </div>
  </fieldset>
    
<div class="clear"></div>
</div>

<div id="fragment-4" class="form-tabs">
<div id="container-2">
    <ul>
        <li><a href="#fragment-2a"><span class="text-upper"><?=$this->lang->line('affiliate_marketing')?></span></a></li>
        <li><a href="#fragment-2b"><span class="text-upper"><?=$this->lang->line('marketing_tools')?></span></a></li>
        <li><a href="#fragment-2c"><span class="text-upper"><?=$this->lang->line('affiliate_member_options')?></span></a></li>
        <li><a href="#fragment-2d"><span class="text-upper"><?=$this->lang->line('performance_bonuses')?></span></a></li>
    </ul>

  <div id="fragment-2a">
  <fieldset><legend id="affiliate_marketing" class="settings"><?=$this->lang->line('affiliate_marketing')?></legend> 
  <table width="100%" border="0" cellpadding="0" cellspacing="0" id="admin-table" class="table-form">  

  <?php foreach ($frm_affiliate_settings as $v): ?>
  
  <?php if ($v['settings_key'] == 'sts_affiliate_commission_levels'): ?>
  <tr>
    <td colspan="2"><label><?=$this->lang->line('note_sts_affiliate_commission_levels')?></label></td>
  </tr>
  <?php endif; ?>
  <tr>
    <td width="40%"><label for="<?=$v['settings_key']?>" class="tooltip"><?=$this->lang->line($v['settings_key'])?><span><?=$this->lang->line('desc_'.$v['settings_key'])?></span></label></td>
    <td width="60%"><?=_generate_settings_field($v, $this->validation->$v['settings_key'])?></td>
  </tr>
  <?php endforeach; ?>  
    
  </table>
    <div style="margin:1em 0 0 0; float:right">	
     <button name="member_button" id="member_button" type="submit" class="button positive">
          <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/add1.png" alt=""/>
          <span><?=$this->lang->line('submit')?></span>
     </button>  
    </div>
  </fieldset>
  </div>
  
  <div id="fragment-2b">
  <fieldset><legend id="marketing_tools" class="settings"><?=$this->lang->line('marketing_tools')?></legend> 
  <table width="100%" border="0" cellpadding="0" cellspacing="0" id="admin-table" class="table-form">  

  <?php foreach ($frm_aff_marketing_settings as $v): ?>
  <tr>
    <td width="40%"><label for="<?=$v['settings_key']?>" class="tooltip"><?=$this->lang->line($v['settings_key'])?><span><?=$this->lang->line('desc_'.$v['settings_key'])?></span></label></td>
    <td width="60%"><?=_generate_settings_field($v, $this->validation->$v['settings_key'])?></td>
  </tr>
  <?php endforeach; ?>  
    
  </table>
    <div style="margin:1em 0 0 0; float:right">	
     <button name="member_button" id="member_button" type="submit" class="button positive">
          <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/add1.png" alt=""/>
          <span><?=$this->lang->line('submit')?></span>
     </button>  
    </div>
  </fieldset>
  </div>
  
  <div id="fragment-2c">
  <fieldset><legend id="affiliate_member_options" class="settings"><?=$this->lang->line('affiliate_member_options')?></legend> 
  <table width="100%" border="0" cellpadding="0" cellspacing="0" id="admin-table" class="table-form">  

  <?php foreach ($frm_aff_member_settings as $v): ?>
  <tr>
    <td width="40%"><label for="<?=$v['settings_key']?>" class="tooltip"><?=$this->lang->line($v['settings_key'])?><span><?=$this->lang->line('desc_'.$v['settings_key'])?></span></label></td>
    <td width="60%"><?=_generate_settings_field($v, $this->validation->$v['settings_key'])?></td>
  </tr>
  <?php endforeach; ?>  
    
  </table>
    <div style="margin:1em 0 0 0; float:right">	
     <button name="member_button" id="member_button" type="submit" class="button positive">
          <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/add1.png" alt=""/>
          <span><?=$this->lang->line('submit')?></span>
     </button>  
    </div>
  </fieldset>
  </div>
  
  <div id="fragment-2d">
  <fieldset><legend id="performance_bonuses" class="settings"><?=$this->lang->line('performance_bonuses')?></legend> 
  <table width="100%" border="0" cellpadding="0" cellspacing="0" id="admin-table" class="table-form">  

  <?php foreach ($frm_performance_settings as $v): ?>
  <tr>
    <td width="40%"><label for="<?=$v['settings_key']?>" class="tooltip"><?=$this->lang->line($v['settings_key'])?><span><?=$this->lang->line('desc_'.$v['settings_key'])?></span></label></td>
    <td width="60%"><?=_generate_settings_field($v, $this->validation->$v['settings_key'])?></td>
  </tr>
  <?php endforeach; ?>  
    
  </table>
    <div style="margin:1em 0 0 0; float:right">	
     <button name="member_button" id="member_button" type="submit" class="button positive">
          <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/add1.png" alt=""/>
          <span><?=$this->lang->line('submit')?></span>
     </button>  
    </div>
  </fieldset>
  </div>
</div>   
<div class="clear"></div>
</div>

<div id="fragment-5" class="form-tabs">
<div id="container-5">
    <ul>
        <li><a href="#fragment-5a"><span class="text-upper"><?=$this->lang->line('content_settings')?></span></a></li>
        <li><a href="#fragment-5b"><span class="text-upper"><?=$this->lang->line('members_area')?></span></a></li>
    </ul>
    <div id="fragment-5a">
<fieldset><legend id="content_settings" class="settings"><?=$this->lang->line('content_settings')?></legend> 
  <table width="100%" border="0" cellpadding="0" cellspacing="0" id="admin-table" class="table-form">  

  <?php foreach ($frm_content_settings as $v): ?>
  <tr>
    <td width="40%"><label for="<?=$v['settings_key']?>" class="tooltip"><?=$this->lang->line($v['settings_key'])?><span><?=$this->lang->line('desc_'.$v['settings_key'])?></span></label></td>
    <td width="60%"><?=_generate_settings_field($v, $this->validation->$v['settings_key'])?></td>
  </tr>
  <?php endforeach; ?>  
    
  </table>
    <div style="margin:1em 0 0 0; float:right">	
     <button name="member_button" id="member_button" type="submit" class="button positive">
          <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/add1.png" alt=""/>
          <span><?=$this->lang->line('submit')?></span>
     </button>  
    </div>
  </fieldset>
  </div>
  <div id="fragment-5b">
  <fieldset><legend id="members_area" class="settings"><?=$this->lang->line('members_area')?></legend> 
  <table width="100%" border="0" cellpadding="0" cellspacing="0" id="admin-table" class="table-form">  

  <?php foreach ($frm_members_settings as $v): ?>
  <tr>
    <td width="40%"><label for="<?=$v['settings_key']?>" class="tooltip"><?=$this->lang->line($v['settings_key'])?><span><?=$this->lang->line('desc_'.$v['settings_key'])?></span></label></td>
    <td width="60%"><?=_generate_settings_field($v, $this->validation->$v['settings_key'])?></td>
  </tr>
  <?php endforeach; ?>  
    
  </table>
    <div style="margin:1em 0 0 0; float:right">	     
     <button name="member_button" id="member_button" type="submit" class="button positive">
          <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/add1.png" alt=""/>
          <span><?=$this->lang->line('submit')?></span>
     </button>  
    </div>
  </fieldset>
  </div>
  

</div>
  
    
<div class="clear"></div>
</div>

<div id="fragment-6" class="form-tabs">
 <div id="container-3">
    <ul>
        <li><a href="#fragment-3a"><span class="text-upper"><?=$this->lang->line('image_settings')?></span></a></li>
        <li><a href="#fragment-3b"><span class="text-upper"><?=$this->lang->line('video_settings')?></span></a></li>
    </ul>
  <div id="fragment-3a">   
  <fieldset><legend id="image_settings" class="settings"><?=$this->lang->line('image_settings')?></legend> 
  <table width="100%" border="0" cellpadding="0" cellspacing="0" id="admin-table" class="table-form">  

  <?php foreach ($frm_image_settings as $v): ?>
  <tr>
    <td width="40%"><label for="<?=$v['settings_key']?>" class="tooltip"><?=$this->lang->line($v['settings_key'])?><span><?=$this->lang->line('desc_'.$v['settings_key'])?></span></label></td>
    <td width="60%"><?=_generate_settings_field($v, $this->validation->$v['settings_key'])?></td>
  </tr>
  <?php endforeach; ?>  
    
  </table>
    <div style="margin:1em 0 0 0; float:right">	
     <button name="member_button" id="member_button" type="submit" class="button positive">
          <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/add1.png" alt=""/>
          <span><?=$this->lang->line('submit')?></span>
     </button>  
    </div>
  </fieldset>
  </div>
  <div id="fragment-3b">   
  <fieldset><legend id="video_settings" class="settings"><?=$this->lang->line('video_settings')?></legend> 
  <table width="100%" border="0" cellpadding="0" cellspacing="0" id="admin-table" class="table-form">  

  <?php foreach ($frm_video_settings as $v): ?>
  <tr>
    <td width="40%"><label for="<?=$v['settings_key']?>" class="tooltip"><?=$this->lang->line($v['settings_key'])?><span><?=$this->lang->line('desc_'.$v['settings_key'])?></span></label></td>
    <td width="60%"><?=_generate_settings_field($v, $this->validation->$v['settings_key'],  'vertical-align:middle')?>
    
    <?php switch($v['settings_key']) 
	{ 

		case "sts_video_player_front_color":
    	case "sts_video_player_screen_color":
		case "sts_video_player_back_color":
	?>	
	
    <span id="<?=$v['settings_key']?>_div" style="border:1px solid #333333; background:#<?=$this->validation->$v['settings_key']?>;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
    <?php break; } ?>
    
    </td>
  </tr>
  <?php endforeach; ?>  
    
  </table>
    <div style="margin:1em 0 0 0; float:right">	
     <button name="member_button" id="member_button" type="submit" class="button positive">
          <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/add1.png" alt=""/>
          <span><?=$this->lang->line('submit')?></span>
     </button>  
    </div>
  </fieldset>
    </div>
<div class="clear"></div>
</div>
</div>

<div id="fragment-7" class="form-tabs">
  <fieldset><legend id="email_settings" class="settings"><?=$this->lang->line('email_settings')?></legend> 
  <table width="100%" border="0" cellpadding="0" cellspacing="0" id="admin-table" class="table-form">  

  <?php foreach ($frm_email_settings as $v): ?>
  <tr>
    <td width="40%"><label for="<?=$v['settings_key']?>" class="tooltip"><?=$this->lang->line($v['settings_key'])?><span><?=$this->lang->line('desc_'.$v['settings_key'])?></span></label></td>
    <td width="60%"><?=_generate_settings_field($v, $this->validation->$v['settings_key'])?></td>
  </tr>
  <?php endforeach; ?>  
    
  </table>
    <div style="margin:1em 0 0 0; float:right">	
     <button name="member_button" id="member_button" type="submit" class="button positive">
          <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/add1.png" alt=""/>
          <span><?=$this->lang->line('submit')?></span>
     </button>  
    </div>
  </fieldset>
    
<div class="clear"></div>
</div>

<div id="fragment-8" class="form-tabs">
  <fieldset><legend id="security_settings" class="settings"><?=$this->lang->line('security_settings')?></legend> 
  <table width="100%" border="0" cellpadding="0" cellspacing="0" id="admin-table" class="table-form">  

  <?php foreach ($frm_security_settings as $v): ?>
  <tr>
    <td width="40%"><label for="<?=$v['settings_key']?>" class="tooltip"><?=$this->lang->line($v['settings_key'])?><span><?=$this->lang->line('desc_'.$v['settings_key'])?></span></label></td>
    <td width="60%"><?=_generate_settings_field($v, $this->validation->$v['settings_key'])?></td>
  </tr>
  <?php endforeach; ?>  
    
  </table>
    <div style="margin:1em 0 0 0; float:right">	
     <button name="member_button" id="member_button" type="submit" class="button positive">
          <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/add1.png" alt=""/>
          <span><?=$this->lang->line('submit')?></span>
     </button>  
    </div>
  </fieldset>
    
<div class="clear"></div>
</div>

<div id="fragment-9" class="form-tabs">
  <fieldset><legend id="support_settings" class="settings"><?=$this->lang->line('support_settings')?></legend> 
  <table width="100%" border="0" cellpadding="0" cellspacing="0" id="admin-table" class="table-form">  

  <?php foreach ($frm_support_settings as $v): ?>
  <tr>
    <td width="40%"><label for="<?=$v['settings_key']?>" class="tooltip"><?=$this->lang->line($v['settings_key'])?><span><?=$this->lang->line('desc_'.$v['settings_key'])?></span></label></td>
    <td width="60%"><?=_generate_settings_field($v, $this->validation->$v['settings_key'])?></td>
  </tr>
  <?php endforeach; ?>  
    
  </table>
    <div style="margin:1em 0 0 0; float:right">	
     <button name="member_button" id="member_button" type="submit" class="button positive">
          <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/add1.png" alt=""/>
          <span><?=$this->lang->line('submit')?></span>
     </button>  
    </div>
  </fieldset>
    
<div class="clear"></div>
</div>

<div id="fragment-10" class="form-tabs">
<div id="container-4">
    <ul>
        <li><a href="#fragment-4a"><span class="text-upper"><?=$this->lang->line('system_settings')?></span></a></li>
        <li><a href="#fragment-4b"><span class="text-upper"><?=$this->lang->line('license_settings')?></span></a></li>
        <li><a href="#fragment-4c"><span class="text-upper"><?=$this->lang->line('backup_settings')?></span></a></li>
        <li><a href="#fragment-4d"><span class="text-upper"><?=$this->lang->line('cron_settings')?></span></a></li>
    </ul>
  <div id="fragment-4a">
  <fieldset><legend id="system_settings" class="settings"><?=$this->lang->line('system_settings')?></legend> 
  <table width="100%" border="0" cellpadding="0" cellspacing="0" id="admin-table" class="table-form">  

  <?php foreach ($frm_system_settings as $v): ?>
  <tr>
    <td width="40%"><label for="<?=$v['settings_key']?>" class="tooltip"><?=$this->lang->line($v['settings_key'])?><span><?=$this->lang->line('desc_'.$v['settings_key'])?></span></label></td>
    <td width="60%"><?=_generate_settings_field($v, $this->validation->$v['settings_key'])?></td>
  </tr>
  <?php endforeach; ?>  
    
  </table>
    <div style="margin:1em 0 0 0; float:right">	
    <a class="button popupwindow" href="<?=jrox_admin_url();?>settings/run_updates" rel="windowCenter">
                  <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/edit.png" alt=""/><?=$this->lang->line('run_updates')?>
            </a>
     <a class="button negative" href="<?=jrox_admin_url();?>log_viewer">
                  <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/key.png" alt=""/><?=$this->lang->line('view_logs')?>
            </a>
     
     <button name="member_button" id="member_button" type="submit" class="button positive">
          <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/add1.png" alt=""/>
          <span><?=$this->lang->line('submit')?></span>
     </button>  
    </div>
  </fieldset>
  </div>
  <div id="fragment-4b">
  <fieldset><legend id="license_settings" class="settings"><?=$this->lang->line('license_settings')?></legend> 
  <table width="100%" border="0" cellpadding="0" cellspacing="0" id="admin-table" class="table-form">  

  <tr>
    <td width="40%"><label for="sts_store_domain_name" class="tooltip"><?=$this->lang->line('sts_store_domain_name')?><span><?=$this->lang->line('desc_sts_store_domain_name')?></span></label></td>
    <td width="60%"><strong><?=$this->config->item('base_license_domain_name')?></strong></td>
  </tr>
  	
  <?php foreach ($frm_license_settings as $v): ?>
  
  
  <?php if (JEM_DECODE_RS_CONFIG == JROX_RS_ENCODE_KEY): ?>
  <?php if ($v['settings_key'] == 'sts_store_affiliate_id'): ?>
  <?php continue; ?>
  <?php endif; ?>
  <?php endif; ?>
						
  <tr>
    <td width="40%"><label for="<?=$v['settings_key']?>" class="tooltip"><?=$this->lang->line($v['settings_key'])?><span><?=$this->lang->line('desc_'.$v['settings_key'])?></span></label></td>
    <td width="60%"><?=_generate_settings_field($v, $this->validation->$v['settings_key'])?></td>
  </tr>
  <?php endforeach; ?>  
  
  <tr>
    <td width="40%"><label for="jemcode" class="tooltip"><?=$this->lang->line('installation_code')?><span><?=$this->lang->line('desc_installation_code')?></span></label></td>
    <td width="60%"><strong><?=$this->config->item('sts_store_jem_installation_id')?></strong> </td>
  </tr>
    
   <tr>
    <td width="40%"><label for="jrox_version" class="tooltip"><?=$this->lang->line('ecommerce_manager_version')?><span><?=$this->lang->line('desc_ecommerce_manager_version')?></span></label></td>
    <td width="60%"><?=JROX_VERSION?></td>
  </tr>
   <tr>
    <td width="40%"><label for="php_version" class="tooltip"><?=$this->lang->line('server_software')?><span><?=$this->lang->line('desc_server_software')?></span></label></td>
    <td width="60%"><?=$_SERVER['SERVER_SOFTWARE']?></td>
  </tr>
   
   <tr>
    <td width="40%"><label for="php_version" class="tooltip"><?=$this->lang->line('php_version')?><span><?=$this->lang->line('desc_php_version')?></span></label></td>
    <td width="60%"><?=phpversion()?></td>
  </tr>
  <tr>
    <td width="40%"><label for="mysql_version" class="tooltip"><?=$this->lang->line('mysql_version')?><span><?=$this->lang->line('desc_mysql_version')?></span></label></td>
    <td width="60%"><?=$this->db->version()?></td>
  </tr>
   <tr>
    <td width="40%"><label for="base_url" class="tooltip"><?=$this->lang->line('base_url')?><span><?=$this->lang->line('base_url')?></span></label></td>
    <td width="60%"><?=$base_url?></td>
  </tr>
   <tr>
    <td width="40%"><label for="base_physical_path" class="tooltip"><?=$this->lang->line('base_physical_path')?><span><?=$this->lang->line('base_physical_path')?></span></label></td>
    <td width="60%"><?=$base_physical_path?></td>
  </tr> 
  <tr>
    <td width="40%"><label for="view_phpinfo" class="tooltip"><?=$this->lang->line('view_phpinfo')?><span><?=$this->lang->line('view_phpinfo')?></span></label></td>
    <td width="60%"><a href="javascript:void(window.open('<?=jrox_admin_url().'/settings/view_phpinfo'?>', 'popup', 'width=750,height=600, location=no, menubar=no, status=no,toolbar=no, scrollbars=yes, resizable=yes'))"><?=$this->lang->line('click_to_view')?></a></td>
  </tr> 
  </table>
    <div style="margin:1em 0 0 0; float:right">	
     <button name="member_button" id="member_button" type="submit" class="button positive">
          <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/add1.png" alt=""/>
          <span><?=$this->lang->line('submit')?></span>
     </button>  
    </div>
  </fieldset>
  </div>
  

  <div id="fragment-4c">
  <fieldset><legend id="backup_settings" class="settings"><?=$this->lang->line('backup_settings')?></legend> 
  <table width="100%" border="0" cellpadding="0" cellspacing="0" id="admin-table" class="table-form">  

  <?php foreach ($frm_backup_settings as $v): ?>
  <tr>
    <td width="40%"><label for="<?=$v['settings_key']?>" class="tooltip"><?=$this->lang->line($v['settings_key'])?><span><?=$this->lang->line('desc_'.$v['settings_key'])?></span></label></td>
    <td width="60%"><?=_generate_settings_field($v, $this->validation->$v['settings_key'])?></td>
  </tr>
  <?php endforeach; ?>  
    
  </table>
    <div style="margin:1em 0 0 0; float:right">	
    <a class="button negative popupwindow" href="<?=jrox_admin_url();?>settings/backup_db" rel="windowCenter">
                  <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/key.png" alt=""/><?=$this->lang->line('backup_now')?>
            </a>
     <button name="member_button" id="member_button" type="submit" class="button positive">
          <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/add1.png" alt=""/>
          <span><?=$this->lang->line('submit')?></span>
     </button>  
    </div>
  </fieldset>
  </div>
  
  <div id="fragment-4d">
  <fieldset><legend id="backup_settings" class="settings"><?=$this->lang->line('cron_settings')?></legend> 
  <table width="100%" border="0" cellpadding="0" cellspacing="0" id="admin-table" class="table-form">  

  
  <tr>
    <td><div class="cron-settings"><p><label for="cron_email_queue" class="tooltip"><?=$this->lang->line('cron_email_queue')?><span><?=$this->lang->line('desc_cron_email_queue')?></span></label></p>
    	<p class="cron-line">curl -s <?='http://' . _check_base_subdomain() . $this->config->item('base_domain_name') . $this->config->item('base_folder_path'). '/cron/send_email/' . $sts_cron_password_key ?> &gt;&gt; /dev/null 2&gt;&1 </p>
        
        <p style="font-weight:bold; font-size:16px"><?=$this->lang->line('or')?></p>
        
        <p class="cron-line">/usr/bin/wget -O - <?='http://' . _check_base_subdomain() . $this->config->item('base_domain_name') . $this->config->item('base_folder_path'). '/cron/send_email/' . $sts_cron_password_key ?> &gt;&gt; /dev/null 2&gt;&1 </p>
        </div>
    </td>
 
  </tr>
  
    <tr>
    <td><div class="cron-settings"><p><label for="cron_process" class="tooltip"><?=$this->lang->line('cron_process')?><span><?=$this->lang->line('desc_cron_process')?></span></label></p>
    	<p class="cron-line">curl -s <?='http://' . _check_base_subdomain() . $this->config->item('base_domain_name') . $this->config->item('base_folder_path').  '/cron/process/' . $sts_cron_password_key ?> &gt;&gt; /dev/null 2&gt;&1 </p>
        
         <p style="font-weight:bold; font-size:16px"><?=$this->lang->line('or')?></p>
        
        <p class="cron-line">/usr/bin/wget -O - <?='http://' . _check_base_subdomain() . $this->config->item('base_domain_name') . $this->config->item('base_folder_path'). '/cron/process/' . $sts_cron_password_key ?> &gt;&gt; /dev/null 2&gt;&1 </p>
        
    	</div>
    </td>
 
  </tr>
  <tr>
    <td><div class="cron-settings"><p><label for="cron_process" class="tooltip"><?=$this->lang->line('cron_notify_update_services')?><span><?=$this->lang->line('desc_cron_notify_update_services')?></span></label></p>
    	<p class="cron-line">curl -s <?='http://' . _check_base_subdomain() . $this->config->item('base_domain_name') . $this->config->item('base_folder_path') .  '/cron/notify/' . $sts_cron_password_key ?> &gt;&gt; /dev/null 2&gt;&1 </p>
        
         <p style="font-weight:bold; font-size:16px"><?=$this->lang->line('or')?></p>
        
        <p class="cron-line">/usr/bin/wget -O - <?='http://' . _check_base_subdomain() . $this->config->item('base_domain_name') . $this->config->item('base_folder_path').  '/cron/notify/' . $sts_cron_password_key ?> &gt;&gt; /dev/null 2&gt;&1 </p>
        
    	</div>
    </td>
 
  </tr>
<tr>
    <td><div class="cron-settings"><p><label for="cron_process" class="tooltip"><?=$this->lang->line('cron_generate_member_coupons')?><span><?=$this->lang->line('desc_cron_generate_member_coupons')?></span></label></p>
    	<p class="cron-line">curl -s <?= 'http://' . _check_base_subdomain() . $this->config->item('base_domain_name') . $this->config->item('base_folder_path') . '/cron/generate_member_coupons/' . $sts_cron_password_key ?> &gt;&gt; /dev/null 2&gt;&1 </p>
        
         <p style="font-weight:bold; font-size:16px"><?=$this->lang->line('or')?></p>
        
        <p class="cron-line">/usr/bin/wget -O - <?='http://' . _check_base_subdomain() . $this->config->item('base_domain_name') . $this->config->item('base_folder_path'). $sts_cron_password_key ?> &gt;&gt; /dev/null 2&gt;&1 </p>
        
    	</div>
    </td>
 
  </tr>
   
    
  </table>
    <div style="margin:1em 0 0 0; float:right">	
   
     <button name="member_button" id="member_button" type="submit" class="button positive">
          <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/add1.png" alt=""/>
          <span><?=$this->lang->line('submit')?></span>
     </button>  
    </div>
  </fieldset>
  </div>
</div>    
<div class="clear"></div>
</div>

</form>
</div>				
</div>

	



