<?php if (!defined('BASEPATH')) exit('No direct script access allowed');?>
<!-- javascript for page -->
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/thickbox/thickbox.js"></script>
<script type="text/javascript"> 
$(document).ready(function(){

	$('#container-1 > ul').tabs();
	
	var options = {
		target: '#content',
		success: showResponse
	 };
	
	$('#prod_form').ajaxForm(options);	
	
	var profiles =
	{
		windowCenter:
		{
			height:500,
			width:500,
			center:1
		}
	};

	$(".popupwindow").popupwindow(profiles);

});
</script>

<!-- main content -->
<form id="prod_form" name="prod_form">
<div id="content">
<? if ($this->session->flashdata('success')): ?>
	<div class="success" style="margin:5px 0"><?=$this->session->flashdata('success');?></div>
<?php endif; ?>
<? if ($this->session->flashdata('error')): ?>
	<div class="error" style="margin:5px 0"><?=$this->session->flashdata('error');?></div>
<?php endif; ?>
</div>

<div class="span-24">
<?php if (empty($themes)): ?>
<div align="center" class="none-found"><?=$this->lang->line('no_themes_found')?><br/ >
<a href="<?=jrox_admin_url()?><?=$this->uri->segment(2)?>"><?=$this->lang->line('go_back')?></a>
</div>
<?php else: ?>
<fieldset><legend class="settings"><?=$this->lang->line('layout_themes')?></legend>  

<?php foreach ($themes as $v): ?>

<?php if ($v['theme_default'] == 1): ?>
<div class="theme-selected" align="center">
<?php else: ?>
<div class="theme-preview" align="center">
<?php endif; ?>

<label class="tooltip">
<?php if ($v['theme_image_preview']): ?>
<a href="<?=base_url() . 'themes/main/' . $v['theme_name'] . '/' . $v['theme_image_preview'];?>" <?=_check_thickbox()?> rel="thumbs">
<img src="<?=base_url() . 'themes/main/' . $v['theme_name'] . '/' . $v['theme_image_preview'];?>" style="height:200px; width: 200px; padding-bottom:5px"/></a>
<?php else: ?>
<img src="<?=base_url() . 'themes/admin/' . $sts_admin_layout_theme .'/images/no_theme_preview.jpg';?>" style="height:200px; width: 200px; padding-bottom:5px"/>
<?php endif; ?>
<span style="font-size:16px"><?=$v['theme_name']?> - <?=$v['theme_description']?></span></label>
<br />
<?php if ($v['theme_default'] == 1): ?>
 <label class="tooltip">
<img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/tick.png" alt="" width="16" height="16" style="vertical-align:middle" /><span><?=$this->lang->line('current_theme')?></span></label>
 <label class="tooltip">
<a href="<?=base_url()?>" target="_blank"><img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/zoom1.png" alt="" width="16" height="16" style="vertical-align:middle" /></a>
<span><?=$this->lang->line('view_site')?></span></label>
<?php else: ?>
 <label class="tooltip">
<a href="javascript:SetDefault(<?=$v['theme_id']?>)"><img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/setting_icon.png" alt="" width="16" height="16" style="vertical-align:middle" /></a><span><?=$this->lang->line('select')?></span></label>
 <label class="tooltip">
<a href="javascript:ConfirmDelete(<?=$v['theme_id']?>)"><img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/delete1.png" width="16" height="16" style="vertical-align:middle" /></a><span><?=$this->lang->line('delete')?></span></label> 
<?php endif; ?>
 <label class="tooltip">
 <a href="<?=$customizer_theme_customization_url?>" target="_blank"><img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/edit.png" alt="" width="16" height="16" style="vertical-align:middle" /></a><span><?=$this->lang->line('customize')?></span></label>
 <label class="tooltip">
 <a href="<?=jrox_admin_url()?>themes/download_theme/<?=$v['theme_name']?>"><img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/arrow_down.png" alt="" width="16" height="16" style="vertical-align:middle" /></a><span><?=$this->lang->line('download_theme')?></span></label>
</div>

<?php endforeach; ?>

</fieldset>


	<?=$pagination['rows']?>
<?php endif; ?>
</div>  

</form>	



