<?php if (!defined('BASEPATH')) exit('No direct script access allowed');?>
<!-- javascript for page -->
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/thickbox/thickbox.js"></script>
<script type="text/javascript"> 
$(document).ready(function(){
	$(".tablesorter tr").mouseover(function() {$(this).addClass("over");}).mouseout(function() {$(this).removeClass("over");});
	
	$("#toggle").click(function(){$("#prod_form").toggleCheckboxes();});
	
	var options = {
		target: '#content',
		success: showResponse
	 };
	
	$('#prod_form').ajaxForm(options);	

});

function ConfirmDelete(id){
	var answer=confirm("<?=addslashes($this->lang->line('are_you_sure_you_want_to_do_this'))?>")
	if(answer) {
		$("#vendors-content").load("<?=jrox_admin_url()?>vendors/delete_vendor/"+id+"/2/<?=$cache_bx?>/<?=$offset?>/<?=$sort_order?>/<?=$sort_column?>/<?=$where_column?>/<?=$where_value?>");	
	} 
}

function ChangeVendorAlert(id) {
	$("#vendors-content").load("<?=jrox_admin_url()?>vendors/change_status/"+id+"/2/<?=$cache_bx?>/<?=$offset?>/<?=$sort_order?>/<?=$sort_column?>/<?=$where_column?>/<?=$where_value?>");	
}
</script>

<!-- main content -->
<form id="prod_form" name="prod_form" action="<?=jrox_admin_url()?>_vendors/update_vendors" method="post">
<div id="content">
<? if ($this->session->flashdata('success')): ?>
	<div class="success" style="margin:5px 0"><?=$this->session->flashdata('success');?></div>
<?php endif; ?>
<? if ($this->session->flashdata('error')): ?>
	<div class="error" style="margin:5px 0"><?=$this->session->flashdata('error');?></div>
<?php endif; ?>
</div>

<div class="span-24">
<?php if (empty($vendors)): ?>
<div align="center" class="none-found"><?=$this->lang->line('no_vendors_found')?>
<br/ >
<a href="<?=jrox_admin_url()?><?=$this->uri->segment(2)?>"><?=$this->lang->line('go_back')?></a>
</div>
<?php else: ?>
<!-- load table header --> 
  <table width="100%" border="0" cellpadding="0" cellspacing="1" class="tablesorter" id="vendors-table">
		<thead>
			<tr>
			  <th width="4%" align="center" onclick="javascript:loadContent('/<?=$sort_header?>/vendor_id');">
              	<span class="sort_header"><?=$this->lang->line('id')?></span></th>
			  <th width="9%" onclick="javascript:loadContent('/<?=$sort_header?>/vendor_send_alert');"><span class="sort_header"><?=$this->lang->line('alert')?></span></th>
			  <th width="40%" onclick="javascript:loadContent('/<?=$sort_header?>/vendor_name');"><span class="sort_header">
			    <?=$this->lang->line('vendors')?>
			  </span></th>
			  <th width="28%" onclick="javascript:loadContent('/<?=$sort_header?>/vendor_contact_email');"> <span class="sort_header"><?=$this->lang->line('vendor_email_address')?></span></th>
			  <th width="10%" align="center" onclick="javascript:loadContent('/<?=$sort_header?>/total');">
			  <span class="sort_header">
			  <?=$this->lang->line('products')?>
              </span></th>
			  <th width="9%" align="center"><?=$this->lang->line('actions')?></th>
	      </tr>
		</thead>
		<tbody>
           
<!-- load loop for table data --> 
       
<?php foreach($vendors as $v):?>
       
        <tr class="<?= alternator('', 'alt'); ?>">
          <td align="center"><?=$v['vendor_id']?></td>
         
          <td align="center" onClick="javascript:ChangeVendorAlert('<?=$v['vendor_id']?>')">
          <label class="tooltip">
		  <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/<?=change_boolean($v['vendor_send_alert'], 'deactivate', 'tick')?>.png" alt="" width="16" height="16" style="vertical-align:middle" /><span><?=change_boolean($v['vendor_send_alert'], $this->lang->line('no_alert'), $this->lang->line('send_email_alert'))?></span></label>          
           </td>
         
          <td valign="middle">
          <?=_check_admin_popups(jrox_admin_url().'vendors/update_vendor/' . $v['vendor_id'], $v['vendor_name'], $height, $width)?>
                 </td>
          <td><a href="mailto:<?=$v['vendor_contact_email']?>"><?=$v['vendor_contact_email']?></a></td>
          <td align="center" valign="middle">
           <?php if (!empty($v['total'])): ?>
          <a href="<?=jrox_admin_url()?>products/view_products/vendor_id/<?=$v['vendor_id']?>"><?=$v['total']?></a>
          <?php else: ?>
          <?=$v['total']?>
          <?php endif; ?>
          </td>
          <td align="center" valign="middle">
          <label class="tooltip">
            <a href="javascript:ChangeVendorAlert('<?=$v['vendor_id']?>')">
            <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/setting_icon.png" alt="" width="16" height="16" style="vertical-align:middle" />            </a>
            <span><?=$this->lang->line('activate_email_alert')?> </span></label> 
           <label class="tooltip">
           <?=_check_admin_popups(jrox_admin_url().'vendors/update_vendor/' . $v['vendor_id'], '<img src="' . base_url() . 'themes/admin/' . $sts_admin_layout_theme . '/images/edit.png" alt="" width="16" height="16" style="vertical-align:middle" />', $height, $width)?>
            <span><?=$this->lang->line('edit_vendor')?> <?=$v['vendor_name']?></span>            </label> 
            
			<?php if ($v['vendor_id'] > 1): ?> 
            <label class="tooltip">
			<a href="javascript:ConfirmDelete('<?=$v['vendor_id']?>')">
            <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/delete1.png" alt="" width="16" height="16" style="vertical-align:middle" /></a><span><?=$this->lang->line('delete_vendor')?> <?=$v['vendor_name']?></span>            </label>            
            <?php endif; ?>            </td>
          </tr>
        
<?php endforeach;?>
		</tbody>
        <tfoot>
        <tr>
          <th colspan="6">
          <div style="float:right">
&nbsp;          </div>          </th>
          </tr>
        </tfoot>
	</table>

<div class="float-left" style="margin-left: 1em; margin-top:5px">
<?=$pagination['select_rows']?>
<span id="num-pages" class="num-pages"><?=$pagination['num_pages']?> <?=$this->lang->line('total_pages')?></span>
<input name="redirect" type="hidden" id="redirect" value="vendors-view_vendors" />
</div>

	<?=$pagination['rows']?>
<?php endif; ?>
</div>  

</form>	



