<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>

<!-- load html charset -->
<meta http-equiv="Content-Type" content="text/html; charset={charset}" />

<!-- load page title -->
<title>{sts_store_name} - {page_title}</title>

<!-- load meta info -->
<meta name="description" content="{meta_description}" />
<meta name="keywords" content="{meta_keywords}" />
<meta name="author" content="{sts_store_name}" />
<meta name="robots" content="all" />

<base href="{base_url}" />

<script language="JavaScript" type="text/javascript" src="js/jquery.js"></script>
<script language="JavaScript" type="text/javascript" src="js/validate/jquery.validate.pack.js"></script>
<script language="JavaScript" type="text/javascript" src="{site_index_page}template_js/type/review_product"></script>

<!-- load stylesheets -->
<link rel="stylesheet" href="themes/main/{layout_design_site_theme}/css/style.css" type="text/css" media="screen, projection" />   
</head>
<body id="{css_body}" class="jroxPopupBody">

<div id="jroxPostReviewBox" class="jroxPostReviewBox">

   	<div id="jroxSubmitReviewHeading" class="jroxHeading">{lang_submit_product_review}</div>
        
        {show_message}
       
        <form action="{products_route}/add_review/{product_id}" method="post" id="jroxPostReviewForm" class="jroxPostReviewForm">
        
          <div id="jroxRatingsBox" class="jroxRatingsBox">
          
              <label for="ratings" id="jroxRatingsText" class="jroxRatingsText">{lang_rating}</label>
              <select name="ratings" id="ratings" class="jroxRatingsDropDown">
                <option value="5">5 {lang_stars}</option>
                <option value="4">4 {lang_stars}</option>
                  <option value="3">3 {lang_stars}</option>
                  <option value="2">2 {lang_stars}</option>
                  <option value="1">1 {lang_star}</option>
              </select>
          </div>  
            <textarea name="comment" cols="" rows="5" class="jroxPostReviewArea required" id="comment">{comment}</textarea>
            
            <div id="jroxCaptchaBox" class="jroxCaptchaBox">
            
                <div id="jroxCaptchaImage" class="jroxCaptchaImage">{captcha}</div>
                
                <div id="jroxCaptchaLangText" class="jroxCaptchaLangText">{lang_captcha_text}</div>
                
                <div id="jroxCaptchaTextField" class="jroxCaptchaTextField">{captcha_field}</div>
            
            </div>
            
            <input name="member_button" type="submit" value="{lang_submit}" id="jroxReviewSubmitButton" class="jroxSubmitButton"/>
            
            <button name="reset" id="jroxCloseButton" type="button" onclick="{close_button}" class="jroxCloseButton">{lang_close}</button>
        
        </form>
    
</div>

</body>
</html>
	

