<div id="jroxMembersContent" class="jroxMembersContent jroxMembersContainer">

	<div id="jroxBreadCrumbs" class="jroxBreadCrumbs"><a href="{base_url}">{lang_home}</a> / {lang_members_dashboard}</div>

    <div id="jroxMembersDashboardContent" class="jroxMembersDashboardContent">
        
        <div id="jroxMembersDashboardHeading" class="jroxMembersHeading">
        
            <span>{lang_dashboard}</span>
        
        </div>
           
       {if {enable_links} == 1}
        
        <div id="jroxMembersDashboardLinks" class="jroxMembersDashboardLinks">
            <div class="clear"></div>
			{dashboard_links}
        
        	<div class="clear"></div>
        
        </div>
        
        {/if}
        
       {if {enable_affiliate_marketing} == 1}
        
        <div id="jroxMembersAffiliateLinks" class="jroxMembersDashboardLinks">
        
        <p id="jroxMembersAffiliateLinksGeneral">{lang_dashboard_general_affiliate_link}: <a href="{general_affiliate_link}" target="_blank">{general_affiliate_link}</a></p>
        
        <p id="jroxMembersAffiliateLinksSignup">{lang_dashboard_affiliate_signup_link}: <a href="{signup_affiliate_link}" target="_blank">{signup_affiliate_link}</a></p>
        
        </div>
        
        {/if}
        
        {if {admin_approval_request} == 1}
        
        <div id="jroxMembersAffiliateApproval" class="jroxMembersDashboardLinks">
        
        <p id="jroxMembersAffiliateLinksSignupHeader" class="jroxMembersHeading">{lang_affiliate_program}</p>     
        <p id="jroxMembersAffiliateLinksSignup">{lang_join_our_aff_program} <a href="{affiliate_activation_link}">{lang_click_here_activate}</a></p>
        
        </div>
        
        
        {/if}
        
        {if {show_articles} == 1}
        
        <div class="jroxMembersDashboardArticles" id="jroxMembersDashboardArticles">
            
        	{articles}
           
            <div id="jroxContentBox_{article_id}" class="jroxContentBox">
               
                <div id="jroxContentDate_{article_id}" class="jroxMembersContentDate">{content_date}</div>
                
                <div id="jroxContentTitle_{article_id}" class="jroxContentTitle">
                
                <h2><a href="{members_url}/content/article/{article_id}/{content_title_url}"><span>{content_title}</span></a></h2></div>
                
                <div id="jroxContentBody_{article_id}" class="jroxContentBody">
                
                    {content_body}
                   
                    <div id="jroxContentReadMore_{article_id}" class="jroxContentReadMore">
                        
                        <a href="{members_url}/content/article/{article_id}/{content_title_url}" class="jroxContentReadMoreLink">{lang_read_more}</a>
                    
                    </div>
                    
                    <div class="clear"></div>
                
                </div>
            
            </div>
            
            {/articles}
       
        </div>
        
        {/if}
          
    </div>
   
   <div id="jroxMembersLoginStats" class="jroxSmall">{lang_welcome} {dashboard_name}! <br />{last_login_date}<br /> {last_login_ip}</div>
   
    <div id="jroxMembersQuickInfoColumn" class="jroxMembersDashboardSideColumn">
        
        <div id="jroxMembersQuickStatsBox" class="jroxMembersDashboardSideBox">
        
            <div id="jroxMembersDashboardHeading" class="jroxSideTitle">
            
                <h2><span>{lang_dashboard_quickstats}</span></h2>
            
            </div>
            
            <div id="jroxMembersDashboardQuickStatsCode" class="jroxMembersSideBox">
             
                <ul> 
                    <li id="jroxMembersQuickInfoUnpaidInvoices">
                    
                        <div  class="jroxMembersSideBoxValue"><a href="{members_url}/invoices/view/unpaid">{dashboard_unpaid_invoices}</a></div>
                        <div class="jroxMembersSideBoxTitle"><a href="{members_url}/invoices/view/unpaid">{lang_dashboard_unpaid_invoices}</a></div>
                        <div class="clear"></div>
                    </li>
                    
                     <li id="jroxMembersQuickInfoPaidInvoices">
                    
                        <div  class="jroxMembersSideBoxValue"><a href="{members_url}/invoices/view/paid">{dashboard_paid_invoices}</a></div>
                        <div class="jroxMembersSideBoxTitle"><a href="{members_url}/invoices/view/paid">{lang_dashboard_paid_invoices}</a></div>
                        <div class="clear"></div>
                    </li>
                    
                    {if {enable_affiliate_marketing} == 1}
                    <li id="jroxMembersQuickInfoUnpaidCommissions">
                    
                        <div  class="jroxMembersSideBoxValue"><a href="{members_url}/commissions/view/unpaid">{dashboard_unpaid_commissions}</a></div>
                        <div class="jroxMembersSideBoxTitle"><a href="{members_url}/commissions/view/unpaid">{lang_dashboard_unpaid_commissions}</a></div>
                        <div class="clear"></div>
                    </li>
                	
                    <li id="jroxMembersQuickInfoPaidCommissions">
                    
                        <div  class="jroxMembersSideBoxValue"><a href="{members_url}/commissions/view/paid">{dashboard_paid_commissions}</a></div>
                        <div class="jroxMembersSideBoxTitle"><a href="{members_url}/commissions/view/paid">{lang_dashboard_paid_commissions}</a></div>
                        <div class="clear"></div>
                    </li>
                    
                    {/if}
                
                </ul>
            
            </div>
        
        </div>
        
    	<div class="clear"></div>
    	
        {if {sts_support_enable} == 1}
        
        <div id="jroxMembersDashboardSupportBox" class="jroxMembersDashboardSideBox">
        
            <div id="jroxMembersDashboardHeading" class="jroxSideTitle">
            
                <h2><span>{lang_dashboard_support_tickets}</span></h2>
            
            </div>
            
            <div id="jroxMembersDashboardSupportCode" class="jroxMembersSideBox">
             
                <ul> 
                    <li>
                    
                        <div  class="jroxMembersSideBoxValue"><a href="{members_url}/support/view/open">{dashboard_open_tickets}</a></div>
                        <div class="jroxMembersSideBoxTitle"><a href="{members_url}/support/view/open">{lang_dashboard_open_tickets}</a></div>
                        <div class="clear"></div>
                    </li>
                    
                    <li>
                    
                        <div  class="jroxMembersSideBoxValue"><a href="{members_url}/support/view/closed">{dashboard_closed_tickets}</a></div>
                        <div class="jroxMembersSideBoxTitle"><a href="{members_url}/support/view/closed">{lang_dashboard_closed_tickets}</a></div>
                        <div class="clear"></div>
                    </li>
                
                </ul>
            	 	
            </div>
        	
             <div class="jroxMembersSideButton" id="jroxMembersCreateTicketButton">
            
	            <button name="member_button" id="member_button" type="button" onclick="location.href='{members_url}/support/add';">{lang_create_support_ticket}</button>  
                
            	</div>
                
                <div class="clear"></div>
                
        </div>
        
        <div class="clear"></div>
    	
        {/if}
        
        {if {member_hide_list_box} == 0}
        
        <div id="jroxMembersDashboardMailingListBox" class="jroxMembersDashboardSideBox">
        
            <div id="jroxMembersDashboardHeading" class="jroxSideTitle">
            
                <h2><span>{lang_dashboard_mailing_lists}</span></h2>
            
            </div>
            <form action="{members_url}/mailing_lists/update" method="post">
            
            <div id="jroxMembersDashboardMailingListsBox" class="jroxMembersSideBox">
             
                <ul> 
                	
                    {mailing_lists}
                
                    <li>     
                        
                        <div  class="jroxMembersSideBoxValue">{mailing_list_check_box}</div>
                        <div class="jroxMembersSideBoxTitle">{mailing_list_name}</div>
                        
                        <div class="clear"></div>
                        
                    </li>        
            
            		{/mailing_lists}
            
                </ul>
            
            </div>
            
            <div class="jroxMembersSideButton" id="jroxMembersMailingListButton">
            
	            <button name="member_button" id="member_button" type="submit">{lang_update_subscriptions}</button>  
                
            </div>
            
            <div class="clear"></div>
            
            </form>
        
        </div>
        
        {/if}
        
    </div>

</div>