<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>

<!-- load html charset -->
<meta http-equiv="Content-Type" content="text/html; charset={charset}" />

<!-- load page title -->
<title>{page_title}></title>

<!-- load admin stylesheets -->
<style media="screen, print"> 
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:1.5em;

}

img {
	border:0;
}


a {
	text-decoration:none;
	color:#000;
}


a:hover {
	text-decoration:underline;
}

.amount-due {
	color:#CC0000;
}

.invoice-paid {
	color: #336600;
}

.noPrint {
	
	float:right;
	padding:5px;
}

.noPrint button {
	font-size: 10px;
	border:0;
	
	background:#FFFFFF; 
	padding:0 ; 
	margin:0;
}

table.invoice_box_2 tr.title td {
	background-color: #EFEFEF;
	color: #333;
	font-size: 13px;
	font-weight:bold;
	border-bottom:1px solid #CCCCCC;
	text-transform:capitalize;
}

table.invoice_box_2 tr.prod td {
	border-bottom:1px solid #CCCCCC;
}
.table_1 {
	padding:1em; 
	width:100%;
	margin: 1em auto;
}

.invoice_box_2 {
	border: 1px solid #999999;
	padding:1em;
	background-color:#F5F5F5;
	text-transform:capitalize;
}

.invoice_box_1 {
	width: 100%;
	text-transform:capitalize;
	border-top: 1px solid #999999;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #999999;
	padding:1em;
	height: 170px;
	background-color:#F5F5F5;
}

.invoice_box_3 {
	width: 100%;
	text-transform:capitalize;
	border: 1px solid #999999;
	padding:1em;	
	height: 170px;
	background-color:#F5F5F5;
}

.invoice_box_1, .invoice_box_3 {
	width:100%;
	text-align:left;
}

.account_info {
	text-transform:capitalize; 
	font-weight:bold; 
	border-bottom: 1px solid #CCCCCC;
	padding:5px;
	margin-bottom:5px;
	background-color: #EFEFEF;
}

</style>
</head>
<body id="main_body" class="form-bg" {if {sts_invoice_autload_print_window} == 1} onload="window.print()"'; {/if}>
<table width="100%" border="0" align="center" cellpadding="5" cellspacing="0" class="table_1">
  <tr><td>
   {if {show_logo} == 1}
   <div align="center">
 
        
       {logo_image}
	
    </div> 
   	{/if}
    
    </td>
  </tr>
  <tr>
    <td>
    
        
    <table width="100%" border="0" cellspacing="0" cellpadding="5">
      <tr>
        <td width="50%" align="left" valign="top">
        <h3 style="margin-bottom:5px;">{sts_store_name}</h3>
		{sts_store_shipping_address}<br />
		{sts_store_shipping_city}, {sts_store_shipping_state} {sts_store_shipping_zip}<br /> 
		{sts_store_country}</td>
        
        <td width="50%" align="right" valign="top">
        <h3 style="margin-bottom:5px; text-transform:capitalize">{lang_invoice} {sts_store_order_id_prefix}{invoice_id}</h3> 
        <span style="text-transform:capitalize">{lang_date_purchased} -  {date_purchased}<br />
        {lang_due_date} - {due_date}<br />
		{lang_order_status}: {order_status}<br />
		</span>
          </td>
      </tr>
    </table></td>
  </tr>
  <tr>
    <td align="right">
    <hr width="100%" size="1" noshade="noshade"/>
    </td>
  </tr>
  <tr>
    <td><table width="100%" border="0" cellspacing="0" cellpadding="0">
      <tr>
        <td width="49%" valign="top" align="center"><table width="100%" border="0" cellpadding="0" cellspacing="0" class="invoice_box_1" style="margin-right: 9px;">
          <tr>
            <td valign="top">
            <div class="account_info">{lang_account_information}</div>
            {customers_name}<br />
			{customers_company}<br />
			{customers_address_1}<br />
			{customers_address_2}<br />
			{customers_city} {customers_state} {customers_postal_code}<br />
			{customers_country}
			<br />
			{customers_telephone}&nbsp;<br />
            {customers_primary_email}&nbsp;</td>
          </tr>
        </table></td>
        <td width="49%" valign="top" align="center"><table width="100%" border="0" cellpadding="0" cellspacing="0" class="invoice_box_3">
          <tr>
            <td valign="top">
            <div class="account_info">{lang_shipping_information}</div>
			{shipping_name}<br />
			{shipping_company}<br />
			{shipping_address_1}<br />
			{shipping_address_2}<br />
			{shipping_city} {shipping_state} {shipping_postal_code}<br />
			{shipping_country}<br />
			<strong style="text-transform:uppercase">{shipping_method}</strong>&nbsp;<br />
            <strong>{shipping_tracking_id}</strong>&nbsp;</td>
          </tr>
        </table></td>
      </tr>
    </table></td>
  </tr>
  <tr>
    <td><table width="100%" border="0" cellpadding="5" cellspacing="0" class="invoice_box_2">
      <tr class="title">
        <td width="11%">{lang_print_invoice_sku}</td>
        <td colspan="2">{lang_print_invoice_product_name}</td>
        <td width="19%">{lang_print_invoice_unit_price}</td>
        <td width="13%">{lang_print_invoice_quantity}</td>
        <td>{lang_total}</td>
      </tr>
      <tr>
        <td colspan="6" valign="top">        
        <table width="100%" border="0" cellpadding="5" cellspacing="0">
  
{products} 
  <tr class="prod">
    <td width="11%" valign="top">{product_sku}</td>
    <td width="43%">
	<strong>{invoice_product_name}</strong><br />
    {s_product_notes}    </td>
    <td width="19%" valign="top">{s_unit_price}</td>
    <td width="12%" valign="top">{quantity}</td>
    <td width="15%" valign="top">{total_quantity}</td>
  </tr>
{/products}
 <tr>
    <td colspan="5">&nbsp;</td>
    </tr>
</table>        </td>
        </tr>
      <tr>
        <td colspan="3" rowspan="5" valign="top"><strong>{lang_invoice_notes}:</strong><br />{invoice_notes}</td>
        <td colspan="2" align="right">{lang_sub_total_amount}
          :</td>
        <td width="15%">{sub_total}</td>
      </tr>
      <tr>
        <td colspan="2" align="right">{lang_tax_amount}
          :</td>
        <td>{tax_amount}</td>
      </tr>
       <tr>
        <td colspan="2" align="right">{lang_shipping_amount}
          :</td>
        <td>{shipping_amount}</td>
      </tr>
       <tr>
         <td colspan="2" align="right">{lang_discount_amount}</td>
         <td>-{discount_amount}</td>
       </tr>
      
      <tr>
        <td colspan="2" align="right"><strong>{lang_total_amount}:</strong></td>
        <td><strong>{total_amount}</strong></td>
      </tr>
      
    </table></td>
  </tr>

 {if {show_payments} == 1}
  <tr>
    <td><table width="100%" border="0" cellpadding="5" cellspacing="0" class="invoice_box_2">
      <tr class="title">
        <td width="17%">{lang_print_invoice_payment_date}</td>
        <td width="30%">{lang_print_invoice_payment_method}</td>
        <td width="36%">{lang_print_invoice_transaction_id}</td>
        <td width="17%">{lang_print_invoice_payments}</td>
        </tr>
      <tr>
        <td colspan="4" valign="top">        
        <table width="100%" border="0" cellpadding="5" cellspacing="0">
  
{payments}
  <tr class="prod">
    <td width="17%">{s_payment_date}</td>
    <td width="31%">{s_payment_method}</td>
    <td width="36%">{transaction_id}</td>
    <td width="16%">{s_payment_amount}</td>
    </tr>
{/payments}
<tr>
    <td width="17%" align="right"></td>
    <td width="31%"><strong>
	{invoice_balance}
	</strong>
    </td>
    <td width="36%" align="right">
    
    <strong>{lang_print_invoice_total_payments}:</strong></td>
    <td width="16%"><strong>{total_payments}</strong></td>
    </tr>

</table>        </td>
        </tr>
      
    </table></td>
  </tr>
  {/if}

</table>
</body>
</html>	