<?php if (!defined('BASEPATH')) exit('No direct script access allowed');?>
<style media="screen, print">

@media print {
.noPrint { display: none; }
table.tablesorter tbody tr td{
	border-bottom: 1px solid #CCCCCC;
}
}

<?php if ($print_page == 'print'): ?>

table.tablesorter {
	margin-top:2em;
	width: 700px;
	background:#efefef;
}

table.tablesorter tbody td {
	color: #3D3D3D;
	padding: 5px;
	background-color: #fff;
	vertical-align: top;
	font-size:11px;
}

table.tablesorter thead th, table.tablesorter tfoot th {
	color: #000;
	padding: 5px;
	background-color: #eee;
	vertical-align: top;
	font-weight:bold;
	font-size:12px;
	text-transform:capitalize;
}

body {
	font-family: Arial, Helvetica, sans-serif ;
	font-size: 11px;
}

<?php endif; ?>

</style>

<!-- javascript for page -->
<script type="text/javascript"> 
$(document).ready(function(){
	$(".tablesorter tr").mouseover(function() {$(this).addClass("over");}).mouseout(function() {$(this).removeClass("over");});
});

function ChangeReportFilter(id) {
	window.location.href="<?=jrox_modules_url()?><?=$module_name?>/generate/"+id+"";	
}
</script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/jquery.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/flashcharts/json/json2.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/flashcharts/swfobject.js"></script>
<script type="text/javascript">
	var flashvars = {};
	var params = {
					menu: "false",
					wmode: "transparent"
				 };
	var attributes = {};
	
	<?php if ($print_page == 'archive'): ?>
	swfobject.embedSWF(	"<?=base_url();?>js/flashcharts/open-flash-chart.swf", 
						"stats_graph", "{graph_width}", "{graph_height}", "9.0.0",
						"expressInstall.swf", flashvars, params, attributes);
	<?php else: ?>
	swfobject.embedSWF(	"<?=base_url();?>js/flashcharts/open-flash-chart.swf", 
						"stats_graph", "<?=$graph_width?>", "<?=$graph_height?>", "9.0.0",
						"expressInstall.swf", flashvars, params, attributes);
	<?php endif; ?>
</script>
<?php if (!empty($graph_data)): ?>
<script type="text/javascript">
function ofc_ready(){}

function open_flash_chart_data()
{
    return JSON.stringify(data);
}

function findSWF(movieName) {
  if (navigator.appName.indexOf("Microsoft")!= -1) {
    return window[movieName];
  } else {
    return document[movieName];
  }
}
    
var data = <?=$graph_data?>;

</script>
<?php endif; ?>

<!-- main content -->
<div class="span-24">
<div style="border-bottom: 3px solid #ccc;">
<table width="100%" cellspacing="0">
        <tr>
            <td width="79%" style="width:50%;"><h3 class="icon-head head-docs text-upper"><?=$page_title?></h3></td>
          <td width="21%" align="right" class="form-buttons">
          <div class="noPrint">
        <?php if ($print_page == '0'): ?>
         
          <a href="javascript:void(window.open('<?=jrox_modules_url();?><?=$module_name?>/generate/<?=$cmonth?>/<?=$cyear?>/print',%20'popup',%20'width=750,height=600,%20location=no,%20menubar=yes,%20status=no,toolbar=no,%20scrollbars=yes,%20resizable=yes'))" style="float: right" class="button">
          <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/print1.png" alt=""/>
          <?=$this->lang->line('print_report')?></a>
          
          <a href="<?=jrox_modules_url();?><?=$module_name?>/generate/<?=$cmonth?>/<?=$cyear?>/archive" style="float: right" class="button positive">
          <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/favorites.png" alt=""/>
          <?=$this->lang->line('archive_report')?></a>
          <?php elseif ($print_page == 'archive'): ?>
          <a href="javascript:void(window.open('<?=jrox_admin_url();?>reports_archive/view_report/{report_id}/print',%20'popup',%20'width=750,height=600,%20location=no,%20menubar=yes,%20status=no,toolbar=no,%20scrollbars=yes,%20resizable=yes'))" style="float: right" class="button">
          <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/print1.png" alt=""/>
          <?=$this->lang->line('print_report')?></a>
          
          <?php else: ?>
          <div style="height:43px">&nbsp;</div>
          <?php endif; ?>
          </div>
          </td>
      </tr>
    </table>

</div>
<div id="reports-content" class="content-table">

<div style="margin:1em;" align="right">
 <?php if ($print_page == '0'): ?>
 <?=$select_months?>
 <?php else: ?>
  <?=date('F', mktime(0, 0, 0, $cmonth  , '1', $cyear));?> <?=$cyear?>
 <?php endif; ?>
 </div>

<?php if (empty($stats)): ?>
<div align="center" class="none-found"><?=$this->lang->line('no_data_found')?></div>
<?php else: ?>&nbsp;
<div style="padding:0 1em;" align="center"><div id="stats_graph"></div></div>
<!-- load table header --> 
  <table width="100%" border="0" cellpadding="0" cellspacing="1" class="tablesorter" id="admins-table">
		<thead>
			<tr>
			  <th width="89%" align="left">
              
			    <?=$this->lang->line($row_name)?>			  </th>
			  <th width="11%" align="center"><?=$this->lang->line($row_amount)?></th>
		  </tr>
		</thead>
		<tbody>
        
<!-- load loop for table data --> 
       
<?php foreach($stats as $v): ?>

        <tr class="<?= alternator('', 'alt'); ?>">
          <td>
           <?=$v['name']?>
           </td>
          <td align="center">
		  <?php if (!empty($set_integer)): ?>
          <?=$v['amount']?>
          <?php else: ?>
		  <?=format_amounts($v['amount'], $num_options)?>
          <?php endif; ?>
          </td>
          </tr>
<?php $total_amount = $total_amount + $v['amount']; ?>
<?php endforeach;  ?>

		<tr class="<?= alternator('', 'alt'); ?>">
          <td>
           <strong class="text-upper"><?=$this->lang->line('totals')?></strong>
           </td>
          <td align="center"><strong>
		  <?php if (!empty($set_integer)): ?>
          <?=$total_amount?>
          <?php else: ?>
		 <?=format_amounts($total_amount, $num_options)?>
          <?php endif; ?>
		  </strong></td>
          </tr>
        
		</tbody>
        <tfoot>
        <tr>
          <th colspan="2"><div style="float:right">&nbsp;</div></th>
          </tr>
        </tfoot>
	</table>
</div>	
<?php endif; ?>
</div>  

</form>	



