<?php if (!defined('BASEPATH')) exit('No direct script access allowed');?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>

<!-- load html charset -->
<meta http-equiv="Content-Type" content="text/html; charset=<?=$charset?>" />

<!-- load page title -->
<title><?=$sts_store_name?></title>

<!-- load admin javascript -->
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/jquery.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/tabs/ui.tabs.pack.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/forms/jquery.form.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/dimensions/jquery.dimensions.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/tooltip/tooltip.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/popupwindow/jquery.popupwindow.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/common.js"></script>


<!-- load admin stylesheets -->
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/screen.css" type="text/css" media="screen, projection">
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/print.css" type="text/css" media="print">    
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/style.css" type="text/css" media="screen, projection">    
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/nav.css" type="text/css" media="screen, projection">  
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/dialog.css" type="text/css" media="screen, projection">   

</head>
<body id="main_body" class="form-bg">
<div class="template-form">
<div id="content">
<?=$show_message?>
</div>

<form action="<?=$submit_url?>" method="post" class="prod_form" id="prod_form" enctype="multipart/form-data">  
<fieldset><legend class="manufacturers"><?=$page_title?></legend>  
 
<table width="100%" border="0" cellpadding="0" cellspacing="0" id="modules-table" class="popup-form">
 <tr>
   <td colspan="2"> 
   
This module will import your JAM database into JEM.   If you have a large JAM database, you will have to edit the memory limit in your JEM config.php file. <strong style="color:#CC0000">Your JEM database must be a new installation only or current data will be overwritten. If you have a huge database, you will have to use segmented migration.  Please check the docs for more details on it.</strong> </td>
   </tr>
 <tr>
   <td width="50%"> 
   
   <label for="module_data_import_jam_server"  class="tooltip"><?=$this->lang->line('module_data_import_jam_server')?> *<span><?=$this->lang->line('module_data_import_jam_server')?></span></label>
    <br />
    <input name="module_data_import_jam_server" type="text" id="module_data_import_jam_server" value="<?=$this->validation->module_data_import_jam_server?>" class="popup-form-input2" />   </td>
   <td width="50%"><label for="module_data_import_jam_database"  class="tooltip"><?=$this->lang->line('module_data_import_jam_database')?> *<span><?=$this->lang->line('module_data_import_jam_database')?></span></label>
    <br />
    <input name="module_data_import_jam_database" type="text" id="module_data_import_jam_database" value="<?=$this->validation->module_data_import_jam_database?>" class="popup-form-input2" /> </td>
 </tr>
 
  <tr>
    <td>
    <label for="module_data_import_jam_username"  class="tooltip"><?=$this->lang->line('module_data_import_jam_username')?> *<span><?=$this->lang->line('module_data_import_jam_username')?></span></label>
    <br />
    <input name="module_data_import_jam_username" type="text" id="module_data_import_jam_username" value="<?=$this->validation->module_data_import_jam_username?>" class="popup-form-input2" />    </td>
    <td> <label for="module_data_import_jam_password"  class="tooltip"><?=$this->lang->line('module_data_import_jam_password')?><span><?=$this->lang->line('module_data_import_jam_password')?></span></label>
    <br />
    <input name="module_data_import_jam_password" type="text" id="module_data_import_jam_password" value="<?=$this->validation->module_data_import_jam_password?>" class="popup-form-input2" />   </td>
  </tr>
  <tr>
    <td colspan="2">* Affiliates will always be imported. Uncheck the following if you don't want them to be imported:</td>
  </tr>
  <tr>
    <td colspan="2"><label style="margin-right: 2em">
      <input type="checkbox" name="import_commissions" id="import_commissions" checked="checked" value="1"/>  Import Commissions
    </label>
    
    <label style="margin-right: 2em">
      <input type="checkbox" name="import_tools" id="import_tools" checked="checked" value="1"/>  
      Import Marketing Tools</label>

    <label style="margin-right: 2em"><input type="checkbox" name="import_traffic" id="import_traffic" checked="checked" value="1"/>
Import Traffic</label></td>
    </tr>
   
 <tr>
    <td colspan="2">
    
    <div style="margin:1em 0 0 0; float:right">
    
    <a <?=_check_close_buttons()?> class="button negative" id="close_button">
          <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/cross.png" alt=""/>
         <?=$this->lang->line('close')?>
     </a>
	 
     <button name="admin_button" id="please_wait" type="button" disabled="disabled" style="display:none">
	 <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/loading.gif" alt=""/>
	 Please wait... Do Not Close This Window!     </button>	    
     <button name="admin_button" id="admin_button" type="submit" class="button positive" >
          <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/add1.png" alt=""/>
          <span><?=$this->lang->line('submit')?></span>     </button>
     <button name="admin_button" id="reset_button" type="reset" class="button neutral" >
          <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/key.png" alt=""/>
          <span><?=$this->lang->line('reset')?></span>     </button>
     <div class="clear"></div> 
    </div>		</td>
 </tr>
</table>
</fieldset>

 </form>

</div>
</body>
</html>	