<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>

<!-- load html charset -->
<meta http-equiv="Content-Type" content="text/html; charset={charset}" />

<!-- load page title -->
<title>{sts_store_name} - {page_title}</title>

<!-- load meta info -->
<meta name="description" content="{meta_description}" />
<meta name="keywords" content="{meta_keywords}" />
<meta name="author" content="{sts_store_name}" />
<meta name="robots" content="all" />

<base href="{checkout_url}" />

<!-- load stylesheets -->
<link rel="stylesheet" href="themes/main/{layout_design_site_theme}/css/style.css" type="text/css" media="screen, projection" />  
<link rel="stylesheet" href="themes/main/{layout_design_site_theme}/css/nav/nav.css" type="text/css" media="screen, projection" />  

<!--[if lte IE 6]>
<link rel="stylesheet" href="themes/main/{layout_design_site_theme}/css/ie.css" type="text/css" media="screen, projection" /> 
<![endif]-->

<!-- load javascript -->
<script language="JavaScript" type="text/javascript" src="js/jquery.js"></script>
<script language="JavaScript" type="text/javascript" src="js/superfish/superfish.js"></script>
<script language="JavaScript" type="text/javascript" src="js/validate/jquery.validate.pack.js"></script>
<script language="JavaScript" type="text/javascript" src="js/popupwindow/jquery.popupwindow.js"></script>
<script language="JavaScript" type="text/javascript" src="js/scrollto/jquery.scrollto.js"></script>
<script language="JavaScript" type="text/javascript" src="js/thickbox/thickbox.js"></script>
<link rel="stylesheet" href="js/thickbox/thickbox.css" type="text/css" media="screen" />

<script language="JavaScript" type="text/javascript" src="js/cufon/cufon-yui.js"></script>
<script language="JavaScript" type="text/javascript" src="themes/main/{layout_design_site_theme}/js/avant_garde_gothic.font.js"></script>
<script language="JavaScript" type="text/javascript" src="themes/main/{layout_design_site_theme}/js/kabel-font.js"></script>

<script language="JavaScript" type="text/javascript" src="themes/main/{layout_design_site_theme}/js/jscript.js"></script>

<!-- load custom style -->
<style type="text/css">
{layout_design_custom_css}
</style>

</head>

<body id="{css_body}" class="jroxBody">
<div id="jroxTopBox" class="jroxTopBox">
	<div id="jroxShowAffiliateName" class="jroxShowAffiliateName">
    {if {show_affiliate_username} == 1}
    {show_affiliate_intro_text} {affiliate_username}
    {/if}
    </div>
   
	<div id="jroxViewCart" class="jroxViewCart"><a href="{base_url}cart">{cart_items}</a></div>
	<div id="jroxTopLinks" class="jroxTopLinks">
    	<span id="jroxTopHomePage"><a href="{public_url}">{lang_home}</a></span> 
    	{if {mlogin} == 1}
    	<span id="jroxTopMyAccount"><a href="{members_login_url}{members_route}">{lang_my_account}</a></span> 
    	<span id="jroxTopLogout"><a href="{base_url}logout">{lang_logout}</a></span> 
        {else}
        <span id="jroxTopLogin"><a href="{members_login_url}login">{lang_login}</a></span> 
        <span id="jroxTopRegister"><a href="{checkout_url_link}registration">{lang_register}</a></span> 
    	{/if}
    </div>
    
    <div id="jroxLanguages" class="jroxLanguages">
    
    {lang_select_language}
    {languages}
    <a href="{base_url}home/switch_language/{name}"><img src="images/misc/flags/{image}" alt="{image}"/></a>
    {/languages}
   
    <!--
    <select name="jroxLanguageDropDown"  class="jroxLanguageDropDown" onchange="document.location='switch_language/' + this.value">
    
    <option value="english">{select_language}</option>
    
    {languages}
        <option value="{name}">{name}</option>
   	{/languages}
    </select>
     -->
    </div>
</div>
<div id="jroxShadowTop" class="jroxShadowTop">

  <div class="jroxLogoBox" id="jroxLogoBox">
            
            <!-- logo -->
            <div id="jroxLogo" class="jroxLogo" onclick="location.href='';" style="cursor:pointer;">
                {logo}
            </div>
            
              <div class="jroxSearchBlock" id="jroxSearchBlock">
        
            <form action="search" method="post" id="jroxSearchForm" class="jroxSearchForm">
            <input name="search_term" type="text" value="enter search here" onclick="this.value=''" id="jroxSearchBox" class="jroxSearchBox"/>
            <input name="table" type="hidden" value="products" />
            <input name="" type="image" value="go" src="themes/main/{layout_design_site_theme}/images/zoom1.png" class="jroxSearchButton"/>
            </form>
            
            </div>
        
        	<div class="clear"></div>
        	
        </div>
        
</div>

<!--- container for the whole page -->
<div id="jroxContainer" class="jroxContainer">
	
    <!-- header -->
    <div id="jroxHeader" class="jroxHeader">   
     
     	 <!-- ad sense block -->
        {adsense}
        
        <!-- top menu -->
    
        {top_menu}
     
        <!-- search box -->
        <div id="jroxHeaderBox" class="jroxHeaderBox">
        
        <div class="jroxSiteName" id="jroxSiteName">{layout_design_header_name}</div>
        
        <div class="jroxSiteTagLine" id="jroxSiteTagLine">{layout_design_site_tag_line}</div>
        
      
        
        <div class="jroxShoppingCartItems" id="jroxShoppingCartItems"> 
        
        <div>{lang_shopping_cart}:
        	<br /><a href="{base_url}cart">{cart_items}</a>
        </div>
        
        	<div class="clear"></div>
            
        </div>
       
        
        </div>
        
       
    </div>
        
    <!-- content of page -->
    <div id="jroxContent" class="jroxContent">
    