<?php if (!defined('BASEPATH')) exit('No direct script access allowed');
/*
| -------------------------------------------------------------------------
| COPYRIGHT NOTICE                                                     
| Copyright 2010 JROX Technologies, Inc.  All Rights Reserved.    
| -------------------------------------------------------------------------                                                                        
| This script may be only used and modified in accordance to the license      
| agreement attached (license.txt) except where expressly noted within      
| commented areas of the code body. This copyright notice and the  
| comments above and below must remain intact at all times.  By using this 
| code you agree to indemnify JROX Technologies, Inc, its corporate agents   
| and affiliates from any liability that might arise from its use.                                                        
|                                                                           
| Selling the code for this program without prior written consent is       
| expressly forbidden and in violation of Domestic and International 
| copyright laws.  
|	
| -------------------------------------------------------------------------
| JROX EXCEPTIONS FILE
| -------------------------------------------------------------------------     
| 
| This file is for setting up exceptions such as 404 errors
|
*/
class JROX_Exceptions extends CI_Exceptions {

	function show_404($page = '')
	{	
		if ($_SERVER["SCRIPT_NAME"])
		{
			header('Location:' . $_SERVER['SCRIPT_NAME'] . '/' . ERROR_404_ROUTE . '/index/' . str_replace('/', '-', $page));
		}
		elseif ($_SERVER["PHP_SELF"])
		{
			header('Location:' . $_SERVER['SCRIPT_NAME'] . '/' . ERROR_404_ROUTE . '/index/' . str_replace('/', '-', $page));
		}
		else
		{
			$heading = "404 Page Not Found";
			$message = "The page you requested was not found.";

		
			echo $this->show_error($heading, $message, 'error_404');
			exit;	
		}
		
		log_message('error', '404 Page Not Found --> '.$page);
	}
}
?>