<?php if (!defined('BASEPATH')) exit('No direct script access allowed');
/*
| -------------------------------------------------------------------------
| COPYRIGHT NOTICE                                                     
| Copyright 2010 JROX Technologies, Inc.  All Rights Reserved.    
| -------------------------------------------------------------------------                                                                        
| This script may be only used and modified in accordance to the license      
| agreement attached (license.txt) except where expressly noted within      
| commented areas of the code body. This copyright notice and the  
| comments above and below must remain intact at all times.  By using this 
| code you agree to indemnify JROX Technologies, Inc, its corporate agents   
| and affiliates from any liability that might arise from its use.                                                        
|                                                                           
| Selling the code for this program without prior written consent is       
| expressly forbidden and in violation of Domestic and International 
| copyright laws.  
|	
| -------------------------------------------------------------------------
| FILENAME - boxes_currencies_model.php
| -------------------------------------------------------------------------     
| 
| This controller file is used to show layout box for currencies
|
*/

class Boxes_Currencies_Model extends Model {
	
	function __construct()
	{
		 $this->CI =& get_instance();
	}
	
	// ------------------------------------------------------------------------

	function _generate_box()
	{
		//get all categories
		$total = $this->_get_currencies();
		
		if (count($total) > 0)
		{
			$data = array('currencies' => $total);
		
			//add any extra variables needed
			$data['base_url'] = base_url() . $this->config->item('site_index_page');
			$data['faq_route'] = FAQ_ROUTE;
			$data['please_select'] = $this->CI->lang->line('please_select');
			
			return $data;
		}
		
		return false;
		
	}
	
	// ------------------------------------------------------------------------
	
	function _get_currencies()
	{
		$this->CI->db->order_by('title', 'ASC');
		$query = $this->CI->db->get('currencies');
	
		if ($query->num_rows() > 0)
		{
			return $query->result_array();
		}
		
		return false;
	}

}

?>