<?php if (!defined('BASEPATH')) exit('No direct script access allowed');
/*
| -------------------------------------------------------------------------
| COPYRIGHT NOTICE                                                     
| Copyright 2010 JROX Technologies, Inc.  All Rights Reserved.    
| -------------------------------------------------------------------------                                                                        
| This script may be only used and modified in accordance to the license      
| agreement attached (license.txt) except where expressly noted within      
| commented areas of the code body. This copyright notice and the  
| comments above and below must remain intact at all times.  By using this 
| code you agree to indemnify JROX Technologies, Inc, its corporate agents   
| and affiliates from any liability that might arise from its use.                                                        
|                                                                           
| Selling the code for this program without prior written consent is       
| expressly forbidden and in violation of Domestic and International 
| copyright laws.  
|	
| -------------------------------------------------------------------------
| FILENAME - Boxes_list_subscribe_Model.php
| -------------------------------------------------------------------------     
| 
| This controller file shows the mailing list box
|
*/

class Boxes_List_Subscribe_Model extends Model {
	
	function __construct()
	{
		 $this->CI =& get_instance();
	}
	
	// ------------------------------------------------------------------------

	function _generate_box()
	{
		//show box code
		
		if (!$this->session->userdata('userid'))
		{
			$data = array('email' => $this->CI->lang->line('email'),
					  'first_name' => $this->CI->lang->line('first_name'),
					  'lang_subscribe'	=> $this->CI->lang->line('subscribe'),
					  'lang_required_field' => $this->CI->lang->line('required_field'),
					  'lang_invalid_email' => $this->CI->lang->line('invalid_email_username'),
					  'base_url' => base_url() .  $this->config->item('site_index_page'),

					 );
		
			return $data;
		}
		
		return false;
	}

}

?>