<?php if (!defined('BASEPATH')) exit('No direct script access allowed');
/*
| -------------------------------------------------------------------------
| COPYRIGHT NOTICE                                                     
| Copyright 2010 JROX Technologies, Inc.  All Rights Reserved.    
| -------------------------------------------------------------------------                                                                        
| This script may be only used and modified in accordance to the license      
| agreement attached (license.txt) except where expressly noted within      
| commented areas of the code body. This copyright notice and the  
| comments above and below must remain intact at all times.  By using this 
| code you agree to indemnify JROX Technologies, Inc, its corporate agents   
| and affiliates from any liability that might arise from its use.                                                        
|                                                                           
| Selling the code for this program without prior written consent is       
| expressly forbidden and in violation of Domestic and International 
| copyright laws.  
|	
| -------------------------------------------------------------------------
| FILENAME - boxes_product_categories_model.php
| -------------------------------------------------------------------------     
| 
| This controller file is used to show layout box for top level categories
|
*/

class Boxes_Product_Categories_Model extends Model {
	
	function __construct()
	{
		 $this->CI =& get_instance();
	}
	
	// ------------------------------------------------------------------------

	function _generate_box()
	{
		//get all categories
		$total = $this->prod_cat->_get_top_level_categories();
		
		if (count($total) > 0)
		{
			//lets format the data
			
			for ($i = 0; $i < count($total); $i++)
			{
				$total[$i]['category_name_url'] = url_title($total[$i]['category_name'], $this->CI->config->item('jrox_url_separator'));
			}
			
			
			$data['categories'] = $total;
			//add any extra variables needed
			$data['base_url'] = _jrox_public_url();
			$data['products_route'] = $this->config->slash_item('index_page') . PRODUCTS_ROUTE;
			
			return $data;
		}
		
		return false;
	}
	
	// ------------------------------------------------------------------------
	
}

?>