<?php if (!defined('BASEPATH')) exit('No direct script access allowed');
/*
| -------------------------------------------------------------------------
| COPYRIGHT NOTICE                                                     
| Copyright 2010 JROX Technologies, Inc.  All Rights Reserved.    
| -------------------------------------------------------------------------                                                                        
| This script may be only used and modified in accordance to the license      
| agreement attached (license.txt) except where expressly noted within      
| commented areas of the code body. This copyright notice and the  
| comments above and below must remain intact at all times.  By using this 
| code you agree to indemnify JROX Technologies, Inc, its corporate agents   
| and affiliates from any liability that might arise from its use.                                                        
|                                                                           
| Selling the code for this program without prior written consent is       
| expressly forbidden and in violation of Domestic and International 
| copyright laws.  
|	
| -------------------------------------------------------------------------
| FILENAME - module_affiliate_payment_print_invoice_model.php
| -------------------------------------------------------------------------     
| 
| This model handles the functions for printing affiliate payment invoices
|
*/

class Module_Affiliate_Payment_Print_Invoice_Model extends Model {	
	
	function _generate_payments($data = '')
	{	
		$invoices = $this->load->view('modules/tpl_adm_print_affiliate_payment_invoice_header', '', true);
		
		
		foreach($data as $member)
		{
			$member['current_date'] = _generate_timestamp();
			
			$invoices .= $this->load->view('modules/tpl_adm_print_affiliate_payment_invoice', $member, true);
				
		}
		
		$invoices .= '</body></html>';
		
		echo $invoices;
	}
	
	// ------------------------------------------------------------------------	
}
?>