<?php if (!defined('BASEPATH')) exit('No direct script access allowed');
/*
| -------------------------------------------------------------------------
| COPYRIGHT NOTICE                                                     
| Copyright 2010 JROX Technologies, Inc.  All Rights Reserved.    
| -------------------------------------------------------------------------                                                                        
| This script may be only used and modified in accordance to the license      
| agreement attached (license.txt) except where expressly noted within      
| commented areas of the code body. This copyright notice and the  
| comments above and below must remain intact at all times.  By using this 
| code you agree to indemnify JROX Technologies, Inc, its corporate agents   
| and affiliates from any liability that might arise from its use.                                                        
|                                                                           
| Selling the code for this program without prior written consent is       
| expressly forbidden and in violation of Domestic and International 
| copyright laws.  
|	
| -------------------------------------------------------------------------
| FILENAME - module_data_import_jam_model.php
| -------------------------------------------------------------------------     
| 
| This controller file is for importing JAM data
|
*/


class Module_Data_Import_Jam_Model extends Model {

	function _install_jrox_module($id = '')
	{	
		
		$config = array(
							'settings_key'	=>	'module_data_import_jam_segment_affiliates',
							'settings_value'	=>	'0',
							'settings_module'	=>	'data_import',
							'settings_type'	=>	'dropdown',
							'settings_group'	=>	$id,
							'settings_sort_order'	=>	'1',
							'settings_function'	=>	'boolean',
							);
		
		//insert into settings table
		$this->db->insert('settings', $config);
		
		$config = array(
							'settings_key'	=>	'module_data_import_jam_affiliate_limit',
							'settings_value'	=>	'10000',
							'settings_module'	=>	'data_import',
							'settings_type'	=>	'text',
							'settings_group'	=>	$id,
							'settings_sort_order'	=>	'2',
							'settings_function'	=>	'none',
							);
		
		//insert into settings table
		$this->db->insert('settings', $config);
		
		$config = array(
							'settings_key'	=>	'module_data_import_jam_affiliate_offset',
							'settings_value'	=>	'0',
							'settings_module'	=>	'data_import',
							'settings_type'	=>	'text',
							'settings_group'	=>	$id,
							'settings_sort_order'	=>	'3',
							'settings_function'	=>	'none',
							);
		
		//insert into settings table
		$this->db->insert('settings', $config);
		
		
		$config = array(
							'settings_key'	=>	'module_data_import_jam_segment_commissions',
							'settings_value'	=>	'0',
							'settings_module'	=>	'data_import',
							'settings_type'	=>	'dropdown',
							'settings_group'	=>	$id,
							'settings_sort_order'	=>	'4',
							'settings_function'	=>	'boolean',
							);
		
		//insert into settings table
		$this->db->insert('settings', $config);
		
		$config = array(
							'settings_key'	=>	'module_data_import_jam_commission_limit',
							'settings_value'	=>	'10000',
							'settings_module'	=>	'data_import',
							'settings_type'	=>	'text',
							'settings_group'	=>	$id,
							'settings_sort_order'	=>	'5',
							'settings_function'	=>	'none',
							);
		
		//insert into settings table
		$this->db->insert('settings', $config);
		
		$config = array(
							'settings_key'	=>	'module_data_import_jam_commission_offset',
							'settings_value'	=>	'0',
							'settings_module'	=>	'data_import',
							'settings_type'	=>	'text',
							'settings_group'	=>	$id,
							'settings_sort_order'	=>	'6',
							'settings_function'	=>	'none',
							);
		
		//insert into settings table
		$this->db->insert('settings', $config);
		
		$config = array(
							'settings_key'	=>	'module_data_import_jam_segment_payments',
							'settings_value'	=>	'0',
							'settings_module'	=>	'data_import',
							'settings_type'	=>	'dropdown',
							'settings_group'	=>	$id,
							'settings_sort_order'	=>	'7',
							'settings_function'	=>	'boolean',
							);
		
		//insert into settings table
		$this->db->insert('settings', $config);
		
		$config = array(
							'settings_key'	=>	'module_data_import_jam_payment_limit',
							'settings_value'	=>	'10000',
							'settings_module'	=>	'data_import',
							'settings_type'	=>	'text',
							'settings_group'	=>	$id,
							'settings_sort_order'	=>	'8',
							'settings_function'	=>	'none',
							);
		
		//insert into settings table
		$this->db->insert('settings', $config);
		
		$config = array(
							'settings_key'	=>	'module_data_import_jam_payment_offset',
							'settings_value'	=>	'0',
							'settings_module'	=>	'data_import',
							'settings_type'	=>	'text',
							'settings_group'	=>	$id,
							'settings_sort_order'	=>	'9',
							'settings_function'	=>	'none',
							);
		
		//insert into settings table
		$this->db->insert('settings', $config);
		
		$config = array(
							'settings_key'	=>	'module_data_import_jam_segment_traffic',
							'settings_value'	=>	'0',
							'settings_module'	=>	'data_import',
							'settings_type'	=>	'dropdown',
							'settings_group'	=>	$id,
							'settings_sort_order'	=>	'10',
							'settings_function'	=>	'boolean',
							);
		
		//insert into settings table
		$this->db->insert('settings', $config);
		
		$config = array(
							'settings_key'	=>	'module_data_import_jam_traffic_limit',
							'settings_value'	=>	'10000',
							'settings_module'	=>	'data_import',
							'settings_type'	=>	'text',
							'settings_group'	=>	$id,
							'settings_sort_order'	=>	'11',
							'settings_function'	=>	'none',
							);
		
		//insert into settings table
		$this->db->insert('settings', $config);
		
		$config = array(
							'settings_key'	=>	'module_data_import_jam_traffic_offset',
							'settings_value'	=>	'0',
							'settings_module'	=>	'data_import',
							'settings_type'	=>	'text',
							'settings_group'	=>	$id,
							'settings_sort_order'	=>	'12',
							'settings_function'	=>	'none',
							);
		
		//insert into settings table
		$this->db->insert('settings', $config);
		
		return true;
	}
	
	// ------------------------------------------------------------------------
	
	function _import_data($array = '')
	{
		//set for segmented migration
		
		$config['hostname'] = $array['module_data_import_jam_server'];
		$config['username'] =  $array['module_data_import_jam_username'];
		$config['password'] =  $array['module_data_import_jam_password'];
		$config['database'] =  $array['module_data_import_jam_database'];
		$config['dbdriver'] = "mysql";
		$config['dbprefix'] = "";
		$config['pconnect'] = FALSE;
		$config['db_debug'] = TRUE;
		$config['cache_on'] = FALSE;
		$config['cachedir'] = "";
		$config['char_set'] = "utf8";
		$config['dbcollat'] = "utf8_general_ci";
		
		$this->DB1 = $this->load->database('default', TRUE);
		$this->DB2 = $this->load->database($config, TRUE);
		if ($this->DB2)
		{
			//echo $DB1->count_all('countries'); module_data_import_jam_segment_affiliates
			//echo '<br />'; module_data_import_jam_affiliate_limit
			//echo $DB2->count_all('jx_commissions'); module_data_import_jam_affiliate_offset
				
			//get members from JAM
			if ($this->config->item('module_data_import_jam_segment_affiliates') == true)
			{
				$this->DB2->limit($this->config->item('module_data_import_jam_affiliate_limit'), $this->config->item('module_data_import_jam_affiliate_offset'));
			}
			
			$query = $this->DB2->get('jx_members');
			
			if ($query->num_rows() > 0)
			{
				//truncate members table in JEM
				if ($this->config->item('module_data_import_jam_segment_affiliates') == false || $this->config->item('module_data_import_jam_affiliate_offset') == '0')
				{
					$this->DB1->query('TRUNCATE TABLE ' . $this->DB1->dbprefix('members'));
					$this->DB1->query('TRUNCATE TABLE ' . $this->DB1->dbprefix('members_addresses'));
					$this->DB1->query('TRUNCATE TABLE ' . $this->DB1->dbprefix('members_groups'));
					$this->DB1->query('TRUNCATE TABLE ' . $this->DB1->dbprefix('email_mailing_list_members'));
				}
				
				if ($this->config->item('module_data_import_jam_segment_commissions')  == false || $this->config->item('module_data_import_jam_commission_offset') == '0')
				{
					$this->DB1->query('TRUNCATE TABLE ' . $this->DB1->dbprefix('affiliate_commissions'));
				}
				
				if ($this->config->item('module_data_import_jam_segment_payments')  == false || $this->config->item('module_data_import_jam_payment_offset') == '0')
				{
					$this->DB1->query('TRUNCATE TABLE ' . $this->DB1->dbprefix('affiliate_payments'));
				}
				
				if ($this->config->item('module_data_import_jam_segment_traffic')  == false || $this->config->item('module_data_import_jam_traffic_offset') == '0')
				{	
					$this->DB1->query('TRUNCATE TABLE ' . $this->DB1->dbprefix('traffic'));
				}
				
				$this->DB1->query('TRUNCATE TABLE ' . $this->DB1->dbprefix('affiliate_article_ads'));
				$this->DB1->query('TRUNCATE TABLE ' . $this->DB1->dbprefix('affiliate_banners'));
				$this->DB1->query('TRUNCATE TABLE ' . $this->DB1->dbprefix('affiliate_email_ads'));
				$this->DB1->query('TRUNCATE TABLE ' . $this->DB1->dbprefix('affiliate_html_ads'));
				$this->DB1->query('TRUNCATE TABLE ' . $this->DB1->dbprefix('affiliate_text_ads'));
				$this->DB1->query('TRUNCATE TABLE ' . $this->DB1->dbprefix('affiliate_text_links'));
				
				$total = 0;
				
				foreach ($query->result_array() as $row)
				{
					//import the user first
					
					//get the country ID	
					$country_id = '223';
					
					$this->DB1->where('country_name', $row['country']);
					$cquery = $this->DB1->get('countries');
					
					if ($cquery->num_rows() > 0)
					{
						$cn = $cquery->row_array();
						
						$country_id = $cn['country_id'];
					}
				
					
					$pub = explode('-', $row['date']);
					$signup_date = mktime(date('H'),date('i'),date('s'), $pub[1], $pub[2], $pub[0]);
					
					$pub = explode('-', $row['last_login_date']);
					$last_login_date = mktime(date('H'),date('i'),date('s'), $pub[1], $pub[2], $pub[0]);
									
					$mem_data = array(
										'member_id'						=>			$row['mid'],
										'status' 						=> 			$row['status'] == 'active' ? '1' : '0',
										'fname'							=>			$row['first_name'],
										'lname'							=>			$row['last_name'],
										'username'						=>			$row['username'],
										'password'						=>			_generate_random_string('7', false),
										'primary_email'					=>			$row['primary_email'],
										'send_welcome_email' 			=>			'0',
										'login_status'					=>			'0',
										'company'						=>			$row['company_name'],
										'billing_address_1'				=>			$row['address_1'],
										'billing_address_2'				=>			$row['address_2'],
										'billing_city'					=>			$row['city'],
										'billing_state'					=>			$row['state'],
										'billing_country'				=>			$country_id,
										'billing_postal_code'			=>			$row['zip'],
										'home_phone'					=>			$row['phone'],
										'work_phone'					=>			'',
										'mobile_phone'					=>			'',
										'fax'							=>			'',
										'shipping_fname'				=>			$row['first_name'],
										'shipping_lname'				=>			$row['last_name'],
										'shipping_address_1'			=>			$row['address_1'],
										'shipping_address_2'			=>			$row['address_2'],
										'shipping_city'					=>			$row['city'],
										'shipping_state'				=>			$row['state'],
										'shipping_country'				=>			$country_id,
										'shipping_postal_code'			=>			$row['zip'],
										'enable_affiliate_marketing'	=>			'1',
										'alert_downline_signup'			=>			'2',
										'alert_new_commission'			=>			'2',
										'alert_payment_sent'			=>			'2',
										'allow_downline_view'			=>			'2',
										'allow_downline_email'			=>			'2',
										'enable_custom_url'				=>			$row['enable_custom_url'],
										'custom_url_link'				=>			$row['custom_affiliate_url'],
										'sponsor_id'					=>			!empty($row['sponsor']) ? $row['sponsor'] : '',
										'website'						=>			$row['website'],
										'payment_name'					=>			$row['check_name'],
										'payment_preference_amount'		=>			$row['custom_payout_value'],
										'payment_address_1'				=>			$row['address_1'],
										'payment_address_2'				=>			$row['address_2'],
										'payment_city'					=>			$row['city'],
										'payment_state'					=>			$row['state'],
										'payment_country'				=>			$country_id,
										'payment_postal_code'			=>			$row['zip'],
										'paypal_id'						=>			$row['paypal_email'],
										'safepay_id'					=>			$row['safepay_email'],
										'moneybookers_id'				=>			$row['moneybookers_email'],
										'alertpay_id'					=>			$row['alertpay_email'],
										'custom_id'						=>			$row['egold_id'],
										'bank_transfer'					=>			$row['bank_transfer'],
										'affiliate_groups'				=>			'1',
										'discount_groups'				=>			'1',
										'jrox_custom_field_1'			=>			$row['custom_field_value_1'],
										'jrox_custom_field_2'			=>			$row['custom_field_value_2'],
										'jrox_custom_field_3'			=>			$row['custom_field_value_3'],
										'jrox_custom_field_4'			=>			$row['custom_field_value_4'],
										'jrox_custom_field_5'			=>			$row['custom_field_value_5'],
										'jrox_custom_field_6'			=>			'',
										'jrox_custom_field_7'			=>			'',
										'jrox_custom_field_8'			=>			'',
										'jrox_custom_field_9'			=>			'',
										'jrox_custom_field_10'			=>			'',
										'signup_date'					=>			$signup_date,
										'last_login_date'				=>			$last_login_date,
										'last_login_ip'					=>			$row['last_login_ip'],
										'email_mailing_lists'			=>			array('1'),
									  );		
				
					$member_data = $this->_add_member($mem_data);
					
					if ($member_data)
					{
						$total++;
						
						if (!empty($_POST['import_commissions']))
						{
							//now import his commissions
							$this->DB2->where('mid', $member_data['member_id']);
							
							if ($this->config->item('module_data_import_jam_segment_commissions')  == true)
							{
								$this->DB2->limit($this->config->item('module_data_import_jam_commission_limit'), $this->config->item('module_data_import_jam_commission_offset'));
							}
							
							$comm = $this->DB2->get('jx_commissions');
							
							if ($comm->num_rows() > 0)
							{
								foreach ($comm->result_array() as $comm_row)
								{
										$pub = explode('-', $comm_row['date']);
										$comm_date = mktime(date('H'),date('i'),date('s'), $pub[1], $pub[2], $pub[0]);
									
									$comm_data = array(
														'comm_id' 			=> 			$comm_row['cid'],
														'member_id'			=>			$member_data['member_id'],
														'invoice_id'		=>			'0',
														'comm_status'		=>			$comm_row['status'],
														'approved'			=>			$comm_row['approved'],
														'date'				=>			$comm_date,
														'commission_amount'	=>			$comm_row['commission_amount'],
														'sale_amount'		=>			$comm_row['sale_amount'],
														'commission_level'	=>			$comm_row['commission_level'],
														'referrer'			=>			$comm_row['referrer'],
														'trans_id'			=>			$comm_row['trans_id'],
														'ip_address'		=>			$comm_row['ip_address'],
														'date_paid'			=>			strtotime($comm_row['date_paid']),
														'commission_notes'	=>			$comm_row['commission_notes'],
														'performance_paid'	=>			$comm_row['performance_paid'],
														'email_sent'		=>			'1',
														'tool_type'			=>			$comm_row['tool'],
														'tool_id'			=>			$comm_row['tool_id'],
													  );
									
								
									$this->_add_commission($comm_data);
								}
							
								//import his payments
								$this->DB2->where('mid', $member_data['member_id']);
								
								if ($this->config->item('module_data_import_jam_segment_payments')  == true)
								{
									$this->DB2->limit($this->config->item('module_data_import_jam_payment_limit'), $this->config->item('module_data_import_jam_payment_offset'));
								}
								
								$payments = $this->DB2->get('jx_payments');
								
								if ($payments->num_rows() > 0)
								{
									foreach ($payments->result_array() as $pay_row)
									{
										$payment_data = array(
																'id'				=>		$pay_row['id'],
																'member_id'			=>		$member_data['member_id'],
																'payment_date'		=>		strtotime($pay_row['date']),
																'payment_amount'	=>		$pay_row['payment_amount'],		
																'payment_details'	=>		$pay_row['payment_type'],
															 );
															 
										$this->DB1->insert('affiliate_payments', $payment_data);
									}
								}
							}
						}
					}
				}	
			}
			
			$query->free_result();
			
			if (!empty($_POST['import_tools']) || !empty($_POST['import_traffic']))
			{
				//import  article_ads into JEM
				$article_ads = $this->DB2->get('jx_article_ads');
								
				if ($article_ads->num_rows() > 0)
				{
					foreach ($article_ads->result_array() as $article_ads_row)
					{
						$article_ads_row['article_ad_body'] = str_replace('%%%AFFILIATE_URL%%%', '{affiliate_link}', $article_ads_row['article_ad_body']);
						$article_ads_row['article_ad_body'] = str_replace('%%%FIRST_NAME%%%', '{fname}', $article_ads_row['article_ad_body']);
						$article_ads_row['article_ad_body'] = str_replace('%%%LAST_NAME%%%', '{lname}', $article_ads_row['article_ad_body']);
						$article_ads_row['article_ad_body'] = str_replace('%%%USERNAME%%%', '{username}', $article_ads_row['article_ad_body']);
						$article_ads_row['article_ad_body'] = str_replace('%%%LOGIN_URL%%%', '{login_url}', $article_ads_row['article_ad_body']);
						$article_ads_row['article_ad_body'] = str_replace('%%%PRIMARY_EMAIL%%%', '{primary_email}', $article_ads_row['article_ad_body']);
						
						$article_ads_data = array(
												'id'					=>		$article_ads_row['aaid'],
												'status'				=>		$article_ads_row['article_ad_status'] == 'active' ? '1' : '0',
												'name'					=>		$article_ads_row['article_ad_name'],
												'article_ad_title'		=>		$article_ads_row['article_ad_subject'],
												'article_ad_body'		=>		$article_ads_row['article_ad_body'],
												'enable_redirect'		=>		$article_ads_row['enable_redirect'],
												'redirect_custom_url'	=>		$article_ads_row['redirect_custom_url'],
												'sort_order'			=>		'1',
												'notes'					=>		$article_ads_row['article_ad_notes'],
											 );
											 
						$this->DB1->insert('affiliate_article_ads', $article_ads_data);
					}
				}
				
				
				//import  banners into JEM
				$banner_ads = $this->DB2->get('jx_banners');
								
				if ($banner_ads->num_rows() > 0)
				{
					foreach ($banner_ads->result_array() as $banner_ads_row)
					{
						$banner_ads_data = array(
												'id'					=>		$banner_ads_row['bid'],
												'status'				=>		$banner_ads_row['banner_status'] == 'active' ? '1' : '0',
												'name'					=>		$banner_ads_row['banner_name'],
												'rotator_group'			=>		$banner_ads_row['enable_rotator'],
												'enable_redirect'		=>		$banner_ads_row['enable_redirect'],
												'redirect_custom_url'	=>		$banner_ads_row['redirect_custom_url'],
												'banner_height'			=>		$banner_ads_row['banner_height'],
												'banner_width'			=>		$banner_ads_row['banner_width'],
												'use_external_image'	=>		'0',
												'banner_file_name'		=>		$banner_ads_row['banner_file_name'],
												'sort_order'			=>		'1',
												'notes'					=>		$banner_ads_row['banner_notes'],
											 );
											 
						$this->DB1->insert('affiliate_banners', $banner_ads_data);
					}
					
					$banner_ads->free_result();
				}
				
				//import  email ads into JEM
				$email_ads = $this->DB2->get('jx_email_ads');
								
				if ($email_ads->num_rows() > 0)
				{
					foreach ($email_ads->result_array() as $email_ads_row)
					{
						$email_ads_row['email_ad_body'] = str_replace('%%%AFFILIATE_URL%%%', '{affiliate_link}', $email_ads_row['email_ad_body']);
						$email_ads_row['email_ad_body'] = str_replace('%%%FIRST_NAME%%%', '{fname}', $email_ads_row['email_ad_body']);
						$email_ads_row['email_ad_body'] = str_replace('%%%LAST_NAME%%%', '{lname}', $email_ads_row['email_ad_body']);
						$email_ads_row['email_ad_body'] = str_replace('%%%USERNAME%%%', '{username}', $email_ads_row['email_ad_body']);
						$email_ads_row['email_ad_body'] = str_replace('%%%LOGIN_URL%%%', '{login_url}', $email_ads_row['email_ad_body']);
						$email_ads_row['email_ad_body'] = str_replace('%%%PRIMARY_EMAIL%%%', '{primary_email}', $email_ads_row['email_ad_body']);
						
						$email_ads_data = array(
												'id'					=>		$email_ads_row['eaid'],
												'status'				=>		$email_ads_row['email_ad_status'] == 'active' ? '1' : '0',
												'name'					=>		$email_ads_row['email_ad_name'],
												'email_ad_title'		=>		$email_ads_row['email_ad_subject'],
												'email_ad_body'			=>		$email_ads_row['email_ad_body'],
												'enable_redirect'		=>		$email_ads_row['enable_redirect'],
												'redirect_custom_url'	=>		$email_ads_row['redirect_custom_url'],
												'sort_order'			=>		'1',
												'notes'					=>		$email_ads_row['email_ad_notes'],
											 );
											 
						$this->DB1->insert('affiliate_email_ads', $email_ads_data);
					}
					
					$email_ads->free_result();
				}
				
				//import  hover ads into JEM	
				$jam_set_query = $this->DB2->get('jx_settings');
				$jam_settings = $jam_set_query->row_array();
				
				$hover_ads = $this->DB2->get('jx_hover_ads');
								
				if ($hover_ads->num_rows() > 0)
				{
					foreach ($hover_ads->result_array() as $hover_ads_row)
					{
						
						$hover_ads_row['hover_ad_body'] = str_replace('%%%AFFILIATE_URL%%%', '{affiliate_link}', $hover_ads_row['hover_ad_body']);
						$hover_ads_row['hover_ad_body'] = str_replace('%%%FIRST_NAME%%%', '{fname}', $hover_ads_row['hover_ad_body']);
						$hover_ads_row['hover_ad_body'] = str_replace('%%%LAST_NAME%%%', '{lname}', $hover_ads_row['hover_ad_body']);
						$hover_ads_row['hover_ad_body'] = str_replace('%%%USERNAME%%%', '{username}', $hover_ads_row['hover_ad_body']);
						$hover_ads_row['hover_ad_body'] = str_replace('%%%LOGIN_URL%%%', '{login_url}', $hover_ads_row['hover_ad_body']);
						
						$hover_ads_data = array(
												'id'					=>		$hover_ads_row['haid'],
												'status'				=>		$hover_ads_row['hover_ad_status'] == 'active' ? '1' : '0',
												'name'					=>		$hover_ads_row['hover_ad_name'],
												'html_ad_type'			=>		'floating_div',
												'html_ad_body'			=>		stripslashes($hover_ads_row['hover_ad_body']),
												'enable_redirect'		=>		$hover_ads_row['enable_redirect'],
												'redirect_custom_url'	=>		$hover_ads_row['redirect_custom_url'],
												'sort_order'			=>		'1',
												'notes'					=>		$hover_ads_row['hover_ad_notes'],
												'border_color'			=>		'ffffff',
												'bg_title_color'		=>		empty($jam_settings['hover_ad_title_bg_color']) ? 'ffffff' : str_replace('#', '', $jam_settings['hover_ad_title_bg_color']),
												'font_title_color'		=>		empty($jam_settings['hover_ad_title_font_color']) ? '333333' : str_replace('#', '', $jam_settings['hover_ad_title_font_color']),
												'bg_body_color'			=>		empty($jam_settings['hover_ad_content_bg_color']) ? 'ffffff' : str_replace('#', '', $jam_settings['hover_ad_title_bg_color']),
												'font_body_color'		=>		'000000',
												'html_ad_width'			=>		$hover_ads_row['hover_ad_width'],
											 );
											 
						$this->DB1->insert('affiliate_html_ads', $hover_ads_data);
					}
					
					$hover_ads->free_result();
				}	
				
				//import  text ads into JEM
				$text_ads = $this->DB2->get('jx_text_ads');
								
				if ($text_ads->num_rows() > 0)
				{
					foreach ($text_ads->result_array() as $text_ads_row)
					{
						$text_ads_row['text_ad_body'] = str_replace('%%%AFFILIATE_URL%%%', '{affiliate_link}', $text_ads_row['text_ad_body']);
						$text_ads_row['text_ad_body'] = str_replace('%%%FIRST_NAME%%%', '{fname}', $text_ads_row['text_ad_body']);
						$text_ads_row['text_ad_body'] = str_replace('%%%LAST_NAME%%%', '{lname}', $text_ads_row['text_ad_body']);
						$text_ads_row['text_ad_body'] = str_replace('%%%USERNAME%%%', '{username}', $text_ads_row['text_ad_body']);
						$text_ads_row['text_ad_body'] = str_replace('%%%LOGIN_URL%%%', '{login_url}', $text_ads_row['text_ad_body']);
					
						$text_ads_data = array(
												'id'					=>		$text_ads_row['taid'],
												'status'				=>		$text_ads_row['text_ad_status'] == 'active' ? '1' : '0',
												'name'					=>		$text_ads_row['text_ad_name'],
												'text_ad_title'			=>		$text_ads_row['text_ad_title'],
												'text_ad_body'			=>		$text_ads_row['text_ad_body'],
												'enable_redirect'		=>		$text_ads_row['enable_redirect'],
												'redirect_custom_url'	=>		$text_ads_row['redirect_custom_url'],
												'sort_order'			=>		'1',
												'notes'					=>		$text_ads_row['text_ad_notes'],
												'border_color'			=>		'ffffff',
												'bg_title_color'		=>		empty($jam_settings['text_ad_title_bg_color']) ? 'ffffff' : str_replace('#', '', $jam_settings['text_ad_title_bg_color']),
												'font_title_color'		=>		empty($jam_settings['text_ad_title_font_color']) ? 'ffffff' : str_replace('#', '', $jam_settings['text_ad_title_font_color']),
												'bg_body_color'			=>		empty($jam_settings['text_ad_title_font_color']) ? 'ffffff' : str_replace('#', '', $jam_settings['text_ad_title_font_color']),
												'font_body_color'		=>		'000000',
												'text_ad_width'			=>		$text_ads_row['text_ad_width'],
											 );
											 
						$this->DB1->insert('affiliate_text_ads', $text_ads_data);
					}
					
					$text_ads->free_result();
				}	
				
				//import  text links into JEM
				$text_links = $this->DB2->get('jx_text_links');
								
				if ($text_links->num_rows() > 0)
				{
					foreach ($text_links->result_array() as $text_links_row)
					{
						$text_links_data = array(
												'id'					=>		$text_links_row['tlid'],
												'status'				=>		$text_links_row['text_link_status'] == 'active' ? '1' : '0',
												'name'					=>		$text_links_row['text_link_name'],
												'text_link_title'		=>		$text_links_row['text_link_name'],
												'enable_redirect'		=>		$text_links_row['enable_redirect'],
												'redirect_custom_url'	=>		$text_links_row['redirect_custom_url'],
												'sort_order'			=>		'1',
												'notes'					=>		$text_links_row['text_link_notes'],
											 );
											 
						$this->DB1->insert('affiliate_text_links', $text_links_data);
					}
					
					$text_links->free_result();
				}	
			}
			
			if (!empty($_POST['import_traffic']))
			{
				//import his traffic			
				
				if ($this->config->item('module_data_import_jam_segment_traffic') == true)
				{
					$this->DB2->limit($this->config->item('module_data_import_jam_traffic_limit'), $this->config->item('module_data_import_jam_traffic_offset'));
				}
				
				$traffic = $this->DB2->get('jx_traffic');
				
				if ($traffic->num_rows() > 0)
				{
					foreach ($traffic->result_array() as $traffic_row)
					{
						switch ($traffic_row['tool'])
						{
							case '1':
								$tool_type = 'banners';
							break;
							
							case '2':
								$tool_type = 'text_links';
							break;
							
							case '3':
								$tool_type = 'text_ads';
							break;
							
							case '4':
								$tool_type = 'html_ads';
							break;
							
							case '5':
								$tool_type = 'email_ads';
							break;
							
							case '6':
								$tool_type = 'article_ads';
							break;
							
							default:
								$tool_type = '0';
							break;
						}
						
						$traffic_data = array(
												'traffic_id'		=>		$traffic_row['id'],
												'date'				=>		strtotime($traffic_row['date']),
												'member_id'			=>		$traffic_row['mid'],
												'tool_type'			=>		$tool_type,
												'tool_id'			=>		$traffic_row['tool_id'],
												'referrer'			=>		$traffic_row['referrer'],
												'ip_address'		=>		$traffic_row['ip_address'],
												'user_agent'		=>		$traffic_row['user_agent'],
												'os'				=>		$traffic_row['os'],
												'browser'			=>		$traffic_row['browser'],
												'isp'				=>		$traffic_row['isp'],
												'tracker'			=>		'',
											 );
											 
						$this->DB1->insert('traffic', $traffic_data);
					}
					
					$traffic->free_result();
				}	
			}
			
			//get total amount of users
			$total = $this->DB1->count_all('members');
			
			return $total;
		}
		else
		{
			echo '<div class="error" id="error-messages">' . $this->lang->line('could_not_connect_database') . '</div>';
			exit();
		}
	}
	
	// ------------------------------------------------------------------------
	
	function _check_jam_id($id = '', $table = '')
	{
		$sql = 'SELECT * FROM ' . $this->db->dbprefix($table). ' WHERE username = \'' . $id . '\'';
		$query = $DB1->query($sql);	
		
		if ($query->num_rows() > 0)
		{
			//generate an id
			//get the last row ID from db
			$DB1->db->select('member_id');
			$DB1->db->from($table);
			$DB1->db->order_by('member_id', 'DESC');
			$DB1->db->limit('1');
			
			$squery = $CI->db->get();
			
			$num = $squery->row();
			$a = $num->member_id;
			
			$id =  _generate_random_string('5') . $a;
		}
		
		return $id;
	}
	
	// ------------------------------------------------------------------------
	
	function _add_commission($post_array = '')
	{
		$data = $this->db_validation_model->_clean_data($post_array);
		
		//insert into db
		if (!$this->DB1->insert('affiliate_commissions', $data))
		{
			show_error($this->lang->line('could_not_add_commission'));
			
			//log error
			log_message('error', 'Could not insert commission into commissions table');
			
			return false;
		}
		else
		{
			$data['comm_id']= $this->DB1->insert_id();
			
			//log success
			log_message('info', 'commission '. $data['comm_id'] . ' inserted into commissions table');
		}
		
		return $data;
	}
	
	// ------------------------------------------------------------------------
	
	function _add_member($post_array = '') //insert the new member into db
	{	
		//clean the data first
		$data = $this->db_validation_model->_clean_data($post_array);
		
		//set update date and by
		$data['updated_by'] = $this->session->userdata('username');
		$data['updated_on'] = _generate_timestamp();
		$data['confirm_id'] = _generate_random_string('5', true);
		
		//filter out the shipping data
		$a = array(); $b = array();
		
		foreach ($data as $k => $v)
		{
			if (preg_match('/shipping_*/', $k)) 
			{
				array_push($a, $k);
				array_push($b, $v);
				unset($data[$k]);
			}
		}
			
		$sdata['sh'] = combine_array($a, $b); //shipping array
		
		//filter affiliate groups
		if (!empty($data['affiliate_groups']))
		{
			$sdata['ag'] = array('group_id' => $data['affiliate_groups']); //affiliate groups array
			unset($data['affiliate_groups']);
		}
		
		//filter discount groups
		if (!empty($data['discount_groups']))
		{
			$sdata['dg'] = array('group_id' => $data['discount_groups']); //discount_groups array
			unset($data['discount_groups']);
		}
		
		
		//filter out mailing lists	
		if (!empty($data['email_mailing_lists']))
		{
			$sdata['ml'] = $data['email_mailing_lists'];
			unset($data['email_mailing_lists']);
		}

	
		//insert into db
		if (!$this->DB1->insert('members', $data))
		{
			show_error($this->lang->line('could_not_add_member'));
			
			//log error
			log_message('error', 'Could not insert member into members table');
			
			return false;
		}
		else
		{
			$member_id = $this->DB1->insert_id();
			
			//log success
			log_message('info', 'Member ID '. $member_id . ' inserted into members table');
		}
		
		//insert shipping address
		$sdata['sh']['member_id'] = $member_id;
		
		if (!$this->DB1->insert('members_addresses', $sdata['sh']))
		{
			show_error($this->lang->line('could_not_add_member'));
			
			//log error
			log_message('error', 'Could not insert members address for member ID ' . $member_id . ' into members_address table');
		}
		else
		{
			//log success
			log_message('info', 'Member ID '. $member_id . ' inserted into members_addresses table');
		}
		
		//add to affiliate groups
		if (!empty($sdata['ag']))
		{
			$sdata['ag']['member_id'] = $member_id;
			$sdata['ag']['group_type'] = 'affiliate';
			
			if (!$this->DB1->insert('members_groups', $sdata['ag']))
			{
				show_error($this->lang->line('could_not_add_member'));
				
				//log error
				log_message('error', 'Could not insert affiliate group for member ID ' . $member_id . ' into affiliate_groups table');
			}
			else
			{
				//log success
				log_message('info', 'Member ID '. $member_id . ' inserted into affiliate_groups table');
			}
		}
		
		//add to discount groups
		if (!empty($sdata['dg']))
		{
			$sdata['dg']['member_id'] = $member_id;
			$sdata['dg']['group_type'] = 'discount';
			
			if (!$this->DB1->insert('members_groups', $sdata['dg']))
			{
				show_error($this->lang->line('could_not_add_member'));
				
				//log error
				log_message('error', 'Could not insert discount group for member ID ' . $member_id . ' into discount_groups table');
			}
			else
			{
				//log success
				log_message('info', 'Member ID '. $member_id . ' inserted into discount_groups table');
			}
		}
		
		//add to mailing lists
		if (!empty($sdata['ml']))
		{
			foreach ($sdata['ml'] as $value)
			{
				$d = array('mailing_list_id' => $value,
						   'member_id' => $member_id,
						   'sequence_id' => 1,
						   'send_date'	=>	_generate_timestamp());
				if (!$this->DB1->insert('email_mailing_list_members', $d))
				{
					show_error($this->lang->line('could_not_add_member'));
				
					//log error
					log_message('error', 'Could not insert mailing_lists for member ID ' . $member_id . ' into email_mailing_list_members table');
				}
				else
				{
					//log success
					log_message('info', 'Member ID '. $member_id . ' inserted into email_mailing_list_members table');
				}
				
			}
		}
		
		//prepare member info array to be sent back
		$data['member_id'] = $member_id;
		
		return $data;
		
	}
	
	// ------------------------------------------------------------------------
	
	
}
?>