<?php if (!defined('BASEPATH')) exit('No direct script access allowed');?>
<!-- javascript for page -->
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/thickbox/thickbox.js"></script>
<script type="text/javascript"> 
$(document).ready(function(){
	$(".tablesorter tr").mouseover(function() {$(this).addClass("over");}).mouseout(function() {$(this).removeClass("over");});
	
	$("#toggle").click(function(){$("#prod_form").toggleCheckboxes();});
	
	var options = {
		target: '#content',
		success: showResponse
	 };
	
	$('#prod_form').ajaxForm(options);	

});

function ConfirmDelete(id){
	var answer=confirm("<?=addslashes($this->lang->line('are_you_sure_you_want_to_do_this'))?>")
	if(answer) {
		$("#main-content").load("<?=jrox_admin_url()?>attributes/delete_attribute/"+id+"/2/<?=$cache_bx?>/<?=$offset?>/<?=$sort_order?>/<?=$sort_column?>/<?=$where_column?>/<?=$where_value?>");	
	} 
}

function ChangeAttribStatus(id) {
	$("#main-content").load("<?=jrox_admin_url()?>attributes/change_status/"+id+"/2/<?=$cache_bx?>/<?=$offset?>/<?=$sort_order?>/<?=$sort_column?>/<?=$where_column?>/<?=$where_value?>");	
}
</script>

<!-- main content -->
<form id="prod_form" name="prod_form" action="<?=jrox_admin_url()?>attributes/update_attributes" method="post">
<div id="content">
<? if ($this->session->flashdata('success')): ?>
	<div class="success" style="margin:5px 0"><?=$this->session->flashdata('success');?></div>
<?php endif; ?>
<? if ($this->session->flashdata('error')): ?>
	<div class="error" style="margin:5px 0"><?=$this->session->flashdata('error');?></div>
<?php endif; ?>
</div>

<div class="span-24">
<?php if (empty($attributes)): ?>
<div align="center" class="none-found">
<?=$this->lang->line('no_product_attributes_found')?>
<br/ >
<a href="<?=jrox_admin_url()?><?=$this->uri->segment(2)?>"><?=$this->lang->line('go_back')?></a>
</div>
<?php else: ?>
<!-- load table header --> 
  <table width="100%" border="0" cellpadding="0" cellspacing="1" class="tablesorter" id="attributes-table">
		<thead>
			<tr>
			  <th width="9%" align="center" onclick="javascript:loadContent('/<?=$sort_header?>/attribute_status');">
			  <span class="sort_header"><?=$this->lang->line('status')?></span>              </th>
			  <th width="46%" onclick="javascript:loadContent('/<?=$sort_header?>/attribute_name');"><span class="sort_header">
			    <?=$this->lang->line('attribute_name')?>
			  </span></th>
			  <th width="10%" align="center" onclick="javascript:loadContent('/<?=$sort_header?>/total');"><span class="sort_header"><?=$this->lang->line('products')?></span></th>
			  <th width="10%" align="center" onclick="javascript:loadContent('/<?=$sort_header?>/attribute_type');"><span class="sort_header">
			    <?=$this->lang->line('type')?>
			  </span></th>
			  <th width="10%" align="center" onclick="javascript:loadContent('/<?=$sort_header?>/attribute_required');">
			  <span class="sort_header">
			  <?=$this->lang->line('attribute_required')?>
              </span></th>
			  <th width="12%" align="center"><?=$this->lang->line('actions')?></th>
	      </tr>
		</thead>
		<tbody>
           
<!-- load loop for table data --> 
       
<?php foreach($attributes as $v):?>
       
        <tr class="<?= alternator('', 'alt'); ?>">
          <td align="center">
		  <label class="tooltip">
           <a href="javascript:ChangeAttribStatus('<?=$v['attribute_id']?>')">
		  <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/<?=change_boolean($v['attribute_status'], 'deactivate', 'tick')?>.png" alt="" width="16" height="16" style="vertical-align:middle" />
           <span><?=change_boolean($v['attribute_status'], $this->lang->line('inactive'), $this->lang->line('active'))?></span>
           </a>
           </label>          
           </td>
          <td>
          
          <?=_check_admin_popups(jrox_admin_url().'attributes/update_attribute/'.$v['attribute_id'], $v['attribute_name'], $height, $width)?>
               </td>
          <td align="center">
          <?php if (!empty($v['total'])): ?>
          <a href="<?=jrox_admin_url()?>products/view_products/attribute_id/<?=$v['attribute_id']?>"><?=$v['total']?></a>
 		  <?php else: ?>
          <?=$v['total']?>
          <?php endif; ?>
          </td>
          <td align="center">
           <?=_check_admin_popups(jrox_admin_url().'attributes/update_attribute/'.$v['attribute_id'], $v['attribute_type'], $height, $width)?>
		 
          </td>
          
          <td align="center" valign="middle">
          <?=_check_admin_popups(jrox_admin_url().'attributes/update_attribute/'.$v['attribute_id'], change_boolean($v['attribute_required'], $this->lang->line('no'), $this->lang->line('yes')), $height, $width)?>
		 
          </td>
          <td align="center" valign="middle">
          <label class="tooltip">
            <a href="javascript:ChangeAttribStatus('<?=$v['attribute_id']?>')">
            <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/setting_icon.png" alt="" width="16" height="16" style="vertical-align:middle" />            </a>
            <span><?=$this->lang->line('set_status_active_inactive')?></span></label> 
           <label class="tooltip">
           
            <?=_check_admin_popups(jrox_admin_url().'attributes/update_attribute/'.$v['attribute_id'], '<img src="' . base_url() . 'themes/admin/' . $sts_admin_layout_theme . '/images/edit.png" alt="" width="16" height="16" style="vertical-align:middle" />', $height, $width)?>
<span><?=$this->lang->line('edit_attribute')?></span>            </label> 
            
			<?php if ($v['attribute_id'] > 1): ?> 
            <label class="tooltip">
			<a href="javascript:ConfirmDelete('<?=$v['attribute_id']?>')">
            <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/delete1.png" alt="" width="16" height="16" style="vertical-align:middle" /></a><span><?=$this->lang->line('delete_attribute')?></span>            
            </label>            
            <?php endif; ?>
            </td>
          </tr>
        
<?php endforeach;?>
		</tbody>
        <tfoot>
        <tr>
          <th colspan="6">
          <div style="float:right">
&nbsp;          </div>          </th>
          </tr>
        </tfoot>
	</table>

<div class="float-left" style="margin-left: 1em; margin-top:5px">
<?=$pagination['select_rows']?>
<span id="num-pages" class="num-pages"><?=$pagination['num_pages']?> <?=$this->lang->line('total_pages')?></span>
<input name="redirect" type="hidden" id="redirect" value="attributes-view_attributes" />
</div>

	<?=$pagination['rows']?>
<?php endif; ?>
</div>  

</form>	

