<?php if (!defined('BASEPATH')) exit('No direct script access allowed');?>
<!-- javascript for page -->
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/checkboxes/jquery.checkboxes.pack.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/thickbox/thickbox.js"></script>
<script type="text/javascript"> 
$(document).ready(function(){
	$(".tablesorter tr").mouseover(function() {$(this).addClass("over");}).mouseout(function() {$(this).removeClass("over");});
	
	$("#toggle").click(function(){$("#prod_form").toggleCheckboxes();});
	
	var options = {
		target: '#content',
		success: showResponse
	 };
	
	$('#prod_form').ajaxForm(options);	

});

function ChangeCommissionStatus(select) {
	var index;
	
	for(index=0; index<select.options.length; index++)
	if(select.options[index].selected)
	{
		if(select.options[index].value!="")
			ChangeCommissionFilter(select.options[index].value);
		break;
	}
}

function ChangeCommissionFilter(id) {
	$("#commissions-content").load("<?=jrox_admin_url()?>commissions/table/<?=$cache_bx?>/0/<?=$sort_order?>/<?=$sort_column?>/<?=$where_column?>/"+id+"");	
}


function ConfirmDelete(id){
	var answer=confirm("<?=addslashes($this->lang->line('are_you_sure_you_want_to_delete_commission'))?>")
	if(answer) {
		$("#commissions-content").load("<?=jrox_admin_url()?>commissions/delete_commission/"+id+"/2/<?=$cache_bx?>/<?=$offset?>/<?=$sort_order?>/<?=$sort_column?>/<?=$where_column?>/<?=$where_value?>");	
	} 
}

function ChangeCommStatus(id) {
	$("#commissions-content").load("<?=jrox_admin_url()?>commissions/update_status/"+id+"/2/<?=$offset?>/<?=$sort_order?>/<?=$sort_column?>/<?=$where_column?>/<?=$where_value?>");	
}
</script>

<!-- main content -->
<form id="prod_form" name="prod_form" action="<?=jrox_admin_url()?>commissions/update_commissions" method="post">
<div id="content">
<? if ($this->session->flashdata('success')): ?>
	<div class="success" style="margin:5px 0"><?=$this->session->flashdata('success');?></div>
<?php endif; ?>
<? if ($this->session->flashdata('error')): ?>
	<div class="error" style="margin:5px 0"><?=$this->session->flashdata('error');?></div>
<?php endif; ?>
</div>

<div class="span-24">
<?php if ($where_column == 'search'): ?>
<div class="filter-box"><span><strong><?=$this->lang->line('filter')?>:</strong> <?=$filter_category?> = <?=$filter_name?></span></div>
<?php endif; ?> 
 
<?php if ($where_column != 'search'): ?> 
<div style="float:right; margin-top:5px">
 <?php
 $options = array('0' => $this->lang->line('show_all_commissions'),
 				  'pending' => $this->lang->line('show_pending_commissions'),
  				  'unpaid' => $this->lang->line('show_unpaid_commissions'), 
				  'paid' => $this->lang->line('show_paid_commissions'));				   
 echo form_dropdown('change_status', $options, $where_value, 'class="select3 text-upper" onchange="ChangeCommissionStatus(this)"'); 
 ?>
 </div>
 <?php endif; ?>
 <br/ >
<?php if (empty($commissions)): ?>
<div align="center" class="none-found"><?=$this->lang->line('no_commissions_found')?>
<br/ >
<a href="<?=jrox_admin_url()?><?=$this->uri->segment(2)?>"><?=$this->lang->line('go_back')?></a>
</div>
<?php else: ?>
<!-- load table header --> 
  <table width="100%" border="0" cellpadding="0" cellspacing="1" class="tablesorter" id="commissions-table">
		<thead>
			<tr>
			  <th width="4%" align="center" onclick="javascript:loadContent('/<?=$sort_header?>/comm_id/<?=$where_column?>/<?=$where_value?>');">
              <span class="sort_header"><?=$this->lang->line('id')?></span>              </th>
			  <th width="10%" align="center" onclick="javascript:loadContent('/<?=$sort_header?>/date/<?=$where_column?>/<?=$where_value?>');">
			  <span class="sort_header"><?=$this->lang->line('date')?></span></th>
			  <th width="9%" align="center" onclick="javascript:loadContent('/<?=$sort_header?>/comm_status/<?=$where_column?>/<?=$where_value?>');">
              	<span class="sort_header"><?=$this->lang->line('invoice')?></span>                </th>
			  
			  <th width="20%" onclick="javascript:loadContent('/<?=$sort_header?>/username/<?=$where_column?>/<?=$where_value?>');"><span class="sort_header">
			    <?=$this->lang->line('referring_username')?>
			  </span></th>
			  <th width="12%" align="center" onclick="javascript:loadContent('/<?=$sort_header?>/commission_amount/<?=$where_column?>/<?=$where_value?>');">
              <span class="sort_header">
			  <?=$this->lang->line('commission')?>
              </span>              </th>
			  <th width="11%" align="center" onclick="javascript:loadContent('/<?=$sort_header?>/sale_amount');">
			  <span class="sort_header">
			  <?=$this->lang->line('total_sale')?>
              </span></th>
			  <th width="7%" align="center" onclick="javascript:loadContent('/<?=$sort_header?>/commission_level');"><?=$this->lang->line('level')?></th>
			  <th width="12%" align="center" onclick="javascript:loadContent('/<?=$sort_header?>/invoice_id/<?=$where_column?>/<?=$where_value?>');">
                  
              <span class="sort_header"><?=$this->lang->line('status')?>
              </span>              </th>
              
              <th width="11%" align="center"><?=$this->lang->line('actions')?></th>
	          <th width="4%" align="center">&nbsp;</th>
		  </tr>
		</thead>
		<tbody>
           
<!-- load loop for table data --> 
       
<?php foreach($commissions as $v):?>
        <?php $class = alternator('', 'alt'); ?>
        <tr class="<?=$class?>">
          <td align="center"><?=$v['comm_id']?></td>
          <td align="center">            
		  <?=_show_date($v['date'])?>          </td>
          <td align="center">
		  <?php if (empty($v['invoice_id'])): ?>
          <?=$this->lang->line('none')?>
          <?php else: ?>
		  <a href="<?=jrox_admin_url()?>invoices/update_invoice/<?=$v['invoice_id']?>">
		  	<?=$sts_store_order_id_prefix  . $v['invoice_id']?>
          </a>          </td>
          <?php endif; ?>
          
          
          <td valign="middle"><a href="<?=jrox_admin_url()?>members/update_member/<?=$v['member_id']?>">
            <strong><?=limit_chars($v['username'], 40)?></strong>
          </a></td>
          <td align="center"  onclick="javascript:window.location='<?=jrox_admin_url()?>commissions/update_commission/<?=$v['comm_id']?>'"><?=format_amounts($v['commission_amount'], $num_options)?></td>
          <td align="center"  onclick="javascript:window.location='<?=jrox_admin_url()?>commissions/update_commission/<?=$v['comm_id']?>'"><?=format_amounts($v['sale_amount'], $num_options)?></td>
          <td align="center"  onclick="javascript:window.location='<?=jrox_admin_url()?>commissions/update_commission/<?=$v['comm_id']?>'"><?=$v['commission_level']?></td>
          <td align="center"  onclick="javascript:window.location='<?=jrox_admin_url()?>commissions/update_commission/<?=$v['comm_id']?>'"><div class="comm-<?=$v['comm_status']?>">
            <?=$v['comm_status']?>
          </div>          </td>
          <td align="center">
           
           <label class="tooltip">
          <a href="javascript:ChangeCommStatus('<?=$v['comm_id']?>')">
		  <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/<?=change_boolean($v['approved'], 'deactivate', 'tick')?>.png" alt="" width="16" height="16" style="vertical-align:middle" />          </a>
           <span><?=change_boolean($v['approved'], $this->lang->line('not_approved'), $this->lang->line('approved'))?></span></label>          
            
           
             
            
            <label class="tooltip">
            <a href="<?=jrox_admin_url()?>commissions/update_commission/<?=$v['comm_id']?>">
            <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/edit.png" alt="" width="16" height="16" style="vertical-align:middle" /></a><span><?=$this->lang->line('edit')?></span>            </label> 
			
		
            <label class="tooltip">
			<a href="javascript:ConfirmDelete('<?=$v['comm_id']?>')">
            <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/delete1.png" alt="" width="16" height="16" style="vertical-align:middle" /></a><span><?=$this->lang->line('delete')?></span>            </label>                 </td>
          <td align="center">
          <input name="commission[]" type="checkbox" id="commission[]" value="<?=$v['comm_id']?>"/>          </td>
        </tr>
        
        
<?php endforeach;?>
		</tbody>
        <tfoot>
        <tr>
          <th colspan="10">
          <div class="text-upper float-left">
            <select name="change-status" id="change-status" class="valign-middle select2">
              <option value="1"><?=$this->lang->line('mark_checked_as_approved_for_payment')?></option>
              <option value="0"><?=$this->lang->line('mark_checked_as_unapproved')?></option>
              <option value="pending"><?=$this->lang->line('mark_checked_as_pending')?></option>
              <option value="unpaid"><?=$this->lang->line('mark_checked_as_unpaid')?></option>
              <option value="delete"><?=$this->lang->line('mark_checked_for_deletion')?></option>
            </select>
            <input type="submit" name="button1" id="button1" value="<?=$this->lang->line('go')?>" class="go-button text-upper"/>
          </div>
		 <div style="float:right">
         <input name="toggle" type="button" id="toggle" value="<?=$this->lang->line('check_uncheck')?>" class="go-button"/>
         </div>               </th>
          </tr>
        </tfoot>
	</table>

<div class="float-left" style="margin-left: 1em; margin-top:5px">
<?=$pagination['select_rows']?>
<span id="num-pages" class="num-pages"><?=$pagination['num_pages']?> <?=$this->lang->line('total_pages')?></span>
<input name="redirect" type="hidden" id="redirect" value="commissions-view_commissions" />
</div>

	<?=$pagination['rows']?>
<?php endif; ?>
</div>  

</form>	



