<?php if (!defined('BASEPATH')) exit('No direct script access allowed');?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>

<!-- load html charset -->
<meta http-equiv="Content-Type" content="text/html; charset=<?=$charset?>" />

<!-- load page title -->
<title><?=$sts_store_name?> - <?=$this->lang->line('email')?></title>

<!-- load admin javascript -->
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/jquery.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/tabs/ui.tabs.pack.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/forms/jquery.form.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/dimensions/jquery.dimensions.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/tooltip/tooltip.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/accordion/jquery.accordion.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/autocomplete/jquery.autocomplete.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/datepicker/date.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/datepicker/jquery.datePicker.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/common.js"></script>
<?=$editor_path?>

<!-- load admin stylesheets -->
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/screen.css" type="text/css" media="screen, projection">
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/print.css" type="text/css" media="print">    
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/style.css" type="text/css" media="screen, projection">    
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/nav.css" type="text/css" media="screen, projection">  
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/dialog.css" type="text/css" media="screen, projection">   
<link rel="stylesheet" href="<?=base_url();?>js/datepicker/datePicker.css" type="text/css" media="screen" title="Flora (Default)">

</head>
<body id="main_body" class="form-bg">
<div class="template-form">

<!-- javascript for page -->
<script type="text/javascript">
$(document).ready(function(){

<? if ($this->session->flashdata('success')): ?>
	fadeoutdiv('#success');
<? endif; ?>
	
	var options = {
		target: '#content',
		success: showResponse
	 };
	
	$('#prod_form').ajaxForm(options);	
});

$(function()
{
	Date.firstDayOfWeek = 7;
	Date.format = '<?=$curdate?>';
	$('.date-pick').datePicker({clickInput:true}).val(new Date().asString()).trigger('change');
});
		
</script>



<div class="<?=$col_class?>">
<div id="content">
<? if ($this->session->flashdata('success')): ?>
	<div class="success" id="success"><?=$this->session->flashdata('success');?></div>
<?php endif; ?>
</div>

<fieldset><legend class="email"><?=$page_title?></legend>   
<form action="<?=$submit_url?>" method="post" class="prod_form" id="prod_form" enctype="multipart/form-data"> 
    <table width="100%" border="0" cellpadding="4" cellspacing="0" id="member-table2" class="table-form3">
      
      <tr>
        <td width="28%" class="td-one">
         <label for="send-date" class="text-upper">
          <?=$this->lang->line('send_date')?>
          :</label></td>
        <td width="22%" class="td-one"><input name="send_date" class="date-pick" id="send_date" style="width:100px; margin-left:1px" value=""/></td>
        <td width="50%" align="right" class="td-one">
        
            <?php
			$attributes = 'style="width: 200px;" onchange="switchpage(this);"';
            echo form_dropdown('email_template', $template_options, '', $attributes);
            ?>     
        
        </td>
      </tr>
      <tr>
        <td class="td-one"><label for="email" class="text-upper"><?=$this->lang->line('to')?></label>
:</td>
        <td colspan="2" class="td-one">
       <input name="recipient_email" type="text" id="recipient_email" value="<?=$this->validation->recipient_email?>" style="width: 480px;" />
        </td>
      </tr>
      <tr>
        <td class="td-one">      
		
        <label for="subject" class="text-upper"><?=$this->lang->line('subject')?>:</label></td>
        <td colspan="2" class="td-one"><input name="subject" type="text" id="subject" style="width: 480px;" value="<?=$this->validation->subject?>"/></td>
      </tr>
      <tr>
        <td colspan="3" class="td-two">
		<div style="float:right; margin-bottom:5px;"> <?=_generate_dynamic_tags($module_name)?> </div>
		<?=$editor?></td>
      </tr>
      <tr>
        <td colspan="3" class="td-one">
       
        <div style="margin:1em 0 0 0;float: right">
       
     <a href="#" onclick="self.close();return false;" class="button negative" >
          <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/cross.png" alt=""/>
          <span><?=$this->lang->line('close')?></span>
     </a>
    
    <button name="queue-email" id="queue-email" type="submit" class="button neutral" >
          <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/add_folder.png" alt=""/>
          <span><?=$this->lang->line('queue_email')?></span>
     </button>

     <button name="send-now" id="send-now" type="submit" class="button positive" >
          <img src="<?=base_url();?>themes/admin/<?=$this->config->item('sts_admin_layout_theme')?>/images/tick.png" alt=""/>
          <span><?=$this->lang->line('send_now')?></span>
     </button>
    </div>
     
        </td>
      </tr>
    </table>
<input name="module_name" type="hidden" value="<?=$module_name?>" />
</form>
</fieldset>
</div>		
</div>
</body>
</html>	



