<?php if (!defined('BASEPATH')) exit('No direct script access allowed');?>
<!-- javascript for page -->
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/thickbox/thickbox.js"></script>
<script type="text/javascript"> 
$(document).ready(function(){
	$(".tablesorter tr").mouseover(function() {$(this).addClass("over");}).mouseout(function() {$(this).removeClass("over");});
	
	$("#toggle").click(function(){$("#prod_form").toggleCheckboxes();});
	
	var options = {
		target: '#content',
		success: showResponse
	 };
	
	$('#prod_form').ajaxForm(options);	

});

function ConfirmDelete(id){
	var answer=confirm("<?=addslashes($this->lang->line('are_you_sure_you_want_to_do_this'))?>")
	if(answer) {
		$("#content_articles-content").load("<?=jrox_admin_url()?><?=$jrox_controller?>/delete_<?=$jrox_delete_method?>_article/"+id+"/2/<?=$cache_bx?>/<?=$offset?>/<?=$sort_order?>/<?=$sort_column?>/<?=$where_column?>/<?=$where_value?>");	
	} 
}

function ChangeContentStatus(id) {
	$("#content_articles-content").load("<?=jrox_admin_url()?><?=$jrox_controller?>/update_status/"+id+"/2/<?=$cache_bx?>/<?=$offset?>/<?=$sort_order?>/<?=$sort_column?>/<?=$where_column?>/<?=$where_value?>");	
}
</script>

<!-- main content -->
<div id="content">
<? if ($this->session->flashdata('success')): ?>
	<div class="success" style="margin:5px 0"><?=$this->session->flashdata('success');?></div>
<?php endif; ?>
<? if ($this->session->flashdata('error')): ?>
	<div class="error" style="margin:5px 0"><?=$this->session->flashdata('error');?></div>
<?php endif; ?>
</div>

<div class="span-24">
<?php if (empty($content_articles)): ?>
<div align="center" class="none-found">
<?=$this->lang->line('no_articles_found')?>
<br/ >
<a href="<?=jrox_admin_url()?><?=$this->uri->segment(2)?>"><?=$this->lang->line('go_back')?></a>
</div>
<?php else: ?>
<!-- load table header --> 
  <table width="100%" border="0" cellpadding="0" cellspacing="1" class="tablesorter" id="content_articles-table">
		<thead>
			<tr>
			  <th width="8%" align="center" onclick="javascript:loadContent('/<?=$sort_header?>/status');"><?=$this->lang->line('status')?></th>
			  <th width="14%" align="center" onclick="javascript:loadContent('/<?=$sort_header?>/date_published');">
              	<span class="sort_header"><?=$this->lang->line('publish_date')?></span></th>
			  <th width="17%" align="center" onclick="javascript:loadContent('/<?=$sort_header?>/category');">
              <span class="sort_header">
				<?=$this->lang->line('category')?>
			  </span></th>
  <th width="53%" onclick="javascript:loadContent('/<?=$sort_header?>/content_title');"><span class="sort_header">
			    <?=$this->lang->line('content_title')?>
			  </span></th>
			  <th width="8%" align="center"><?=$this->lang->line('actions')?></th>
	      </tr>
		</thead>
		<tbody>
           
<!-- load loop for table data --> 
       
<?php foreach($content_articles as $v):?>
       
        <tr class="<?=alternator('', 'alt'); ?>" >
          <td align="center">
          <label class="tooltip">
          <a href="javascript:ChangeContentStatus('<?=$v['article_id']?>')">
		  <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/<?=change_boolean($v['status'], 'deactivate', 'tick')?>.png" alt="" width="16" height="16" style="vertical-align:middle" />
          </a>
           <span><?=change_boolean($v['status'], $this->lang->line('inactive'), $this->lang->line('active'))?></span></label>
          </td>
          <td align="center"><?=_show_date($v['date_published'])?></td>
          <td align="center" valign="middle">
		  <?php if ($v['category']): ?>
         <?=limit_chars($v['category'], 20)?>
          <?php else: ?>   
          <?php if ($v['article_id'] == 1): ?>
          <?=$this->lang->line('homepage')?>
          <?php else: ?>
          <?=$this->lang->line('none')?>
          <?php endif; ?>
          <?php endif; ?>          </td>
          <td valign="middle" onClick="window.location='<?=jrox_admin_url()?><?=$jrox_controller?>/<?=$jrox_method?>/<?=$v['article_id']?>'">
          <a href="<?=jrox_admin_url()?><?=$jrox_controller?>/<?=$jrox_method?>/<?=$v['article_id']?>" >
            <?=limit_chars($v['content_title'], 70)?>
          </a></td>
          <td align="center" valign="middle">
           <label class="tooltip">
           <a href="<?=jrox_admin_url()?><?=$jrox_controller?>/<?=$jrox_method?>/<?=$v['article_id']?>" >
            <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/edit.png" alt="" width="16" height="16" style="vertical-align:middle" /></a><span><?=$this->lang->line('edit')?></span></label> 

            
			
            <label class="tooltip">
			<a href="javascript:ConfirmDelete('<?=$v['article_id']?>')">
            <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/delete1.png" alt="" width="16" height="16" style="vertical-align:middle" /></a><span><?=$this->lang->line('delete')?></span></label>            
           </td>
          </tr>
        
<?php endforeach;?>
		</tbody>
        <tfoot>
        <tr>
          <th colspan="5">
          <div style="float:right">
&nbsp;          </div>          </th>
          </tr>
        </tfoot>
	</table>

<div class="float-left" style="margin-left: 1em; margin-top:5px">
<?=$pagination['select_rows']?>
<span id="num-pages" class="num-pages"><?=$pagination['num_pages']?> <?=$this->lang->line('total_pages')?></span>
</div>

	<?=$pagination['rows']?>
<?php endif; ?>
</div>  





