<?php if (!defined('BASEPATH')) exit('No direct script access allowed');?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<!--<?=JROX_REVISION_NUMBER?>-->
<!-- load html charset -->
<meta http-equiv="Content-Type" content="text/html; charset=<?=$charset?>" />

<!-- load page title -->
<title><?=$sts_store_name?> - <?=$page_title?></title>

<!-- load meta info -->
<meta name="description" content="" />
<meta name="keywords" content="" />

<!-- load admin javascript -->
<?=_initialize_js_header('admin');?>
<script type="text/javascript">
$(function(){		   
	$("#loading").ajaxStart(function(){ $(this).show(); }).ajaxStop(function(){ $(this).hide(); }); 
	$("div#invisible").load("<?=path_url();?>images/misc/invisible.gif");
});
</script>
<!-- load admin stylesheets -->
<link rel="stylesheet" href="<?=path_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/screen.css" type="text/css" media="screen, projection">
<link rel="stylesheet" href="<?=path_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/print.css" type="text/css" media="print">    
<link rel="stylesheet" href="<?=path_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/style.css" type="text/css" media="screen, projection">    
<link rel="stylesheet" href="<?=path_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/nav.css" type="text/css" media="screen, projection">  
<link rel="stylesheet" href="<?=path_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/dialog.css" type="text/css" media="screen, projection">   
<link rel="stylesheet" href="<?=path_url();?>js/tabs/ui.tabs.css" type="text/css" media="print, projection, screen"> 
<link rel="stylesheet" href="<?=path_url();?>js/autocomplete/jquery.autocomplete.css" type="text/css" media="print, projection, screen"> 
<link rel="stylesheet" href="<?=path_url();?>js/thickbox/thickbox.css" type="text/css" media="screen" />
<!--[if IE]><link rel="stylesheet" href="<?=path_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/ie.css" type="text/css" media="screen, projection"><![endif]-->
<script type="text/javascript">
<!--
var time1;

function timer() {
time1=window.setTimeout("redirect()",<?=ADMIN_JEM_SESSION_EXPIRATION_TIMER?>);
}
function redirect() {
window.location = "<?=jrox_admin_url()?>logout/index/timer_expired/<?=$this->config->item('uri_timer_redirect')?>"
}
function detime() {
window.clearTimeout(time1);
timer();
}

function ShowSearchField() {
	$("#show_search_help").toggle(400);
}

// -->
</script>
</head>
<body id="main_body" class="<?=$css_body?>" onload="timer()" onmousemove="detime()">
<noscript>
<h3 align="center" class="jroxHeaderAlert">JavaScript Required</h3>
</noscript>

<?php if (!empty($delete_install)): ?>
<div align="center" class="jroxHeaderAlert"><?=$delete_install?></div>
<?php endif; ?>
<?php if (!empty($config_writable)): ?>
<div align="center" class="jroxHeaderAlert"><?=$config_writable?></div>
<?php endif; ?>
<?php if (!empty($db_writable)): ?>
<div align="center" class="jroxHeaderAlert"><?=$db_writable?></div>
<?php endif; ?>

<div id="bg-shadow-top"></div>
<div id="background">
<div id="page" class="container">
	<div id="adm_header" class="span-24">
	<? if (!empty($jem_license_alert)):?>
    	<?=$jem_license_alert?>
    <?php endif; ?>
    <?php if (!empty($customizer_reseller_logo)): ?>  
    
    	<div id="adm_reseller_logo" style="height:40px; width: 381px; position:relative; left:20px; top:50px; padding-top: 10px; background:url(<?php if (SSL_ADMIN_AREA == true) { echo "https://$customizer_reseller_logo"; } else { echo "http://$customizer_reseller_logo";  }?>) no-repeat top left;">
        
    
    <?php else: ?>
    
    	<div id="adm_logo">
    
    <?php endif; ?>
    
    	<div id="logout"><?=$jem_license_details?> <a href="<?=_jrox_public_url()?>" target="_blank"><?=$this->lang->line('view_public_site')?></a> | <a href="<?=jrox_admin_url()?>logout"><?=$this->lang->line('logout')?></a>
    
    <?php if ($this->session->userdata('jem_update_available')): ?>
    	| <?=$this->session->userdata('jem_update_available')?>
    <?php endif; ?>
    
    </div>
    </div>
        
        
        
      <div class="adm_search">
      <form action="<?=jrox_admin_url()?>search/general/" method="post">
       	<input name="search_term" type="text" id="search_term" value="<?=$this->lang->line('enter_search_here')?>" onclick="this.value=''" />
            <select name="table" id="table">
              <option value="members"><?=$this->lang->line('members')?></option>
              <option value="products"><?=$this->lang->line('products')?></option>
              <option value="invoices"><?=$this->lang->line('invoices')?></option>
              <option value="commissions"><?=$this->lang->line('commissions')?></option>
              <option value="invoice_payments"><?=$this->lang->line('invoice_payments')?></option>
        </select>

            <input type="submit" name="search_button" id="search_button" value="<?=$this->lang->line('search')?>" class="go-button text-upper"/>
		</form>
      </div>
      
    </div>

<div id="adm_nav" class="span-24">
<ul id="nav-one" class="sf-menu">
    <li id="AB"><a href="<?=jrox_admin_url()?>" id="dashboard" class="top-menu-links"><?=$this->lang->line('dashboard')?></a></li>
    <li id="DE"><a href="javascript:void(0)" id="members" class="top-menu-links"><?=$this->lang->line('members')?></a>
  		<ul>
            <li><a href="<?=jrox_admin_url()?>members/view_members"><?=$this->lang->line('manage_members')?></a>
            	<ul>
                    <li><a href="<?=jrox_admin_url()?>members/add_member"><?=$this->lang->line('add_member')?></a></li>  
                </ul>
            </li>
            <li><a href="<?=jrox_admin_url()?>affiliate_groups/view_groups"><?=$this->lang->line('manage_affiliate_groups')?></a>
            	
            </li>
            <li><a href="<?=jrox_admin_url()?>discount_groups/view_groups"><?=$this->lang->line('manage_discount_groups')?></a>
            	
            </li>
            <li><a href="<?=jrox_admin_url()?>admin_users/view_admins"><?=$this->lang->line('manage_admins')?></a>
            	<ul>
                    <li><a href="<?=jrox_admin_url()?>admin_users/add_admin"><?=$this->lang->line('add_admin')?></a></li>  
                </ul>
            </li>
          
        </ul>
    </li>
    <li id="CF"><a href="javascript:void(0)" id="products" class="top-menu-links"><?=$this->lang->line('products')?></a>
        <ul>
            <li><a href="<?=jrox_admin_url();?>products/view_products"><?=$this->lang->line('manage_products')?></a>
            	<ul>
                    <li><a href="<?=jrox_admin_url()?>reviews/view_reviews"><?=$this->lang->line('manage_reviews')?></a></li>
                </ul>
            </li>
            <li><a href="<?=jrox_admin_url();?>product_categories/view_categories"><?=$this->lang->line('manage_categories')?></a></li>
            <li><a href="<?=jrox_admin_url();?>attributes/view_attributes"><?=$this->lang->line('manage_attributes')?></a></li>
            <li><a href="<?=jrox_admin_url();?>manufacturers/view_manufacturers"><?=$this->lang->line('manage_manufacturers')?></a></li>
            <li><a href="<?=jrox_admin_url();?>vendors/view_vendors"><?=$this->lang->line('manage_vendors')?></a></li>
            <li><a href="<?=jrox_admin_url();?>zones/view_zones"><?=$this->lang->line('manage_tax_zones')?></a></li>
            <li><a href="<?=jrox_admin_url();?>shipping/view_shipping"><?=$this->lang->line('manage_shipping')?></a></li>
        </ul>
    </li>
    <li id="GJ"><a href="javascript:void(0)" id="marketing" class="top-menu-links"><?=$this->lang->line('marketing')?></a>
        <ul>
        	<?php if ($this->config->item('sts_affiliate_enable_affiliate_marketing') == 1): ?>
            <li><a href="<?=jrox_admin_url();?>affiliate_marketing/view_affiliate_tools"><?=$this->lang->line('affiliate_marketing')?></a>
                <ul>
                    <li><a href="<?=jrox_modules_url()?>module_affiliate_marketing_banners/view"><?=$this->lang->line('banners')?></a></li>
                    <li><a href="<?=jrox_modules_url()?>module_affiliate_marketing_text_links/view"><?=$this->lang->line('text_links')?></a></li>
                    <li><a href="<?=jrox_modules_url()?>module_affiliate_marketing_text_ads/view"><?=$this->lang->line('text_ads')?></a></li>
                    <li><a href="<?=jrox_modules_url()?>module_affiliate_marketing_html_ads/view"><?=$this->lang->line('html_ads')?></a></li>
                    <li><a href="<?=jrox_modules_url()?>module_affiliate_marketing_email_ads/view"><?=$this->lang->line('email_ads')?></a></li>
                    <li><a href="<?=jrox_modules_url()?>module_affiliate_marketing_viral_pdfs/view"><?=$this->lang->line('viral_pdfs')?></a></li>
                    <li><a href="<?=jrox_modules_url()?>module_affiliate_marketing_viral_videos/view"><?=$this->lang->line('viral_videos')?></a></li>
                    <li><a href="<?=jrox_modules_url()?>module_affiliate_marketing_article_ads/view"><?=$this->lang->line('article_ads')?></a></li>
                    
                </ul>
            </li>
            <?php endif; ?>
            <li><a href="<?=jrox_admin_url();?>coupons/view_coupons"><?=$this->lang->line('coupons')?></a>
            	<ul>
                    <li><a href="<?=jrox_admin_url()?>coupons/add_coupon"><?=$this->lang->line('add_coupon')?></a></li>
                </ul>
            </li>
            <li><a href="<?=jrox_admin_url();?>global_discounts/view_global_discounts"><?=$this->lang->line('global_discounts')?></a></li>
            <li><a href="<?=jrox_admin_url();?>mailing_lists/view_mailing_lists"><?=$this->lang->line('mailing_lists')?></a>
            	<ul>	
            		<li><a href="<?=jrox_admin_url();?>email_queue/view_email_queue"><?=$this->lang->line('view_email_queue')?></a></li>
                    <?php if ($this->config->item('sts_email_enable_archive') == 1): ?>
                    <li><a href="<?=jrox_admin_url();?>email_archive/view_email_archive"><?=$this->lang->line('view_email_archive')?></a></li>
                    <?php endif; ?>
            	</ul>
            </li>
            <li><a href="<?=jrox_admin_url();?>tracking/view_tracking"><?=$this->lang->line('ad_trackers')?></a></li>
            <li><a href="<?=base_url();?>modules/module_advertising_ad_blocks/update"><?=$this->lang->line('ad_blocks')?></a></li>
            <li>
            
            <?=_check_admin_popups(jrox_admin_url().'site_map/generate_site_map',  $this->lang->line('xml_site_map'), '250', '500')?>
            
            </li>
            <!--
            <li><a href="<?=jrox_admin_url();?>data_feeds/view_data_feeds"><?=$this->lang->line('data_feeds')?></a></li>
            <li><a href="<?=jrox_admin_url();?>social_marketing/view_social_tools"><?=$this->lang->line('social_marketing')?></a></li>
        	-->
        </ul>
    </li>
    
    <li id="ST"><a href="javascript:void(0)" id="content-link" class="top-menu-links"><?=$this->lang->line('content')?></a>
        <ul>
            <li><a href="<?=jrox_admin_url();?>content_articles/view_content_articles"><?=$this->lang->line('manage_content')?></a>
            	<ul>	
            		 <li><a href="<?=jrox_admin_url();?>content_articles/add_content_article"><?=$this->lang->line('add_content')?></a></li>
                    <li><a href="<?=jrox_admin_url();?>content_comments/view_comments"><?=$this->lang->line('moderate_comments')?></a></li>
            	</ul>
            </li>
            <li><a href="<?=jrox_admin_url();?>content_categories/view_content_categories"><?=$this->lang->line('content_categories')?></a></li>
            <li><a href="<?=jrox_admin_url();?>faq_articles/view_faq_articles"><?=$this->lang->line('manage_faq')?></a>
            	<ul>	
            		 <li><a href="<?=jrox_admin_url();?>faq_articles/add_faq_article"><?=$this->lang->line('add_faq')?></a></li>
            	</ul>
            </li>
            <li><a href="<?=jrox_admin_url();?>faq_categories/view_faq_categories"><?=$this->lang->line('faq_categories')?></a></li>
        </ul>
    </li>
    <li id="UZ"><a href="javascript:void(0)" id="finances" class="top-menu-links"><?=$this->lang->line('finances')?></a>
        <ul>
            <li><a href="<?=jrox_admin_url();?>invoices/view_invoices"><?=$this->lang->line('manage_invoices')?></a>
            	<ul>
	            	<li><a href="<?=jrox_admin_url();?>invoice_payments/view_invoice_payments"><?=$this->lang->line('invoice_payments')?></a></li>
                </ul>
            </li>
            <?php if ($this->config->item('sts_affiliate_enable_affiliate_marketing') == 1): ?>
             <li><a href="<?=jrox_admin_url();?>commissions/view_commissions"><?=$this->lang->line('manage_commissions')?></a>
            	<ul>	
            		<li><a href="<?=jrox_admin_url();?>commissions/add_commission"><?=$this->lang->line('add_commission')?></a></li>
            	</ul>
            </li>
             
             <li><a href="<?=jrox_admin_url();?>affiliate_payments/view_affiliate_payments"><?=$this->lang->line('affiliate_payments')?></a>
            	<ul>	
            		<li><a href="<?=jrox_admin_url();?>affiliate_payments/make_affiliate_payments"><?=$this->lang->line('make_payments')?></a></li>
            	</ul>
            </li>
            <?php endif; ?>
        </ul>
    </li>
    <li id="XY"><a href="javascript:void(0)" id="support" class="top-menu-links"><?=$this->lang->line('support')?></a>
        <ul>
            <li><a href="<?=jrox_admin_url();?>support/view_tickets"><?=$this->lang->line('support_tickets')?></a></li>
            <li><a href="<?=jrox_admin_url();?>support/view_categories"><?=$this->lang->line('support_categories')?></a></li>
            <!--
            <li><a href="<?=jrox_admin_url();?>kb_articles/view_articles"><?=$this->lang->line('knowledgebase_articles')?></a></li>
            <li><a href="<?=jrox_admin_url();?>kb_categories/view_categories"><?=$this->lang->line('knowledgebase_categories')?></a></li>
            -->
        </ul>
    </li>
    
    <li id="KR"><a href="javascript:void(0)" id="reports" class="top-menu-links"><?=$this->lang->line('reports')?></a>
        <ul>
            <li><a href="<?=jrox_admin_url();?>reports/view_reports"><?=$this->lang->line('view_reports')?></a></li>
            <li><a href="<?=jrox_admin_url();?>reports_archive/view_archive"><?=$this->lang->line('reports_archive')?></a></li>
        </ul>
    </li>
    
    <li id="OP"><a href="javascript:void(0)" id="design" class="top-menu-links"><?=$this->lang->line('design')?></a>
        <ul>
            <li><a href="<?=jrox_admin_url()?>layout/manage_layout"><?=$this->lang->line('site_layout')?></a></li>
            <li><a href="<?=jrox_admin_url()?>layout/generate_menu"><?=$this->lang->line('menu_maker')?></a></li>
            <li><a href="<?=jrox_admin_url()?>layout/manage_boxes"><?=$this->lang->line('layout_box_manager')?></a></li>
            <li><a href="<?=jrox_admin_url()?>themes/view_themes"><?=$this->lang->line('manage_themes')?></a></li>
            <li><a href="<?=jrox_admin_url()?>forms/view_forms"><?=$this->lang->line('manage_forms')?></a></li>
        </ul>
    </li>
    
    <li id="MN"><a href="javascript:void(0)" style="border-right:0px" id="settings" class="top-menu-links"><?=$this->lang->line('settings')?></a>
    	<ul>
            <li><a href="<?=jrox_admin_url()?>settings"><?=$this->lang->line('global_configuration')?></a></li>
            <li><a href="<?=jrox_admin_url()?>gateways/view_gateways"><?=$this->lang->line('payment_gateways')?></a></li>
            <li><a href="<?=jrox_admin_url()?>email_templates/view_email_templates"><?=$this->lang->line('email_templates')?></a></li>   
            <li><a href="<?=jrox_admin_url()?>import/view_import_modules"><?=$this->lang->line('data_import')?></a></li>
            <li><a href="<?=jrox_admin_url()?>export/view_export_modules"><?=$this->lang->line('data_export')?></a></li>
            <li><a href="<?=jrox_admin_url()?>currencies/view_currencies"><?=$this->lang->line('currencies')?></a></li>
            <li><a href="<?=jrox_admin_url()?>languages/view_languages"><?=$this->lang->line('languages')?></a></li>
            <li><a href="<?=jrox_admin_url()?>modules/view_modules"><?=$this->lang->line('installed_modules')?></a></li>
        </ul>
	</li>
</ul>
</div>
<div class="clear"></div>
<div class="logged_in"><div>


<span id="loading"> <img src="<?=path_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/loading.gif" style="vertical-align:middle"/>&nbsp; <?=$this->lang->line('loading_please_wait')?></span>

	<?php if (empty($customizer_reseller_company_name)): ?>
     
    <a href="<?=$this->config->item('customizer_admin_area_help_url')?>videos" target="_blank"><img src="<?=path_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/computer_16.png" alt="<?=$this->lang->line('videos')?>" width="16" height="16" style="vertical-align:middle" /> <?=$this->lang->line('videos')?></a>

    <a href="<?=$this->config->item('customizer_admin_area_forum_url')?>" target="_blank"><img src="<?=path_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/favorites.png" alt="<?=$this->lang->line('forums')?>" width="16" height="16" style="vertical-align:middle" /> <?=$this->lang->line('forums')?></a> 
    <a href="<?=$this->config->item('customizer_admin_area_help_url')?>" target="_blank"><img src="<?=path_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/help.png" alt="<?=$this->lang->line('documentation')?>" width="16" height="16" style="vertical-align:middle" /> <?=$this->lang->line('help')?></a>
    <?php if ($this->config->item('customer_disable_help_links') == false): ?>
    <!--
    <a href="javascript:ShowSearchField()"><img src="<?=path_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/zoom1.png" alt="<?=$this->lang->line('documentation')?>" width="16" height="16" style="vertical-align:middle" /> <?=$this->lang->line('search_docs')?></a>
    -->
    <?php endif; ?>
    <a href="<?=$this->config->item('customizer_admin_area_docs_url')?>" target="_blank"><img src="<?=path_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/docs.png" alt="<?=$this->lang->line('help')?>" width="16" height="16" style="vertical-align:middle" /> <?=$this->lang->line('user_guide')?></a> 
    <?php else: ?>
    <a href="<?=$this->config->item('customizer_reseller_direct_url')?>" target="_blank"><img src="<?=path_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/favorites.png" alt="<?=$this->lang->line('forums')?>" width="16" height="16" style="vertical-align:middle" /> <?=$this->config->item('customizer_reseller_company_name')?></a> 
    <a href="<?=$this->config->item('customizer_reseller_support_url')?>" target="_blank"><img src="<?=path_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/docs.png" alt="<?=$this->lang->line('help')?>" width="16" height="16" style="vertical-align:middle" /> <?=$this->lang->line('help')?></a>
    <?php endif; ?>
</div>
<?=$bread_crumbs?> 

</div>
 

<div id="main_content">
<!--
<div align="center" id="show_search_help" style="display:none; margin: 1em;">
            <form action="http://www.jrox.com/docs/index.php" method="GET" style="display:inline" target="_blank">
			<input type="hidden" name="action" value="search" />
			<input id="search_box" type="text" name="content" value="<?=$this->lang->line('search_help_docs')?>" onclick="this.value=''" style="width:300px; font-size:12px;padding:2px " />

			<input type="submit" value="<?=$this->lang->line('search_docs')?>" class="go-button" />
		  	</form>
</div>
-->