<?php if (!defined('BASEPATH')) exit('No direct script access allowed');?>
<!-- javascript for page -->
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/checkboxes/jquery.checkboxes.pack.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/thickbox/thickbox.js"></script>
<script type="text/javascript"> 
$(document).ready(function(){
	$(".tablesorter tr").mouseover(function() {$(this).addClass("over");}).mouseout(function() {$(this).removeClass("over");});
	
	$("#toggle").click(function(){$("#prod_form").toggleCheckboxes();});
	
	var options = {
		target: '#content',
		success: showResponse
	 };
	
	$('#prod_form').ajaxForm(options);	

});

function ChangeInvoiceStatus(select) {
	var index;
	
	for(index=0; index<select.options.length; index++)
	if(select.options[index].selected)
	{
		if(select.options[index].value!="")
			ChangeInvoiceFilter(select.options[index].value);
		break;
	}
}

function ChangeInvoiceFilter(id) {
	$("#invoices-content").load("<?=jrox_admin_url()?>invoices/table/<?=$cache_bx?>/0/<?=$sort_order?>/<?=$sort_column?>/<?=$where_column?>/"+id+"");	
}


function ConfirmDelete(id){
	var answer=confirm("<?=addslashes($this->lang->line('are_you_sure_you_want_to_delete_invoice'))?>")
	if(answer) {
		$("#invoices-content").load("<?=jrox_admin_url()?>invoices/delete_invoice/"+id+"/2/<?=$cache_bx?>/<?=$offset?>/<?=$sort_order?>/<?=$sort_column?>/<?=$where_column?>/<?=$where_value?>");	
	} 
}

function ChangeInvStatus(id) {
	$("#invoices-content").load("<?=jrox_admin_url()?>invoices/update_status/"+id+"/2/<?=$offset?>/<?=$sort_order?>/<?=$sort_column?>/<?=$where_column?>/<?=$where_value?>");	
}
</script>

<!-- main content -->
<form id="prod_form" name="prod_form" action="<?=jrox_admin_url()?>invoices/update_invoices" method="post">
<div id="content">
<? if ($this->session->flashdata('success')): ?>
	<div class="success" style="margin:5px 0"><?=$this->session->flashdata('success');?></div>
<?php endif; ?>
<? if ($this->session->flashdata('error')): ?>
	<div class="error" style="margin:5px 0"><?=$this->session->flashdata('error');?></div>
<?php endif; ?>
</div>

<div class="span-24">
<?php if ($where_column == 'search'): ?>
<div class="filter-box"><span><strong><?=$this->lang->line('filter')?>:</strong> <?=$filter_category?> = <?=$filter_name?></span></div>
<?php else: ?>
<div style="float:left; margin:8px 0 0 5px">
  <span class="sub-header3">
<?=$invoice_type?> <?=$this->lang->line('invoices');?>
</span>
 </div>
<?php endif; ?> 
 
<?php if ($where_column != 'search'): ?> 
<div style="float:right; margin-top:5px">
 <?php
 $options = array('0' => $this->lang->line('show_all_invoices'),
 				  'order_pending' => $this->lang->line('show_pending_invoices'),
  				  'order_processing' => $this->lang->line('show_processing_invoices'), 
				  'order_completed' => $this->lang->line('show_completed_invoices'));				   
 echo form_dropdown('change_status', $options, $where_value, 'class="select3 text-upper" onchange="ChangeInvoiceStatus(this)"'); 
 ?>
 </div>
 <br/ >
 <?php endif; ?>
<?php if (empty($invoices)): ?>
<div align="center" class="none-found"><?=$this->lang->line('no_invoices_found')?>
<br/ >
<a href="<?=jrox_admin_url()?><?=$this->uri->segment(2)?>"><?=$this->lang->line('go_back')?></a>
</div>
<?php else: ?>
<!-- load table header --> 
  <table width="100%" border="0" cellpadding="0" cellspacing="1" class="tablesorter" id="invoices-table">
		<thead>
			<tr>
			  <th width="5%" align="center" onclick="javascript:loadContent('/<?=$sort_header?>/invoice_id/<?=$where_column?>/<?=$where_value?>');">
              <span class="sort_header"><?=$this->lang->line('id')?></span>              </th>
			  <th width="8%" align="center" onclick="javascript:loadContent('/<?=$sort_header?>/payment_status/<?=$where_column?>/<?=$where_value?>');">
              	<span class="sort_header"><?=$this->lang->line('status')?></span>                </th>
			  <th width="21%" align="center" onclick="javascript:loadContent('/<?=$sort_header?>/date_purchased/<?=$where_column?>/<?=$where_value?>');">
                  
              <span class="sort_header"><?=$this->lang->line('order_date')?>
              </span>              </th>
			  <th width="33%" onclick="javascript:loadContent('/<?=$sort_header?>/customers_name/<?=$where_column?>/<?=$where_value?>');"><span class="sort_header">
			    <?=$this->lang->line('invoice_id')?>
			  </span></th>
			  <th width="10%" align="center" onclick="javascript:loadContent('/<?=$sort_header?>/total/<?=$where_column?>/<?=$where_value?>');">
              <span class="sort_header">
			  <?=$this->lang->line('amount')?>
              </span>              </th>
			  <th width="11%" align="center" onclick="javascript:loadContent('/<?=$sort_header?>/payments');">
			  <span class="sort_header">
			  <?=$this->lang->line('payments')?>
              </span></th>
			  <th width="10%" align="center"><?=$this->lang->line('actions')?></th>
	          <th width="2%" align="center">&nbsp;</th>
		  </tr>
		</thead>
		<tbody>
           
<!-- load loop for table data --> 
       
<?php foreach($invoices as $v):?>
        <?php $class = alternator('', 'alt'); ?>
        <tr class="<?=$class?>">
          <td align="center"><?=$v['invoice_id']?></td>
          <td align="center">
           <label class="tooltip">
          <a href="javascript:ChangeInvStatus('<?=$v['invoice_id']?>')">
		  <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/<?=change_boolean($v['payment_status'], 'deactivate', 'tick')?>.png" alt="" width="16" height="16" style="vertical-align:middle" />          </a>
           <span><?=change_boolean($v['payment_status'], $this->lang->line('unpaid'), $this->lang->line('paid'))?></span></label>          </td>
          <td align="center"><?=_show_date($v['date_purchased'], true)?></td>
          <td valign="middle"><a href="<?=jrox_admin_url()?>invoices/update_invoice/<?=$v['invoice_id']?>"><strong>
          <?=$sts_store_order_id_prefix  . $v['invoice_id']?>
          </strong></a></td>
          <td align="center" onclick="javascript:window.location='<?=jrox_admin_url()?>invoices/update_invoice/<?=$v['invoice_id']?>'"><?=format_amounts($v['total'], $num_options)?></td>
          <td align="center" onclick="javascript:window.location='<?=jrox_admin_url()?>invoices/update_invoice/<?=$v['invoice_id']?>#fragment-4'"><?=format_amounts($v['payments'], $num_options)?></td>
          <td align="center">
           
           	<label class="tooltip">
            <a href="javascript:void(window.open('<?=jrox_admin_url()?>invoices/print_invoice/<?=$v['invoice_id']?>', 'popup', 'width=750,height=600, location=no, menubar=yes, status=no,toolbar=no, scrollbars=yes, resizable=yes'))">
            
            <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/print1.png" alt="" width="16" height="16" style="vertical-align:middle" /></a><span><?=$this->lang->line('print_invoice')?></span>            </label> 
            
           
             <label class="tooltip">
             
             <?=_check_admin_popups(jrox_admin_url().'invoice_payments/add_invoice_payment/'.$v['invoice_id'], '<img src="' . base_url() . 'themes/admin/' . $sts_admin_layout_theme . '/images/pay1.png" alt="" width="16" height="16" style="vertical-align:middle" />', $height, $width)?>
             
            <span><?=$this->lang->line('add_payment')?></span>            </label> 
            
            <label class="tooltip">
            <a href="<?=jrox_admin_url()?>invoices/update_invoice/<?=$v['invoice_id']?>">
            <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/edit.png" alt="" width="16" height="16" style="vertical-align:middle" /></a><span><?=$this->lang->line('edit')?></span>            </label> 
			
		
            <label class="tooltip">
			<a href="javascript:ConfirmDelete('<?=$v['invoice_id']?>')">
            <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/delete1.png" alt="" width="16" height="16" style="vertical-align:middle" /></a><span><?=$this->lang->line('delete')?></span>            </label>                 </td>
          <td align="center">
          <input name="invoice[]" type="checkbox" id="invoice[]" value="<?=$v['invoice_id']?>"/>          </td>
        </tr>
        <tr class="invoice-bottom">
          <td colspan="3" align="center">
		   
		  <?=$this->lang->line('referred_by')?>:
		  <a href="<?=jrox_admin_url()?>members/update_member/<?=$v['referrer_id']?>/">
          <strong><?=$v['username']?></strong>          </a>          </td>
		  
          <td colspan="2">
          
          
          <div class="invoice-id">
		  <?=$this->lang->line('customer_name')?>:<a href="<?=jrox_admin_url()?>members/update_member/<?=$v['member_id']?>"><strong>
		  <?=limit_chars($v['customers_name'], 40)?>
		  </strong></a></div>          </td>
          <td colspan="3" align="center">
		  <div class="invoice-<?=$v['order_status']?>">
		  <?=$this->lang->line('order_status')?>: 
		  <?=$this->lang->line($v['order_status'])?>
          </div>          </td>
          </tr>
        
<?php endforeach;?>
		</tbody>
        <tfoot>
        <tr>
          <th colspan="8">
          <div class="text-upper float-left">
            <select name="change-status" id="change-status" class="valign-middle select2">
              <option value="order_pending"><?=$this->lang->line('mark_checked_as_pending_order')?></option>
              <option value="order_processing"><?=$this->lang->line('mark_checked_as_processing_order')?></option>
              <option value="order_processing_email"><?=$this->lang->line('mark_checked_as_processing_order_email')?></option>
              <option value="order_completed"><?=$this->lang->line('mark_checked_as_completed_order')?></option>
              <option value="order_completed_email"><?=$this->lang->line('mark_checked_as_completed_order_email')?></option>
              <option value="delete"><?=$this->lang->line('mark_checked_for_deletion')?></option>
            </select>
            <input type="submit" name="button1" id="button1" value="<?=$this->lang->line('go')?>" class="go-button text-upper"/>
          </div>
		 <div style="float:right">
         <input name="toggle" type="button" id="toggle" value="<?=$this->lang->line('check_uncheck')?>" class="go-button"/>
         </div>               </th>
          </tr>
        </tfoot>
	</table>

<div class="float-left" style="margin-left: 1em; margin-top:5px">
<?=$pagination['select_rows']?>
<span id="num-pages" class="num-pages"><?=$pagination['num_pages']?> <?=$this->lang->line('total_pages')?></span>
<input name="redirect" type="hidden" id="redirect" value="invoices-view_invoices" />
</div>

	<?=$pagination['rows']?>
<?php endif; ?>
</div>  

</form>	



