<?php if (!defined('BASEPATH')) exit('No direct script access allowed');?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<!--<?=JROX_REVISION_NUMBER?>-->
<!-- load html charset -->
<meta http-equiv="Content-Type" content="text/html; charset=<?=$charset?>" />

<!-- load page title -->
<title><?=$sts_store_name?> - <?=$page_title?></title>

<!-- load meta info -->
<meta name="description" content="" />
<meta name="keywords" content="" />

<!-- load admin stylesheets -->
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/screen.css" type="text/css" media="screen, projection">
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/print.css" type="text/css" media="print">    
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/style.css" type="text/css" media="screen, projection">  
<!--[if IE]><link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/ie.css" type="text/css" media="screen, projection"><![endif]-->

<style type="text/css">
.login-buttons {
	padding: 1em; 
	left: 15em; 
	position:relative; 
	float:left;
	text-transform: capitalize;
}

.login_error {
	color:#FF0000;
	font-size:11px;
	padding-left:5em;
}

.inner {
font-size: 25px;
}

input {
width: 200px;
background: #444;
color: #fff;
font-size: 20px;
}
</style>
</head>

<body>
<?php if (!empty($check_browser)): ?>
<div align="center" style="color:#FF0000; font-size: 10px; position:relative; top:15em; margin:auto"><?=$check_browser?></div>
<?php endif; ?>

<?php if (!empty($timer_expired)): ?>
<div align="center" style="color:#FF0000; font-size: 12px; position:relative; top:13em; margin:auto; text-transform:capitalize"><?=$this->lang->line('timer_expired')?></div>
<?php endif; ?>
<div id="admin-login">
<div class="adm_login_form" align="center">
<form name="login" id="login" action="" method="post">			
           <div style="margin: 1.5em 0">
				<span class="inner"><?=$this->lang->line('username')?></span> <input  name="username" type="text" id="username" value="<?=$this->validation->username;?>" /> <?=$this->validation->username_error; ?>
            </div>
            <div style="margin: 0 0 0 6px">
            	
				<span class="inner">
				<?=$this->lang->line('password')?></span> <input name="password" type="password" id="password" value="<?=$this->validation->password;?>" /> <?=$this->validation->password_error; ?>
            </div>
            <div class="login-buttons login-header">
           		 <button type="submit" class="button positive">
                 <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/tick.png" alt=""/><?=$this->lang->line('login')?>
                 </button> <a class="button negative" href="<?=base_url();?><?=$this->config->slash_item('admin_index_page')?>admin_login/reset_password">
                 <?php if (!empty($page_redirect)): ?>
                 <input type="hidden" name="page_redirect" value="<?=$page_redirect?>" />
                 <?php endif; ?>
                  <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/key.png" alt=""/><?=$this->lang->line('reset_password')?>
            </a>
            </div>
            <div class="clear"></div>       
            </form>
</div>
</div> 




<div class="copyright">
  <div align="center">
		<?php if (JEM_DECODE_RS_CONFIG == JROX_RS_ENCODE_KEY): ?>
        	 
			&copy; <?=date('Y')?> All Rights Reserved - 
            Version <?=JROX_VERSION?>
        <?php else: ?>
        	<a href="http://www.jrox.com" target="_blank">Powered By JROX.COM</a> - Version <?=JROX_VERSION?> 
            <?php if (JEM_ENABLE_SYSTEM_LSETTINGS == 'jrox'): ?>
        - Free Version
       <?php endif; ?><br />
			<a href="http://www.jrox.com" target="_blank">&copy; <?=date('Y')?> JROX Technologies, Inc. All Rights Reserved</a>
       <?php endif; ?>
       
       </div>
</div>

</body>
</html>	



