<?php if (!defined('BASEPATH')) exit('No direct script access allowed');?>
<!-- javascript for page -->
<script type="text/javascript">
$(function() {
	
<? if ($this->session->flashdata('success')): ?>
	fadeoutdiv('#success');
<? endif; ?>
	
	var options = {target: '#content' };
	
	$('#prod_form').ajaxForm(options);
	
	$('#container-1 > ul').tabs();
	
	$('#accordion').accordion({
		active: false, 
		alwaysOpen: false, 
		autoheight: false,
		header: '.head_links'
	});
});

function ConfirmDelete(id){
	var answer=confirm("<?=$this->lang->line('are_you_sure_you_want_to_delete_this_user')?>")
	if(answer) {
		window.location="<?=jrox_admin_url()?>admin_users/delete_admin/"+id;	
	} 
};
</script>

<div class="span-6">
      <div class="div-bg">
      	<div align="center"><img src="<?=$this->validation->admin_photo_url;?>" style="max-height:<?=$this->config->item('sts_admin_image_height')?>; max-width: <?=$this->config->item('sts_admin_image_width')?>"/>
   	      </div>
      </div>
	<div id="userlinks">
      <ul id="accordion">
      <li>
        <div class="headlink text-upper"><?=$this->lang->line('admin_information')?></div>
      </li>
      <li>
		  <a href='#' class="head_links"><?=$this->lang->line('last_login_date')?></a>
		  <div class="sublinks">
		  <ul>
			  <li><?=$this->validation->last_login_date?></li>
          </ul>
	    </div>
		</li>
		<li>
			<a href='#' class="head_links"><?=$this->lang->line('last_login_ip')?></a>
			<div class="sublinks">
            <ul>
	            <li><?=$this->validation->last_login_ip?></li>
            </ul>
            </div>
		</li>
        
        <li>
			<a href='#' class="head_links"><?=$this->lang->line('admin_quick_links')?></a>
			<div class="sublinks">
            <ul>
            <li><a href="<?=jrox_admin_url()?>admin_users/add_admin"><?=$this->lang->line('add_administrator')?></a></li>
            <li><a href="<?=jrox_admin_url()?>admin_users/view_admins"><?=$this->lang->line('view_administrators')?></a></li>
            </ul>
            </div>
		</li>
        
      </ul>
	</div>
</div>

<div class="span-17">
<div id="content">
<? if ($this->session->flashdata('success')): ?>
	<div class="success" id="success"><?=$this->session->flashdata('success');?></div>
<?php endif; ?>

<? if ($this->session->flashdata('error')): ?>
	<div class="error" id="error"><?=$this->session->flashdata('error');?></div>
<?php endif; ?>
</div>

<div id="container-1">
		<ul>
            <li><a href="#fragment-1"><span class="text-upper"><?=$this->lang->line('admin_information')?></span></a></li>
            <li><a href="#fragment-2"><span class="text-upper"><?=$this->lang->line('admin_alerts')?></span></a></li>
            <li><a href="#fragment-3"><span class="text-upper"><?=$this->lang->line('security_permissions')?></span></a></li>
            <li><a href="#fragment-4"><span class="text-upper"><?=$this->lang->line('admin_photo')?></span></a></li>
		</ul>

<?php
$attributes = array('class' => 'prod_form', 'id' => 'prod_form');
echo form_open_multipart(ADMIN_ROUTE . '/admin_users/' . $submit_type, $attributes); ?>     
<input type="hidden" id="admin_id" name="admin_id" value="<?=$this->validation->admin_id;?>" />
  <div id="fragment-1">

   <fieldset><legend><?=$this->lang->line('admin_information')?></legend>        
<table width="100%" border="0" cellpadding="0" cellspacing="0" id="admin-table" class="table-form">
  <tr>
    <td><label for="status"  class="tooltip" title="<?=$this->lang->line('desc_status_user')?>"><?=$this->lang->line('status')?></label></td>
    <td>
    <?php
	
	$options = array('active' => $this->lang->line('active'), 'inactive' => $this->lang->line('inactive'));
	echo form_dropdown('status', $options, $this->validation->status);
	?>    </td>
  </tr>
  <tr>
    <td width="35%"><label for="fname"  class="tooltip"><?=$this->lang->line('first_name')?> *<span><?=$this->lang->line('desc_enter_first_name')?></span></label></td>
    <td width="65%"><input name="fname" type="text" id="fname" value="<?=$this->validation->fname;?>" /></td>
    </tr>
  
  <tr>
    <td><label for="lname"  class="tooltip"><?=$this->lang->line('last_name')?> *<span><?=$this->lang->line('desc_enter_last_name')?></span></label></td>
    <td><input name="lname" type="text" id="lname" value="<?=$this->validation->lname;?>" /></td>
    </tr>
  <tr>
    <td><label for="username"  class="tooltip"><?=$this->lang->line('username')?> *<span><?=$this->config->item('member_min_username_length')?> <?=$this->lang->line('to')?> 20 <?=$this->lang->line('desc_required_username_length')?></span></label></td>
    <td><input name="username" type="text" id="username" value="<?=$this->validation->username;?>" /></td>
    </tr>
  <tr>
    <td><label for="password"  class="tooltip"><?=$this->lang->line('password')?> *<span>6 <?=$this->lang->line('to')?> 20 <?=$this->lang->line('desc_required_password_length')?></span></label></td>
    <td><input name="apassword" type="password" id="apassword" value="<?=$this->validation->apassword;?>" /></td>
    </tr>
  <tr>
    <td><label for="passconf"  class="tooltip" title="<?=$this->lang->line('desc_confirm_password')?>"><?=$this->lang->line('confirm_password')?> *</label></td>
    <td><input name="passconf" type="password" id="passconf"  value="<?=$this->validation->passconf;?>" /></td>
    </tr>
  <tr>
    <td><label for="primary_email"  class="tooltip"><?=$this->lang->line('primary_email')?> * <span><?=$this->lang->line('desc_enter_valid_email')?></span></label></td>
    <td><input name="primary_email" type="text" id="primary_email" value="<?=$this->validation->primary_email;?>" /></td>
    </tr>

  <tr>
    <td><label for="admin_photo"  class="tooltip"><?=$this->lang->line('photo_file')?><span><?=$this->lang->line('desc_photo_file')?></span></label></td>
    <td><input name="admin_photo" type="text" id="admin_photo" value="<?=$this->validation->admin_photo;?>" /></td>
  </tr>
  <tr>
     <td><label for="rows_per_page"  class="tooltip"><?=$this->lang->line('rows_per_page')?><span><?=$this->lang->line('desc_rows_per_page')?></span></label></td>
    <td>
    <?php
	
	$options = array(25 => 25, 50 => 50, 100 => 100, 250 => 250, 500 => 500, 1000 => 1000);
	echo form_dropdown('rows_per_page', $options, $this->validation->rows_per_page);
	?>
    
    </td>
  </tr>
</table>
</fieldset>
<div style="margin:1em 0 0 0;float: right">
     <a class="button negative" href="javascript:ConfirmDelete('<?=$this->validation->admin_id;?>')">
                  <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/cross.png" alt=""/><?=$this->lang->line('delete')?>
            </a>
     <button name="admin_button" id="admin_button" type="submit" class="button positive" >
          <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/add1.png" alt=""/>
          <span><?=$this->lang->line('submit')?></span>
     </button>
     
    </div>
    <div class="clear"></div> 
      

         
        </div>
        
  <div id="fragment-2">
  <fieldset><legend><?=$this->lang->line('admin_alerts')?></legend>  
        <table width="100%" border="0" cellpadding="0" cellspacing="0" id="admin-table" class="table-form">
  <tr>
    <td width="40%"><label for="alert_store_order" class="tooltip"><?=$this->lang->line('alert_on_new_customer_order')?><span><?=$this->lang->line('desc_alert_on_new_customer_order')?></span></label></td>
    <td width="60%">
	<?php
	
	$options = array( '0' => $this->lang->line('disable'), '1' => $this->lang->line('enable'));
	echo form_dropdown('alert_store_order', $options, $this->validation->alert_store_order);
	?>
    </td>
  </tr>
  <tr>
    <td><label for="alert_affiliate_signup" class="tooltip"><?=$this->lang->line('alert_on_new_affiliate_signup')?><span><?=$this->lang->line('desc_alert_on_new_affiliate_signup')?></span></label></td>
    <td>
    <?php
	
	$options = array( '0' => $this->lang->line('disable'), '1' => $this->lang->line('enable'));
	echo form_dropdown('alert_affiliate_signup', $options, $this->validation->alert_affiliate_signup);
	?>
    </td>
    </tr>
  <tr>
    <td><label for="alert_affiliate_commission" class="tooltip"><?=$this->lang->line('alert_on_new_affiliate_commission')?><span><?=$this->lang->line('desc_alert_on_new_affiliate_commission')?></span></label></td>
    <td><?php
	
	$options = array( '0' => $this->lang->line('disable'), '1' => $this->lang->line('enable'));
	echo form_dropdown('alert_affiliate_commission', $options, $this->validation->alert_affiliate_commission);
	?></td>
  </tr>
  
  <tr>
    <td><label for="alert_store_inventory" class="tooltip"><?=$this->lang->line('alert_on_store_inventory')?><span><?=$this->lang->line('desc_alert_on_store_inventory')?></span></label></td>
    <td><?php
	
	$options = array( '0' => $this->lang->line('disable'), '1' => $this->lang->line('enable'));
	echo form_dropdown('alert_store_inventory', $options, $this->validation->alert_store_inventory);
	?></td>
  </tr>

   <tr>
    <td><label for="alert_admin_article_comment" class="tooltip"><?=$this->lang->line('alert_admin_article_comment')?><span><?=$this->lang->line('desc_alert_admin_article_comment')?></span></label></td>
    <td><?php

	$options = array( '0' => $this->lang->line('disable'), '1' => $this->lang->line('enable'));
	echo form_dropdown('alert_admin_article_comment', $options, $this->validation->alert_admin_article_comment);
	?></td>
  </tr>
   <tr>
    <td><label for="alert_admin_product_review" class="tooltip"><?=$this->lang->line('alert_admin_product_review')?><span><?=$this->lang->line('desc_alert_admin_product_review')?></span></label></td>
    <td><?php

	$options = array( '0' => $this->lang->line('disable'), '1' => $this->lang->line('enable'));
	echo form_dropdown('alert_admin_product_review', $options, $this->validation->alert_admin_product_review);
	?></td>
  </tr>
  <tr>
    <td><label for="show_assigned_tickets_only" class="tooltip"><?=$this->lang->line('show_assigned_tickets_only')?><span><?=$this->lang->line('desc_show_assigned_tickets_only')?></span></label></td>
    <td>
      <?php
	$options = array('0' => $this->lang->line('disable'), '1' => $this->lang->line('enable'));
	echo form_dropdown('show_assigned_tickets_only', $options, $this->validation->show_assigned_tickets_only);
	?>
   </td>
    </tr>  
   <tr>
    <td><label for="alert_ticket_response" class="tooltip"><?=$this->lang->line('alert_ticket_response')?><span><?=$this->lang->line('desc_alert_ticket_response')?></span></label></td>
    <td>
      <?php
	$options = array('0' => $this->lang->line('disable'), '1' => $this->lang->line('enable'));
	echo form_dropdown('alert_ticket_response', $options, $this->validation->alert_ticket_response);
	?>
    </td>
    </tr> 

</table>
</fieldset>
<div style="margin:1em 0 0 0;float: right">
     <a class="button negative" href="javascript:ConfirmDelete('<?=$this->validation->admin_id;?>')">
                  <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/cross.png" alt=""/><?=$this->lang->line('delete')?>
        </a>
     <button name="admin_button" id="admin_button" type="submit" class="button positive" >
          <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/add1.png" alt=""/>
          <span><?=$this->lang->line('submit')?></span>
     </button>
     
    </div>
    <div class="clear"></div> 
   </div>
   
   <div id="fragment-3">
   <fieldset><legend><?=$this->lang->line('security_permissions')?></legend>  
       <table width="100%" border="0" cellpadding="0" cellspacing="0" id="admin-table" class="table-form">
  <tr>
   <td><label for="permissions[]" class="tooltip"><?=$this->lang->line('desc_select_permissions_for_admin')?></label></td>
    </tr>
  <tr>
    <td align="center">
      <?=$this->validation->form_permissions?>
      <br />    
      <span class="small-text"><?=$this->lang->line('ctrl_click_select') ?></span>
      </td>
    </tr>
</table>
</fieldset>
<div style="margin:1em 0 0 0;float: right">
     <a class="button negative" href="javascript:ConfirmDelete('<?=$this->validation->admin_id;?>')">
                  <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/cross.png" alt=""/><?=$this->lang->line('delete')?>
        </a>
     <button name="admin_button" id="admin_button" type="submit" class="button positive" >
          <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/add1.png" alt=""/>
          <span><?=$this->lang->line('submit')?></span>
     </button>
     
    </div>
<div class="clear"></div>
  </div>
  
  </form>
    <div id="fragment-4">
    <?php $attributes = array('class' => 'upload-form', 'id' => 'upload-admin-photo');
     echo form_open_multipart(ADMIN_ROUTE.'/admin_users/upload_photo'); ?>
     <fieldset><legend><?=$this->lang->line('admin_photo')?></legend>  
       <table width="100%" border="0" cellpadding="0" cellspacing="0" id="admin-table" class="table-form">
  <tr>
    <td colspan="2" align="center">
      <img src="<?=$this->validation->admin_photo_url;?>" style="max-height:<?=$this->config->item('sts_admin_image_height')?>; max-width: <?=$this->config->item('sts_admin_image_width')?>"/></td>
    </tr>
  
  <tr>
    <td width="29%"><label for="userfile" class="tooltip"><?=$this->lang->line('upload_photo')?><span><?=$this->lang->line('desc_upload_photo')?></span></label></td>
    <td width="71%">
       
       <input type="file" name="userfile" size="40" />
        <input type="hidden" id="admin_id" name="admin_id" value="<?=$this->validation->admin_id;?>" /></td>
    </tr>
</table>
       </fieldset> 
     <div style="margin:1em 0 0 0; float: right">
     <?php if ($this->validation->admin_photo_delete): ?>
      <a class="button negative" href="<?=jrox_admin_url();?>admin_users/delete_photo/<?=$this->validation->admin_photo;?>/<?=$this->validation->admin_id;?>">
                  <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/cross.png" alt=""/><?=$this->lang->line('delete')?>
            </a>
	<?php endif; ?>

     <button name="admin_button" id="admin_button" type="submit" class="button positive">
          <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/add1.png" alt=""/>
          <span><?=$this->lang->line('submit')?></span>
     </button>
     
    
    </div>
    <div class="clear"></div> 
     </form>
  </div>
   
   </div>				

</div>

	



