<?php if (!defined('BASEPATH')) exit('No direct script access allowed');?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>

<!-- load html charset -->
<meta http-equiv="Content-Type" content="text/html; charset=<?=$charset?>" />

<!-- load page title -->
<title><?=$sts_store_name?></title>

<!-- load admin javascript -->
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/jquery.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/forms/jquery.form.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/dimensions/jquery.dimensions.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/tooltip/tooltip.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/common.js"></script>
<script  language="JavaScript" type="text/javascript" src="<?=base_url();?>js/datepicker/date.js"></script>
<script  language="JavaScript" type="text/javascript" src="<?=base_url();?>js/datepicker/jquery.datePicker.js"></script>


<script type="text/javascript">
$(function() {
	
<? if ($this->session->flashdata('success')): ?>
	fadeoutdiv('#success');
<? endif; ?>
	
	var options = {	target: '#content', 
					beforeSubmit:  hideAjaxButton,
					success: showAjaxButton
					};
	
	$('#prod_form').ajaxForm(options);
	
	Date.firstDayOfWeek = 7;
	Date.format = '<?=$curdate?>';
	$('.date-pick').datePicker({startDate:'01/01/2007',clickInput:true});
});

</script>

<!-- load admin stylesheets -->
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/screen.css" type="text/css" media="screen, projection">
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/print.css" type="text/css" media="print">    
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/style.css" type="text/css" media="screen, projection">    
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/nav.css" type="text/css" media="screen, projection">  
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/dialog.css" type="text/css" media="screen, projection">  
<link rel="stylesheet" href="<?=base_url();?>js/datepicker/datePicker.css" type="text/css" media="screen" title="Flora (Default)"> 

</head>
<body id="main_body" class="form-bg">
<div class="template-form">
<div id="content">
<? if ($this->session->flashdata('success')): ?>
	<div class="success" id="success"><?=$this->session->flashdata('success');?></div>
<?php endif; ?>
</div>

<form action="<?=$submit_url?>" method="post" class="prod_form" id="prod_form" enctype="multipart/form-data">  
<fieldset><legend class="content_categories"><?=$page_title?></legend>  
 
<table width="100%" border="0" cellpadding="0" cellspacing="0" id="content_categories-table" class="popup-form">
 <tr>
   <td width="50%">
   <label for="category_name"  class="tooltip"><?=$this->lang->line('payment_date')?> *</label>
    <br />
   <input name="payment_date" id="payment_date" class="date-pick" style="width:100px;" value="<?=$this->validation->payment_date?>"/>   </td>
   <td>
           </td>
 </tr>
 <tr>
   <td> 
   
   <label for="payment_amount"  class="tooltip"><?=$this->lang->line('payment_amount')?> *</label>
    <br />
    <input name="payment_amount" type="text" id="payment_amount" value="<?=$this->validation->payment_amount?>" class="popup-form-input" />   </td>
   <td><label for="payment_amount"  class="tooltip"><?=$this->lang->line('username')?>
    *</label>
    <br /> 
    <input name="username" type="text" id="username" value="<?=$this->validation->username?>" class="popup-form-input" /></td>
 </tr>
 
 <tr>
   <td colspan="2" align="center"><label>
     <textarea name="payment_details" id="payment_details" cols="45" rows="5"><?=$this->validation->payment_details?></textarea>
   </label></td>
   </tr>

 <tr>
    <td colspan="2">
    
    <div style="margin:1em 0 0 0; float:right">
    
    <a <?=_check_close_buttons()?> class="button negative">
          <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/cross.png" alt=""/>
         <?=$this->lang->line('close')?>
     </a>
    
     <button name="admin_button" id="submit_button" type="submit" class="button positive" >
          <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/add1.png" alt=""/>
          <span><?=$this->lang->line('submit')?></span>     </button>
          
      <button name="admin_button" id="please_wait" type="submit" disabled="disabled" class="button positive" style="display:none">
          <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/loading.gif" alt=""/>
          <span><?=$this->lang->line('please_wait')?></span>     </button>
               
     <button name="admin_button" id="reset" type="reset" class="button neutral" >
          <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/key.png" alt=""/>
          <span><?=$this->lang->line('reset')?></span>     </button>
     <div class="clear"></div> 
    </div>		</td>
 </tr>
</table>
</fieldset>
 </form>
</div>
</body>
</html>	