<?php if (!defined('BASEPATH')) exit('No direct script access allowed');?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>

<!-- load html charset -->
<meta http-equiv="Content-Type" content="text/html; charset=<?=$charset?>" />

<!-- load page title -->
<title><?=$sts_store_name?></title>

<!-- load admin javascript -->
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/jquery.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/forms/jquery.form.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/dimensions/jquery.dimensions.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/tooltip/tooltip.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/common.js"></script>

<script type="text/javascript">
$(function() {
	
<? if ($this->session->flashdata('success')): ?>
	fadeoutdiv('#success');
<? endif; ?>
	
	var options = {target: '#content', success: showResponse};
	
	$('#prod_form').ajaxForm(options);

});
</script>

<!-- load admin stylesheets -->
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/screen.css" type="text/css" media="screen, projection">
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/print.css" type="text/css" media="print">    
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/style.css" type="text/css" media="screen, projection">    
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/nav.css" type="text/css" media="screen, projection">  
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/dialog.css" type="text/css" media="screen, projection">   

</head>
<body id="main_body" class="form-bg">
<div class="template-form">
<div id="content">
<? if ($this->session->flashdata('success')): ?>
	<div class="success" id="success"><?=$this->session->flashdata('success');?></div>
<?php endif; ?>
</div>

<form action="<?=$submit_url?>" method="post" class="prod_form" id="prod_form">  
<fieldset><legend class="settings"><?=$page_title?></legend>  
 
<table width="100%" border="0" cellpadding="0" cellspacing="0" id="currency-table">
 
 <tr>
   <td class="td-one"><label for="title"  class="tooltip"><?=$this->lang->line('currency_name')?> *<span><?=$this->lang->line('currency_name')?></span></label>
    <br />
    <input name="title" type="text" id="title" value="<?=$this->validation->title?>" size="25" />    </td>
   <td class="td-one">
   <label for="code"  class="tooltip"><?=$this->lang->line('code')?> *<span><?=$this->lang->line('code')?></span></label>
    <br />
    <input name="code" type="text" id="code" value="<?=$this->validation->code?>" size="10" />
   </td>
   <td class="td-one">
    <label for="value"  class="tooltip"><?=$this->lang->line('value')?> *<span><?=$this->lang->line('value')?></span></label>
    <br />
    <input name="value" type="text" id="value" value="<?=$this->validation->value?>" size="10"/>
   </td>
   <td class="td-one"><label for="symbol_left"  class="tooltip"><?=$this->lang->line('symbol_left')?><span><?=$this->lang->line('symbol_left')?></span></label>
    <br />
    <input name="symbol_left" type="text" id="symbol_left" value="<?=$this->validation->symbol_left?>" size="10"/></td>
 </tr>
 <tr>
    <td width="35%" class="td-one">
<label for="symbol_right"  class="tooltip"><?=$this->lang->line('symbol_right')?><span><?=$this->lang->line('symbol_right')?></span></label>
    <br />
    <input name="symbol_right" type="text" id="symbol_right" value="<?=$this->validation->symbol_right?>" size="10"/>
        </td>
    <td width="23%" class="td-one">
    <label for="decimal_point"  class="tooltip"><?=$this->lang->line('decimal_point')?><span><?=$this->lang->line('decimal_point')?></span></label>
    <br />
    <input name="decimal_point" type="text" id="decimal_point" value="<?=$this->validation->decimal_point?>" size="10"/>
    </td>
    <td width="22%" class="td-one">
     <label for="thousands_point"  class="tooltip"><?=$this->lang->line('thousands_point')?><span><?=$this->lang->line('thousands_point')?></span></label>
    <br />
    <input name="thousands_point" type="text" id="thousands_point" value="<?=$this->validation->thousands_point?>" size="10"/>      </td>
    <td width="20%" class="td-one"><label for="decimal_places"  class="tooltip"><?=$this->lang->line('decimal_places')?><span><?=$this->lang->line('decimal_places')?></span></label>
    <br />
    <input name="decimal_places" type="text" id="decimal_places" value="<?=$this->validation->decimal_places?>" size="10"/>  </td>
 </tr>
 <tr>
    <td colspan="4" class="td-one">
    
    <div style="margin:1em 0 0 0; float:right">
    
    <a <?=_check_close_buttons()?> class="button negative">
          <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/cross.png" alt=""/>
         <?=$this->lang->line('close')?>
     </a>
    
     <button name="admin_button" id="admin_button" type="submit" class="button positive" >
          <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/add1.png" alt=""/>
          <span><?=$this->lang->line('submit')?></span>     </button>
     <button name="admin_button" id="admin_button" type="reset" class="button neutral" >
          <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/key.png" alt=""/>
          <span><?=$this->lang->line('reset')?></span>     </button>
     <div class="clear"></div> 
    </div>		</td>
 </tr>
</table>
</fieldset>
 </form>

</div>
</body>
</html>	