<?php if (!defined('BASEPATH')) exit('No direct script access allowed');?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>

<!-- load html charset -->
<meta http-equiv="Content-Type" content="text/html; charset=<?=$charset?>" />

<!-- load page title -->
<title><?=$sts_store_name?></title>

<!-- load admin javascript -->
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/jquery.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/tabs/ui.tabs.pack.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/forms/jquery.form.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/dimensions/jquery.dimensions.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/tooltip/tooltip.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/common.js"></script>
<script type="text/javascript">
$(function() {
	
<? if ($this->session->flashdata('success')): ?>
	fadeoutdiv('#success');
<? endif; ?>
	
	var options = {target: '#content', success: showResponse};
	
	$('#prod_form').ajaxForm(options);

});
</script>

<!-- load admin stylesheets -->
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/screen.css" type="text/css" media="screen, projection">
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/print.css" type="text/css" media="print">    
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/style.css" type="text/css" media="screen, projection">    
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/nav.css" type="text/css" media="screen, projection">  
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/dialog.css" type="text/css" media="screen, projection">   
<link rel="stylesheet" href="<?=base_url();?>js/datepicker/datePicker.css" type="text/css" media="screen" title="Flora (Default)">

</head>
<body id="main_body" class="form-bg">
<div class="template-form">
<div id="content">
<? if ($this->session->flashdata('success')): ?>
	<div class="success" id="success"><?=$this->session->flashdata('success');?></div>
<?php endif; ?>
</div>

<form action="<?=$submit_url?>" method="post" class="prod_form" id="prod_form">  
<fieldset><legend class="groups"><?=$page_title?></legend>  
 
<table width="100%" border="0" cellpadding="0" cellspacing="0" id="affiliate-groups-table" class="popup-form">
 <tr>
   <td width="50%"> 
   <label for="status"  class="tooltip"><?=$this->lang->line('status')?> *<span><?=$this->lang->line('desc_status')?></span></label></td>
   <td width="50%"><?php
	$attributes = array('id' => 'status', 'class' => 'select');
	$options = array('active' => $this->lang->line('active'), 'inactive' => $this->lang->line('inactive'));
	echo form_dropdown('status', $options, $this->validation->status);
	?></td>
 </tr>
 <tr>
    <td colspan="2">
    <label for="discount_group_name"  class="tooltip"><?=$this->lang->line('discount_group_name')?> *<span><?=$this->lang->line('desc_group_name')?></span></label>
    <br />
    <input name="discount_group_name" type="text" id="discount_group_name" value="<?=$this->validation->discount_group_name?>" class="popup-form-input" /></td>
 </tr>
 <tr>
    <td colspan="2">
    <label for="discount_group_amount"  class="tooltip"><?=$this->lang->line('discount_group_amount')?> *<span><?=$this->lang->line('desc_discount_group_amount')?></span></label>      
    <br />
    <input name="discount_group_amount" type="text" id="discount_group_amount" value="<?=$this->validation->discount_group_amount?>" class="popup-form-input" /></td>
 </tr>
 <tr>
   <td> 
   <label for="percentage"  class="tooltip"><?=$this->lang->line('use_percentage')?> *<span><?=$this->lang->line('desc_use_percentage')?></span></label></td>
   <td><?php
	$attributes = array('id' => 'percentage', 'class' => 'select');
	$options = array('1' => $this->lang->line('enable'), '0' => $this->lang->line('disable'));
	echo form_dropdown('percentage', $options, $this->validation->percentage);
	?></td>
 </tr>
 <tr>
    <td colspan="2">
    <label for="commission_per_levels"  class="tooltip"></label>
    <div style="margin:1em 0 0 0; float:right">
    
    <a <?=_check_close_buttons()?> class="button negative">
          <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/cross.png" alt=""/>
         <?=$this->lang->line('close')?>
     </a>
    
     <button name="admin_button" id="admin_button" type="submit" class="button positive" >
          <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/add1.png" alt=""/>
          <span><?=$this->lang->line('submit')?></span>     </button>
          
     <button name="admin_button" id="admin_button" type="reset" class="button neutral" >
          <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/key.png" alt=""/>
          <span><?=$this->lang->line('reset')?></span>     </button>
               
     <div class="clear"></div> 
    </div>		</td>
 </tr>
</table>
</fieldset>
    	
  <?=$this->validation->group_id_redirect?>
 </form>

</div>
</body>
</html>	