<?php if (!defined('BASEPATH')) exit('No direct script access allowed');?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>

<!-- load html charset -->
<meta http-equiv="Content-Type" content="text/html; charset=<?=$charset?>" />

<!-- load page title -->
<title><?=$sts_store_name?></title>

<!-- load admin javascript -->
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/jquery.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/forms/jquery.form.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/dimensions/jquery.dimensions.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/tooltip/tooltip.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/common.js"></script>
<script  language="JavaScript" type="text/javascript" src="<?=base_url();?>js/datepicker/date.js"></script>
<script  language="JavaScript" type="text/javascript" src="<?=base_url();?>js/datepicker/jquery.datePicker.js"></script>


<script type="text/javascript">
$(function() {
	
<? if ($this->session->flashdata('success')): ?>
	fadeoutdiv('#success');
<? endif; ?>
	
	var options = {	target: '#content', 
					beforeSubmit:  hideAjaxButton,
					success: showAjaxButton
					};
	
	$('#prod_form').ajaxForm(options);
	
	Date.firstDayOfWeek = 7;
	Date.format = '<?=$curdate?>';
	$('.date-pick').datePicker({startDate:'01/01/2007',clickInput:true});
	
	$("#toggle").click(function() {
	$("#debug_info_row").toggle(400);
	});
});

</script>

<!-- load admin stylesheets -->
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/screen.css" type="text/css" media="screen, projection">
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/print.css" type="text/css" media="print">    
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/style.css" type="text/css" media="screen, projection">    
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/nav.css" type="text/css" media="screen, projection">  
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/dialog.css" type="text/css" media="screen, projection">  
<link rel="stylesheet" href="<?=base_url();?>js/datepicker/datePicker.css" type="text/css" media="screen" title="Flora (Default)"> 

</head>
<body id="main_body" class="form-bg">
<div class="template-form">
<div id="content"></div>

<form action="<?=$submit_url?>" method="post" class="prod_form" id="prod_form" enctype="multipart/form-data">  
<fieldset><legend class="content_categories"><?=$page_title?></legend>  
 
<table width="100%" border="0" cellpadding="0" cellspacing="0" id="content_categories-table" class="popup-form">
 <tr>
   <td width="50%">
   <label for="category_name"  class="tooltip"><?=$this->lang->line('payment_date')?> *</label>
    <br />
   <input name="payment_date" id="payment_date" class="date-pick" style="width:100px;" value="<?=$this->validation->payment_date?>"/>   </td>
   <td colspan="2">
    <label for="payment_amount"  class="tooltip"><?=$this->lang->line('payment_type')?> *</label>
    <br />
    
    <?php
			$options = array('credit' => $this->lang->line('credit'), 
							 'refund' => $this->lang->line('refund'), 
							 
							 );
            echo form_dropdown('payment_type', $options, $this->validation->payment_type);
            ?>    </td>
 </tr>
 <tr>
   <td> 
   
   <label for="payment_amount"  class="tooltip"><?=$this->lang->line('payment_amount')?> *</label>
    <br />
    <input name="payment_amount" type="text" id="payment_amount" value="<?=$this->validation->payment_amount?>" class="popup-form-input" />   </td>
   <td colspan="2"><label for="label"  class="tooltip">
     <?=$this->lang->line('transaction_id')?>
*</label>
     <br />
     <input name="transaction_id" type="text" id="label" value="<?=$this->validation->transaction_id?>" class="popup-form-input" /></td>
 </tr>
 <tr>
   <td><label for="label2"  class="tooltip">
     <?=$this->lang->line('payment_method')?>
*</label>
     <br />
     <?php echo form_dropdown('payment_method', $payment_gateways, $this->validation->payment_method );?>     </td>
   <td width="26%">
   <?php if ($sts_affiliate_enable_affiliate_marketing == 1): ?>
   <?php if ($add_link == 'add_invoice_payment'): ?>
   <label for="generate_commission_for_invoice"  class="tooltip">
     <?=$this->lang->line('generate_commission')?>
*</label>
     <br />
    <?php
	$options = array('0' => $this->lang->line('no'), 
					 '1' => $this->lang->line('yes'),
					 );
	echo form_dropdown('generate_commission_for_invoice', $options);
	?>
   <?php endif; ?>
   <?php endif; ?>   </td>
   <td width="24%">
   
   <?php if ($sts_affiliate_enable_affiliate_marketing == 1): ?>
   <?php if ($add_link == 'add_invoice_payment'): ?>
   <label for="send_email"  class="tooltip">
     <?=$this->lang->line('send_email')?>
*</label>
     <br />
    <?php
			$options = array('0' => $this->lang->line('no'), 
							 '1' => $this->lang->line('yes'),
							 );
            echo form_dropdown('send_email', $options);
            ?>
   <?php endif; ?>   
   <?php endif; ?>   </td>
 </tr>
 <tr>
   <td colspan="3" align="center"><label>
     <textarea name="payment_notes" id="payment_notes" cols="45" rows="5"><?=$this->validation->payment_notes?></textarea>
   </label>
   
   <div style="display:none;" id="debug_info_row">
   <label><?=$this->lang->line('debug_info')?></label><br />
     <textarea name="debug_info" id="debug_info" readonly="readonly" cols="45" rows="5"><?=$this->validation->debug_info?></textarea>
     
   </div>
   </td>
   </tr>
 

 <tr>
    <td colspan="3">
    
    <div style="margin:1em 0 0 0; float:right">
    
    <a <?=_check_close_buttons()?> class="button negative">
          <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/cross.png" alt=""/>
         <?=$this->lang->line('close')?>
     </a>
    
      <button name="admin_button" id="toggle" type="button" class="button" >
          <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/zoom1.png" alt=""/>
          <span><?=$this->lang->line('debug_info')?></span>     </button>
     
     <button name="admin_button" id="submit_button" type="submit" class="button positive" >
          <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/add1.png" alt=""/>
          <span><?=$this->lang->line('submit')?></span>     </button>
          
      <button name="admin_button" id="please_wait" type="submit" disabled="disabled" class="button positive" style="display:none">
          <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/loading.gif" alt=""/>
          <span><?=$this->lang->line('please_wait')?></span>     </button>
               
     <button name="admin_button" id="reset" type="reset" class="button neutral" >
          <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/key.png" alt=""/>
          <span><?=$this->lang->line('reset')?></span>     </button>
     <div class="clear"></div> 
    </div>		</td>
 </tr>
</table>
</fieldset>
 </form>
</div>
</body>
</html>	