<?php if (!defined('BASEPATH')) exit('No direct script access allowed');?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>

<!-- load html charset -->
<meta http-equiv="Content-Type" content="text/html; charset=<?=$charset?>" />

<!-- load page title -->
<title><?=$sts_store_name?></title>

<!-- load admin javascript -->
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/jquery.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/tabs/ui.tabs.pack.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/forms/jquery.form.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/dimensions/jquery.dimensions.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/tooltip/tooltip.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/popupwindow/jquery.popupwindow.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/common.js"></script>
<script type="text/javascript">
$(function() {
	
<? if ($this->session->flashdata('success')): ?>
	fadeoutdiv('#success');
<? endif; ?>
	
	var options = {target: '#content', success: showResponse};
	
	$('#prod_form').ajaxForm(options);
	
	var profiles =
	{
		windowCenter:
		{
			height:650,
			width:700,
			center:1
		}
	};

	$(".popupwindow").popupwindow(profiles);

});
</script>

<!-- load admin stylesheets -->
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/screen.css" type="text/css" media="screen, projection">
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/print.css" type="text/css" media="print">    
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/style.css" type="text/css" media="screen, projection">    
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/nav.css" type="text/css" media="screen, projection">  
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/dialog.css" type="text/css" media="screen, projection">   

</head>
<body id="main_body" class="form-bg">
<div class="template-form">
<div id="content">
<? if ($this->session->flashdata('success')): ?>
	<div class="success" id="success"><?=$this->session->flashdata('success');?></div>
<?php endif; ?>
</div>

<form action="<?=$submit_url?>" method="post" class="prod_form" id="prod_form" enctype="multipart/form-data">  
<fieldset><legend class="categories"><?=$page_title?></legend>  
 
<table width="100%" border="0" cellpadding="0" cellspacing="0" id="categorys-table" class="popup-form">
 <tr>
   <td width="50%"> 
   
   <label for="category_name"  class="tooltip"><?=$this->lang->line('category_name')?> *<span><?=$this->lang->line('desc_category_name')?></span></label>
    <br />
    <input name="category_name" type="text" id="category_name" value="<?=$this->validation->category_name?>" class="popup-form-input" />   </td>
   <td width="50%">
   <label for="category_status"  class="tooltip"><?=$this->lang->line('status')?><span><?=$this->lang->line('desc_category_status')?></span></label>
    <br />
    <?php
	$attributes = array('id' => 'category_status', 'class' => 'select');
	$options = array('1' => $this->lang->line('active'), '0' => $this->lang->line('inactive'));
	echo form_dropdown('category_status', $options);
	?>   </td>
 </tr>
 <tr>
    <td>
    <label for="parent_id"  class="tooltip"><?=$this->lang->line('directory_path')?><span><?=$this->lang->line('desc_directory_path')?></span></label>
    <br />
    <?=$this->pc->_select_categories($this->validation->parent_id, $add_link)?></td>
    <td>
    
    <label for="category_description"  class="tooltip"><?=$this->lang->line('category_description')?><span><?=$this->lang->line('desc_category_description')?></span></label>
    <br />
    <input name="category_description" type="text" id="category_description" value="<?=$this->validation->category_description?>" class="popup-form-input" />
    </td>
 </tr>
 
   <?php if ($add_link == 'update_category'): ?>
 
   <tr>
   <td colspan="2"> 
    <label for="category_image"  class="tooltip"><?=$this->lang->line('image_file')?><span><?=$this->lang->line('category_image_file')?></span></label>
    <?php if (!empty($this->validation->category_image)): ?>
    <a href="<?=base_url()?>images/<?=$this->config->item('images_product_categories_dir')?>/<?=$this->validation->category_image?>" class="popupwindow"><?=$this->lang->line('click_to_view')?></a>
    <?php endif; ?>
    <br />
    <input name="category_image" type="text" id="category_image" value="<?=$this->validation->category_image?>" class="popup-form-input" />   </td>
   </tr>
   
   <?php endif; ?>
   
 <tr>
   <td>
   <label for="userfile" class="tooltip"><?=$this->lang->line('upload_photo')?><span><?=$this->lang->line('desc_upload_photo')?></span></label>
   <br />
   <input type="file" name="userfile" size="40" />   </td>
   <td>
   <label for="category_keywords"  class="tooltip"><?=$this->lang->line('category_keywords')?><span><?=$this->lang->line('desc_category_keywords')?></span></label>
    <br />
    <input name="category_keywords" type="text" id="category_keywords" value="<?=$this->validation->category_keywords?>" class="popup-form-input" />   </td>
 </tr>
 <tr>
    <td colspan="2">
    
    <div style="margin:1em 0 0 0; float:right">
    
    <a <?=_check_close_buttons()?> class="button negative">
          <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/cross.png" alt=""/>
         <?=$this->lang->line('close')?>
     </a>
    
     <button name="admin_button" id="admin_button" type="submit" class="button positive" >
          <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/add1.png" alt=""/>
          <span><?=$this->lang->line('submit')?></span>     </button>
     <button name="admin_button" id="admin_button" type="reset" class="button neutral" >
          <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/key.png" alt=""/>
          <span><?=$this->lang->line('reset')?></span>     </button>
     <div class="clear"></div> 
    </div>		</td>
 </tr>
</table>
</fieldset>
    	
  <?=$this->validation->category_id_redirect?>
 </form>

</div>
</body>
</html>	