<?php if (!defined('BASEPATH')) exit('No direct script access allowed');?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>

<!-- load html charset -->
<meta http-equiv="Content-Type" content="text/html; charset=<?=$charset?>" />

<!-- load page title -->
<title><?=$sts_store_name?></title>

<!-- load admin javascript -->
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/jquery.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/forms/jquery.form.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/dimensions/jquery.dimensions.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/tooltip/tooltip.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/common.js"></script>
<script type="text/javascript">
$(function() {
	
<? if ($this->session->flashdata('message')): ?>
	fadeoutdiv('#success');
<? endif; ?>
	
	var options = {target: '#content', success: showResponse};
	
	$('#prod_form').ajaxForm(options);

});

</script>

<!-- load admin stylesheets -->
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/screen.css" type="text/css" media="screen, projection">
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/print.css" type="text/css" media="print">    
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/style.css" type="text/css" media="screen, projection">    
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/nav.css" type="text/css" media="screen, projection">  
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/dialog.css" type="text/css" media="screen, projection">   

</head>
<body id="main_body" class="form-bg">
<div class="template-form">
<div id="content">
<? if ($this->session->flashdata('success')): ?>
	<div class="success" id="success"><?=$this->session->flashdata('success');?></div>
<?php endif; ?>

<? if (!empty($show_error)): ?>
	<div class="error" id="error"><?=$show_error?></div>
<?php endif; ?>
</div>

<form action="<?=jrox_admin_url()?>layout/manage_sub_menus/<?=$id?>/<?=$menu_type?>" method="post" class="prod_form" id="prod_form" enctype="multipart/form-data">  

 <fieldset><legend class="settings"><?=$this->lang->line('manage_sub_menus')?></legend>        
	 
      <table width="100%" border="0" cellpadding="0" cellspacing="0" id="admin-table" class="table-form2">
          <tr>
            <td width="27%"><label class="label2"><?=$this->lang->line('link_name')?></label></td>
            <td width="30%"><label class="label2"><?=$this->lang->line('link_url')?></label></td>
            <td width="30%"><label class="label2">
              <?=$this->lang->line('options')?>
            </label></td>
            <td width="20%" align="center"><label class="label2"><?=$this->lang->line('sort_order')?></label></td>
            <td width="12%" align="center"><label class="label2"><?=$this->lang->line('show')?></label></td>
        </tr>
           <tr>
            <td>
            <input name="menu_name-0" type="text" id="menu_name-0" value="" width="50"/>            </td>
            <td>
            <input name="menu_url-0" type="text" id="menu_url-0" value="" class="sort-order2"/>            </td>
            <td><input name="menu_options-0" type="text" id="menu_options-0" value="" class="sort-order1"/></td>
            <td align="center">
            <input name="menu_sort_order-0" type="text" id="menu_sort_order-0" value="" class="sort-order3"/>            </td>
            <td align="center"><?php
								$data = array(
								'name'        => 'menu_status-0',
								'id'          => 'menu_status-0',
								'value'       => '1',
								'checked'     => '1',
								);
							
								echo form_checkbox($data);
								
								?>    		</td>
          </tr>
          
          <?php foreach ($subs as $v): ?>
   
          <tr>
            <td>
            <input name="menu_name-<?=$v['id']?>" type="text" id="menu_name-<?=$v['id']?>" value="<?=$v['menu_name']?>" width="50"/>            </td>
            <td>
            <input name="menu_url-<?=$v['id']?>" type="text" id="menu_url-<?=$v['id']?>" value="<?=$v['menu_url']?>" class="sort-order2"/>            </td>
            <td><input name="menu_options-<?=$v['id']?>" type="text" id="menu_options-<?=$v['id']?>" value="<?=$v['menu_options']?>" class="sort-order1"/></td>
            <td align="center">
            <input name="menu_sort_order-<?=$v['id']?>" type="text" id="menu_sort_order-<?=$v['id']?>" value="<?=$v['menu_sort_order']?>" class="sort-order3"/>            </td>
            <td align="center"><?php
								$data = array(
								'name'        => 'menu_status-'.$v['id'],
								'id'          => 'menu_status-'.$v['id'],
								'value'       => '1',
								'checked'     => $v['menu_status'],
								);
							
								echo form_checkbox($data);
								
								?>    		</td>
          </tr>
          <?php endforeach; ?>
      </table>
        <table width="100%" border="0" cellpadding="0" cellspacing="0">
      <tr>
            <td width="40%"><?=_generate_dynamic_tags('', true)?></td>
            <td><div style="margin:1em 0 0 0;float: right">
              <a <?=_check_close_buttons()?> class="button negative" >
              <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/cross.png" alt=""/>
              <span><?=$this->lang->line('close')?></span>              </a>
             
              <button name="admin_button" id="admin_button" type="submit" class="button positive" >
              <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/add1.png" alt=""/>
              <span><?=$this->lang->line('submit')?></span>     </button>
            </div></td>
          </tr>
        </table>
	
	
    </fieldset>   	
 </form>

</div>
</body>
</html>	