<?php if (!defined('BASEPATH')) exit('No direct script access allowed');?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>

<!-- load html charset -->
<meta http-equiv="Content-Type" content="text/html; charset=<?=$charset?>" />

<!-- load page title -->
<title><?=$sts_store_name?></title>

<!-- load admin javascript -->
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/jquery.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/tabs/ui.tabs.pack.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/forms/jquery.form.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/dimensions/jquery.dimensions.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/tooltip/tooltip.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/common.js"></script>
<script type="text/javascript">
$(function() {
	
<? if ($this->session->flashdata('success')): ?>
	fadeoutdiv('#success');
<? endif; ?>
	
	var options = {target: '#content', success: showResponse};
	
	$('#prod_form').ajaxForm(options);

});
</script>

<!-- load admin stylesheets -->
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/screen.css" type="text/css" media="screen, projection">
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/print.css" type="text/css" media="print">    
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/style.css" type="text/css" media="screen, projection">    
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/nav.css" type="text/css" media="screen, projection">  
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/dialog.css" type="text/css" media="screen, projection">   

</head>
<body id="main_body" class="form-bg">
<div class="template-form">
<div id="content">
<? if ($this->session->flashdata('success')): ?>
	<div class="success" id="success"><?=$this->session->flashdata('success');?></div>
<?php endif; ?>
</div>

<form action="<?=$submit_url?>" method="post" class="prod_form" id="prod_form" enctype="multipart/form-data">  
<fieldset><legend class="vendors"><?=$page_title?></legend>  
 
<table width="100%" border="0" cellpadding="0" cellspacing="0" id="vendors-table" class="popup-form">
 <tr>
   <td width="50%"> 
   
   <label for="vendor_name"  class="tooltip"><?=$this->lang->line('vendor_name')?> *<span><?=$this->lang->line('desc_vendor_name')?></span></label>
    <br />
    <input name="vendor_name" type="text" id="vendor_name" value="<?=$this->validation->vendor_name?>" class="popup-form-input" />   </td>
   <td width="50%"> 
   
   <label for="vendor_contact_email"  class="tooltip"><?=$this->lang->line('vendor_contact_email')?><span><?=$this->lang->line('desc_vendor_contact_email')?></span></label>
    <br />
    <input name="vendor_contact_email" type="text" id="vendor_contact_email" value="<?=$this->validation->vendor_contact_email?>" class="popup-form-input" />   </td>
 </tr>
 <tr>
   <td width="50%"> 
    <label for="vendor_state"  class="tooltip"><?=$this->lang->line('vendor_address')?><span><?=$this->lang->line('desc_vendor_address')?></span></label>
    <br />
    <input name="vendor_address" type="text" id="vendor_address" value="<?=$this->validation->vendor_address?>" class="popup-form-input" />
  
   </td>
   <td width="50%">
   
   <label for="vendor_zip"  class="tooltip"><?=$this->lang->line('vendor_city')?> <span><?=$this->lang->line('desc_vendor_city')?></span></label>
    <br />
    <input name="vendor_city" type="text" id="vendor_city" value="<?=$this->validation->vendor_city?>" class="popup-form-input" />   
   
   </td>
 </tr>
 
  <tr>
   <td width="50%"> 
    <label for="vendor_state"  class="tooltip"><?=$this->lang->line('vendor_state')?><span><?=$this->lang->line('desc_vendor_state')?></span></label>
    <br />
    <input name="vendor_state" type="text" id="vendor_state" value="<?=$this->validation->vendor_state?>" class="popup-form-input" />
  
   </td>
   <td width="50%">
   
   <label for="vendor_zip"  class="tooltip"><?=$this->lang->line('vendor_zip')?> <span><?=$this->lang->line('desc_vendor_zip')?></span></label>
    <br />
    <input name="vendor_zip" type="text" id="vendor_zip" value="<?=$this->validation->vendor_zip?>" class="popup-form-input" />   
   
   </td>
 </tr>
 
  <tr>
   <td width="50%"> 
   <label for="vendor_country"  class="tooltip"><?=$this->lang->line('vendor_country')?><span><?=$this->lang->line('desc_vendor_country')?></span></label>
    <br />
   <?php
	$attributes = array('id' => 'vendor_country', 'class' => 'select');
	echo form_dropdown('vendor_country', $country_options, $this->validation->vendor_country);
	?>
  </td>
   <td width="50%">
    <label for="vendor_send_alert"  class="tooltip"><?=$this->lang->line('vendor_send_alert')?> <span><?=$this->lang->line('desc_vendor_send_alert')?></span></label>
    <br />
    <?php
	$attributes = array('id' => 'vendor_send_alert', 'class' => 'select');
	$options = array(1 => $this->lang->line('enable'), 0 => $this->lang->line('disable'));
	echo form_dropdown('vendor_send_alert', $options, $this->validation->vendor_send_alert);
	?>
   
   </td>
 </tr>
 
 <tr>
    <td colspan="2">
    
    <div style="margin:1em 0 0 0; float:right">
    
    <a <?=_check_close_buttons()?> class="button negative">
          <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/cross.png" alt=""/>
         <?=$this->lang->line('close')?>
     </a>
    
     <button name="admin_button" id="admin_button" type="submit" class="button positive" >
          <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/add1.png" alt=""/>
          <span><?=$this->lang->line('submit')?></span>     </button>
     <button name="admin_button" id="admin_button" type="reset" class="button neutral" >
          <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/key.png" alt=""/>
          <span><?=$this->lang->line('reset')?></span>     </button>
     <div class="clear"></div> 
    </div>		</td>
 </tr>
</table>
</fieldset>
    	
  <?=$this->validation->vendor_id_redirect?>
 </form>

</div>
</body>
</html>	