<?php if (!defined('BASEPATH')) exit('No direct script access allowed');?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>

<!-- load html charset -->
<meta http-equiv="Content-Type" content="text/html; charset=<?=$charset?>" />

<!-- load page title -->
<title><?=$sts_store_name?></title>

<!-- load admin javascript -->
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/jquery.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/tabs/ui.tabs.pack.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/forms/jquery.form.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/dimensions/jquery.dimensions.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/tooltip/tooltip.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/common.js"></script>
<script type="text/javascript">
$(function() {
	
<? if ($this->session->flashdata('success')): ?>
	fadeoutdiv('#success');
<? endif; ?>
	
	var options = {target: '#content', success: showResponse};
	
	$('#prod_form').ajaxForm(options);

});
</script>

<!-- load admin stylesheets -->
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/screen.css" type="text/css" media="screen, projection">
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/print.css" type="text/css" media="print">    
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/style.css" type="text/css" media="screen, projection">    
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/nav.css" type="text/css" media="screen, projection">  
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/dialog.css" type="text/css" media="screen, projection">   
<link rel="stylesheet" href="<?=base_url();?>js/datepicker/datePicker.css" type="text/css" media="screen" title="Flora (Default)">

</head>
<body id="main_body" class="form-bg">
<div class="template-form">
<div id="content">
<? if ($this->session->flashdata('success')): ?>
	<div class="success" id="success"><?=$this->session->flashdata('success');?></div>
<?php endif; ?>
</div>
<form action="<?=$submit_url?>" method="post" class="prod_form" id="prod_form">  
<fieldset><legend class="world"><?=$page_title?></legend>  
 
<table width="100%" border="0" cellpadding="0" cellspacing="0" id="affiliate-zones-table" class="popup-form">
 <tr>
    <td width="100%">
    <label for="tax_zone_name"  class="tooltip"><?=$this->lang->line('tax_zone_name')?> *<span><?=$this->lang->line('desc_tax_zone_name')?></span></label>
    <br />
    <input name="tax_zone_name" type="text" id="tax_zone_name" value="<?=$this->validation->tax_zone_name?>" class="popup-form-input" /></td>
 </tr>
  <tr>
    <td width="100%">
    <label for="tax_amount"  class="tooltip"><?=$this->lang->line('tax_amount')?> *<span><?=$this->lang->line('desc_tax_amount')?></span></label>
    <br />
    <input name="tax_amount" type="text" id="tax_amount" value="<?=$this->validation->tax_amount?>" class="popup-form-input" /></td>
 </tr>
 <tr>
    <td>
    <label for="regions"  class="tooltip"><?=$this->lang->line('select_regions')?> *<span><?=$this->lang->line('desc_select_regions')?></span></label>      
    <br />
     <?php
            echo form_dropdown('regions[]', $country_options, $this->validation->regions, 'multiple="multiple" id="country_id" style="height:10em;"');
            ?>
     
     </td>
 </tr>
 <tr>
    <td>
    <label for="commission_per_levels"  class="tooltip"></label>
    <div style="margin:1em 0 0 0; float:right">
    
    <a <?=_check_close_buttons()?> class="button negative">
          <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/cross.png" alt=""/>
         <?=$this->lang->line('close')?>
     </a>
    
     <button name="admin_button" id="admin_button" type="submit" class="button positive" >
          <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/add1.png" alt=""/>
          <span><?=$this->lang->line('submit')?></span>     </button>
          
     <button name="admin_button" id="admin_button" type="reset" class="button neutral" >
          <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/key.png" alt=""/>
          <span><?=$this->lang->line('reset')?></span>     </button>
               
     <div class="clear"></div> 
    </div>		</td>
 </tr>
</table>
</fieldset>
    	
  <?=$this->validation->zone_id_redirect?>
 </form>
</div>
</body>
</html>	