<?php if (!defined('BASEPATH')) exit('No direct script access allowed');?>
<!-- javascript for page -->
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/thickbox/thickbox.js"></script>
<script type="text/javascript"> 
$(document).ready(function(){
	$(".tablesorter tr").mouseover(function() {$(this).addClass("over");}).mouseout(function() {$(this).removeClass("over");});
	
	$("#toggle").click(function(){$("#prod_form").toggleCheckboxes();});
	
	var options = {
		target: '#content',
		success: showResponse
	 };
	
	$('#prod_form').ajaxForm(options);	

});

function ConfirmDelete(id){
	var answer=confirm("<?=addslashes($this->lang->line('are_you_sure_you_want_to_do_this'))?>")
	if(answer) {
		$("#categories-content").load("<?=jrox_admin_url()?>product_categories/delete_category/"+id+"/2/<?=$cache_bx?>/<?=$offset?>/<?=$sort_order?>/<?=$sort_column?>/<?=$where_column?>/<?=$where_value?>");	
	} 
}

function ChangeCatStatus(id) {
	$("#categories-content").load("<?=jrox_admin_url()?>product_categories/update_status/"+id+"/2/<?=$offset?>/<?=$sort_order?>/<?=$sort_column?>/<?=$where_column?>/<?=$where_value?>");	
}
</script>

<!-- main content -->
<form id="prod_form" name="prod_form" action="<?=jrox_admin_url()?>_categories/update_categories" method="post">
<div id="content">
<? if ($this->session->flashdata('success')): ?>
	<div class="success" style="margin:5px 0"><?=$this->session->flashdata('success');?></div>
<?php endif; ?>
<? if ($this->session->flashdata('error')): ?>
	<div class="error" style="margin:5px 0"><?=$this->session->flashdata('error');?></div>
<?php endif; ?>
</div>

<div class="span-24">
<?php if (empty($categories)): ?>
<div align="center" class="none-found"><?=$this->lang->line('no_product_categories_found')?>
<br/ >
<a href="<?=jrox_admin_url()?><?=$this->uri->segment(2)?>"><?=$this->lang->line('go_back')?></a>
</div>
<?php else: ?>
  <table width="100%" border="0" cellpadding="0" cellspacing="1" class="tablesorter" id="categories-table">
		<thead>
			<tr>
			  <th width="5%" align="center" onclick="javascript:loadContent('/<?=$sort_header?>/category_status');">
			    <?=$this->lang->line('status')?>
			  </th>
			  <th width="4%" align="center" onclick="javascript:loadContent('/<?=$sort_header?>/category_id');">
              	<span class="sort_header"><?=$this->lang->line('id')?></span></th>
			  <th width="20%" onclick="javascript:loadContent('/<?=$sort_header?>/category_name');"><span class="sort_header">
			    <?=$this->lang->line('product_categories')?>
			  </span></th>
			  <th width="43%"><?=$this->lang->line('category_path')?></th>
			  <th width="10%" align="center"><?=$this->lang->line('logo')?></th>
			  <th width="10%" onclick="javascript:loadContent('/<?=$sort_header?>/total');">
			  <span class="sort_header">
			  <?=$this->lang->line('products')?>
              </span></th>
			  <th width="8%" align="center"><?=$this->lang->line('actions')?></th>
	      </tr>
		</thead>
		<tbody>
           
<!-- load loop for table data --> 
       
<?php foreach($categories as $v):?>
       
        <tr class="<?= alternator('', 'alt'); ?>">
          <td align="center"><label class="tooltip">
          <a href="javascript:ChangeCatStatus('<?=$v['category_id']?>')">
		  <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/<?=change_boolean($v['category_status'], 'deactivate', 'tick')?>.png" alt="" width="16" height="16" style="vertical-align:middle" />          </a>
           <span><?=change_boolean($v['category_status'], $this->lang->line('inactive'), $this->lang->line('active'))?></span></label> </td>
          <td align="center"><?=$v['category_id']?></td>
          <td valign="middle">
          
          <?=_check_admin_popups(jrox_admin_url().'product_categories/update_category/' . $v['category_id'], limit_chars($v['category_name'], 30), $height, $width)?>
          
          </td>
          <td valign="middle">
          
          <?=_check_admin_popups(jrox_admin_url().'product_categories/update_category/' . $v['category_id'], $this->pc->_get_path($v['category_id'], $v['category_name'], $v['parent_id'], $cat_path_array), $height, $width)?>
          
          </td>
          <td align="center" valign="middle">
          <?php if (!empty($v['category_image'])): ?>
          <a href="<?=base_url()?>images/<?=$this->config->item('images_product_categories_dir')?>/<?=$v['category_image']?>" class="thickbox"><img src="<?=base_url()?>images/<?=$this->config->item('images_product_categories_dir')?>/<?=$v['category_image']?>" alt="" class="image-logo" /></a>       
          <?php endif; ?>          </td>
          <td align="center" valign="middle">
          <?php if (!empty($v['total'])): ?>
          <a href="<?=jrox_admin_url()?>products/view_products/category_id/<?=$v['category_id']?>"><?=$v['total']?></a>
 		  <?php else: ?>
          <?=$v['total']?>
          <?php endif; ?>          </td>
          <td align="center" valign="middle">
          
           <label class="tooltip">
           <?=_check_admin_popups(jrox_admin_url().'product_categories/update_category/' . $v['category_id'], '<img src="' . base_url() . 'themes/admin/' . $sts_admin_layout_theme . '/images/edit.png" alt="" width="16" height="16" style="vertical-align:middle" />', $height, $width)?>
           
            <span><?=$this->lang->line('edit_category')?> <?=$v['category_name']?></span>            </label> 

            
			<?php if ($v['category_id'] > 1): ?> 
            <label class="tooltip">
			<a href="javascript:ConfirmDelete('<?=$v['category_id']?>')">
            <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/delete1.png" alt="" width="16" height="16" style="vertical-align:middle" /></a><span><?=$this->lang->line('delete_category')?> <?=$v['category_name']?></span>            </label>            
            <?php endif; ?>            </td>
          </tr>
        
<?php endforeach;?>
		</tbody>
        <tfoot>
        <tr>
          <th colspan="7">
          <div style="float:right">
&nbsp;          </div>          </th>
          </tr>
        </tfoot>
	</table>

<div class="float-left" style="margin-left: 1em; margin-top:5px">
<?=$pagination['select_rows']?>
<span id="num-pages" class="num-pages"><?=$pagination['num_pages']?> <?=$this->lang->line('total_pages')?></span>
<input name="redirect" type="hidden" id="redirect" value="product_categories-view_categories" />
</div>

	<?=$pagination['rows']?>
<?php endif; ?>
</div>  

</form>	



