<?php if (!defined('BASEPATH')) exit('No direct script access allowed');?>
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/stars.css" type="text/css" media="screen, projection">   
<!-- javascript for page -->
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/checkboxes/jquery.checkboxes.pack.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/thickbox/thickbox.js"></script>
<script type="text/javascript"> 
$(document).ready(function(){
	$(".tablesorter tr").mouseover(function() {$(this).addClass("over");}).mouseout(function() {$(this).removeClass("over");});
	
	$("#toggle").click(function(){$("#prod_form").toggleCheckboxes();});
	
	var options = {
		target: '#content',
		success: showResponse
	 };
	
	$('#prod_form').ajaxForm(options);	

});

function ConfirmDelete(id){
	var answer=confirm("<?=addslashes($this->lang->line('are_you_sure_you_want_to_do_this'))?>")
	if(answer) {
		$("#reviews-content").load("<?=jrox_admin_url()?>reviews/delete_review/"+id+"/2/<?=$cache_bx?>/<?=$offset?>/<?=$sort_order?>/<?=$sort_column?>/<?=$where_column?>/<?=$where_value?>");	
	} 
}

function ChangeReviewStatus(id) {
	$("#reviews-content").load("<?=jrox_admin_url()?>reviews/change_status/"+id+"/2/<?=$cache_bx?>/<?=$offset?>/<?=$sort_order?>/<?=$sort_column?>/<?=$where_column?>/<?=$where_value?>");	
}
</script>

<!-- main content -->
<form id="prod_form" name="prod_form" action="<?=jrox_admin_url()?>reviews/update_reviews" method="post">
<div id="content">
<? if ($this->session->flashdata('success')): ?>
	<div class="success" style="margin:5px 0"><?=$this->session->flashdata('success');?></div>
<?php endif; ?>
<? if ($this->session->flashdata('error')): ?>
	<div class="error" style="margin:5px 0"><?=$this->session->flashdata('error');?></div>
<?php endif; ?>
</div>

<div class="span-24">
<?php if (empty($reviews)): ?>
<div align="center" class="none-found"><?=$this->lang->line('no_reviews_found')?>
<br/ >
<a href="<?=jrox_admin_url()?><?=$this->uri->segment(2)?>"><?=$this->lang->line('go_back')?></a>
</div>
<?php else: ?>
<!-- load table header --> 
  <table width="100%" border="0" cellpadding="0" cellspacing="1" class="tablesorter" id="reviews-table">
		<thead>
			<tr>
			  <th width="4%" align="center" onclick="javascript:loadContent('/<?=$sort_header?>/id/<?=$where_column?>/<?=$where_value?>');">
              	<span class="sort_header"><?=$this->lang->line('id')?></span></th>
			  <th width="8%" align="center" onclick="javascript:loadContent('/<?=$sort_header?>/status/<?=$where_column?>/<?=$where_value?>');">
              <span class="sort_header">
			    <?=$this->lang->line('status')?>
			  </span>              </th>
			  
			  <th width="10%" align="center" onclick="javascript:loadContent('/<?=$sort_header?>/date/<?=$where_column?>/<?=$where_value?>');">
              <span class="sort_header">
			    <?=$this->lang->line('date')?>
			  </span>              </th>
			  
              <th width="9%" align="center" onclick="javascript:loadContent('/<?=$sort_header?>/ratings/<?=$where_column?>/<?=$where_value?>');">
               <span class="sort_header">
			    <?=$this->lang->line('ratings')?>
			  </span>              </th>
              <th width="12%" align="center" onclick="javascript:loadContent('/<?=$sort_header?>/username/<?=$where_column?>/<?=$where_value?>');"><span class="sort_header">
			    <?=$this->lang->line('member')?>
			  </span></th>
			  <th width="47%" onclick="javascript:loadContent('/<?=$sort_header?>/comment/<?=$where_column?>/<?=$where_value?>');"><span class="sort_header">
			    <?=$this->lang->line('product_review')?>
			  </span></th>
			  <th width="7%" align="center"><?=$this->lang->line('actions')?></th>
	          <th width="3%" align="center">&nbsp;</th>
		  </tr>
		</thead>
		<tbody>
           
<!-- load loop for table data --> 
       
<?php foreach($reviews as $v):?>
       
        <tr class="<?= alternator('', 'alt'); ?>">
          <td align="center"><label class="tooltip"><a href="<?=jrox_admin_url()?>products/update_product/<?=$v['product_id']?>"><?=$v['product_id']?></a>
          <span><?=$v['product']?></span> 
          </label></td>
          <td align="center">
          
          <label class="tooltip">
		  
          <a href="javascript:ChangeReviewStatus('<?=$v['id']?>')">
		 
          <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/<?=change_boolean($v['status'], 'deactivate', 'tick')?>.png" alt="" width="16" height="16" style="vertical-align:middle" /><span><?=change_boolean($v['status'], $this->lang->line('pending'), $this->lang->line('approved'))?></span>          </a>          </label>           </td>
          
          <td align="center"><?=_show_date($v['date'])?></td>
          <td align="center"><?=_show_ratings($v['ratings'])?></td>
          <td align="center">
            <a href="<?=jrox_admin_url()?>members/update_member/<?=$v['member_id']?>">
			<?=$v['username']?>
            </a>            </td>
          <td valign="middle">
          
           <?=_check_admin_popups(jrox_admin_url().'reviews/update_review/' . $v['id'], '<strong>' . $v['product'] . '</strong><br />' . word_limiter($v['comment'], 30), $height, $width)?>
           
                </td>
          <td align="center" valign="middle">
           <label class="tooltip">
            <?=_check_admin_popups(jrox_admin_url().'reviews/update_review/' . $v['id'], '<img src="' . base_url() . 'themes/admin/' . $sts_admin_layout_theme . '/images/edit.png" alt="" width="16" height="16" style="vertical-align:middle" />', $height, $width)?>
            
           <span><?=$this->lang->line('edit')?></span>            </label> 

            
			
            <label class="tooltip">
			<a href="javascript:ConfirmDelete('<?=$v['id']?>')">
            <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/delete1.png" alt="" width="16" height="16" style="vertical-align:middle" /></a><span><?=$this->lang->line('delete')?></span>            </label>            </td>
          <td align="center" valign="middle"><input name="review[]" type="checkbox" id="review[]" value="<?=$v['id']?>"/></td>
        </tr>
        
<?php endforeach;?>
		</tbody>
        <tfoot>
        <tr>
          <th colspan="8">
          
          <div class="text-upper float-left">
            <select name="change-status" id="change-status" class="valign-middle select3">
              <option value="1"><?=$this->lang->line('approve_checked_reviews')?></option>
              <option value="0"><?=$this->lang->line('disapprove_checked_reviews')?></option>
              <option value="delete"><?=$this->lang->line('delete_checked_reviews')?></option>
            </select>
            <input type="submit" name="button1" id="button1" value="<?=$this->lang->line('go')?>" class="go-button text-upper"/>
          </div>
          
          <div style="float:right">
         <input name="toggle" type="button" id="toggle" value="<?=$this->lang->line('check_uncheck')?>" class="go-button"/>
         </div>          </th>
          </tr>
        </tfoot>
	</table>

<div class="float-left" style="margin-left: 1em; margin-top:5px">
<?=$pagination['select_rows']?>
<span id="num-pages" class="num-pages"><?=$pagination['num_pages']?> <?=$this->lang->line('total_pages')?></span>
</div>

	<?=$pagination['rows']?>
<?php endif; ?>
</div>  

</form>	



