<?php if (!defined('BASEPATH')) exit('No direct script access allowed');?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<!-- load html charset -->
<meta http-equiv="Content-Type" content="text/html; charset=<?=$charset?>" />

<!-- load page title -->
<title><?=$sts_store_name?> - <?=$page_title?></title>

<!-- load meta info -->
<meta name="description" content="" />
<meta name="keywords" content="" />

<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/common.js"></script>

<!-- load admin stylesheets -->
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/screen.css" type="text/css" media="screen, projection">
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/print.css" type="text/css" media="print">    
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/style.css" type="text/css" media="screen, projection">  
<!--[if IE]><link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/ie.css" type="text/css" media="screen, projection"><![endif]-->

<style type="text/css">
.login-buttons {
	padding: 1em; 
	left: 15em; 
	position:relative; 
	float:left;
}

.login-header {
	text-transform: capitalize;
}

.login_error {
	color:#FF0000;
	font-size:11px;
	padding-left:5em;
}

.inner {
font-size: 20px;
}

input {
width: 200px;
background: #444;
color: #fff;
font-size: 20px;
}
</style>

<script type="application/javascript">
function CheckData() {

	if (checkMail('email') == false)
	{
		alert( "<?=$this->lang->line('invalid_email')?>" );
		document.form1.email.focus();
		return false;
	} 
	
	return true;
}
</script>
</head>

<body>
<form id="form1" name="form1" action="" method="post" onsubmit="return CheckData();">

<div id="admin-login">
<div class="adm_login_form" align="center">
			<div class="titleText login-header"><?=$this->lang->line('reset_password')?></div>
           <div style="margin: 1.5em 0">
				<span class="inner login-header"><?=$this->lang->line('email_address')?></span>
                <input type="text" name="email" id="email" value="<?=$this->validation->email;?>" /> 
				<? if ($this->session->flashdata('success')): ?>
                <div><?=$this->session->flashdata('success');?></div>
                <?php endif; ?>
                <?=$this->validation->email_error; ?>
            </div>
            
            <div class="login-buttons login-header">
           		 <button type="submit" class="button positive">
                 <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/tick.png" alt=""/><?=$this->lang->line('submit')?>
                </button> 
                
                <a class="button negative" href="<?=base_url();?><?=$this->config->slash_item('admin_index_page')?>admin_login">
                  <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/key.png" alt=""/><?=$this->lang->line('login')?>
                </a>
            </div>
            <div class="clear"></div>       
</div>
</div> 
<div class="copyright">
  <div align="center">&copy; <?=date('Y')?> All Rights Reserved - 
            Version <?=JROX_VERSION?></div>
</div>

</form>
</body>
</html>	



