<?php if (!defined('BASEPATH')) exit('No direct script access allowed');?>
<!-- javascript for page -->
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/thickbox/thickbox.js"></script>
<script type="text/javascript"> 
$(document).ready(function(){
	$(".tablesorter tr").mouseover(function() {$(this).addClass("over");}).mouseout(function() {$(this).removeClass("over");});
	
	$("#toggle").click(function(){$("#prod_form").toggleCheckboxes();});
	
	var options = {
		target: '#content',
		success: showResponse
	 };
	
	$('#prod_form').ajaxForm(options);	

});
</script>

<!-- main content -->
<form id="prod_form" name="prod_form" action="<?=jrox_admin_url()?>shipping/sort_order" method="post">
<div id="content">
<? if ($this->session->flashdata('success')): ?>
	<div class="success" style="margin:5px 0"><?=$this->session->flashdata('success');?></div>
<?php endif; ?>
<? if ($this->session->flashdata('error')): ?>
	<div class="error" style="margin:5px 0"><?=$this->session->flashdata('error');?></div>
<?php endif; ?>
</div>

<div class="span-24">
<?php if (empty($module)): ?>
<div align="center" class="none-found"><?=$this->lang->line('no_modules_found')?>
<br/ >
<a href="<?=jrox_admin_url()?><?=$this->uri->segment(2)?>"><?=$this->lang->line('go_back')?></a>
</div>
<?php else: ?>
<!-- load table header --> 
  <table width="100%" border="0" cellpadding="0" cellspacing="1" class="tablesorter" id="admins-table">
		<thead>
			<tr>
			  <th width="7%" align="center" onclick="javascript:loadContent('/<?=$sort_header?>/module_status');"><span class="sort_header"><?=$this->lang->line('status')?></span></th>
			  <th width="75%" onclick="javascript:loadContent('/<?=$sort_header?>/module_name');">
              <span class="sort_header">
			    <?=$this->lang->line($header_name)?>
			  </span></th>
			  <th width="8%" align="center"><?=$this->lang->line('actions')?></th>
	          <th width="10%" align="center" onclick="javascript:loadContent('/<?=$sort_header?>/module_sort_order');"><span class="sort_header"><?=$this->lang->line('sort')?></span></th>
		  </tr>
		</thead>
		<tbody>
        
<!-- load loop for table data --> 
       
<?php foreach($module as $v):?>

        <tr class="<?= alternator('', 'alt'); ?>">
          <td align="center">
          <label class="tooltip">
          <a href="javascript:ChangeShipStatus('<?=$v['module_id']?>')">
		  <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/<?=change_boolean($v['module_status'], 'deactivate', 'tick')?>.png" alt="" width="16" height="16" style="vertical-align:middle" />
          </a>
           <span><?=change_boolean($v['module_status'], $this->lang->line('inactive'), $this->lang->line('active'))?></span></label>		  </td>
          <td>
          
          <?=_check_admin_popups(jrox_modules_url().'module_' . $v['module_type']. '_' . $v['module_file_name'] . '/update/' . $v['module_id'], '<strong>'.$v['module_name'].'</strong> - '.limit_chars($v['module_description'], 70), $v['window_height_size'], $v['window_width_size'])?>
          
          </td>
          <td align="center">
          
            <label class="tooltip">
            <a href="javascript:ChangeShipStatus('<?=$v['module_id']?>')">
            <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/setting_icon.png" alt="" width="16" height="16" style="vertical-align:middle" />            </a>
            <span><?=$this->lang->line('activate_deactivate_module')?></span></label> 
           
           <label class="tooltip">
           
           <?=_check_admin_popups(jrox_modules_url().'module_' . $v['module_type']. '_' . $v['module_file_name'] . '/update/' . $v['module_id'], '<img src="' . base_url() . 'themes/admin/' . $sts_admin_layout_theme . '/images/edit.png" alt="" width="16" height="16" style="vertical-align:middle" />', $v['window_height_size'], $v['window_width_size'])?>
           
           
            <span><?=$this->lang->line('edit_module_settings')?></span></label> 
           
            </td>
          <td align="center"><input name="shipping-<?=$v['module_id']?>" type="text" id="<?=$v['module_id']?>" value="<?=$v['module_sort_order']?>" class="input-small"/></td>
        </tr>
        
<?php endforeach;?>
		</tbody>
        <tfoot>
        <tr>
          <th colspan="4"><div style="float:right">
          <input type="submit" name="button1" id="button1" value="<?=$this->lang->line('update_sort_order')?>" class="go-button text-upper"/>
		  </div></th>
          </tr>
        </tfoot>
	</table>

<div class="float-left" style="margin-left: 1em; margin-top:5px">
<?=$pagination['select_rows']?>
<span id="num-pages" class="num-pages"><?=$pagination['num_pages']?> <?=$this->lang->line('total_pages')?></span>
<input name="redirect" type="hidden" id="redirect" value="shipping-view_shipping" />
</div>

	<?=$pagination['rows']?>
<?php endif; ?>
</div>  

</form>	



