<?php if (!defined('BASEPATH')) exit('No direct script access allowed');?>
<!-- javascript for page -->
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/thickbox/thickbox.js"></script>
<script type="text/javascript"> 
$(document).ready(function(){
	$(".alternator").mouseover(function() {$(this).addClass("over");}).mouseout(function() {$(this).removeClass("over");});
	
	$("#toggle").click(function(){$("#prod_form").toggleCheckboxes();});
	
	var options = {
		target: '#content',
		success: showResponse
	 };
	
	$('#prod_form').ajaxForm(options);	

});

function ShowTool(id) {
	$("#view-"+id+"").toggle();
}

function ConfirmDelete(id){
	var answer=confirm("<?=addslashes($this->lang->line('are_you_sure_you_want_to_do_this'))?>")
	if(answer) {
		$("#tools-content").load("<?=jrox_modules_url()?><?=$module_name?>/delete/"+id+"/2/<?=$cache_bx?>/<?=$offset?>/<?=$sort_order?>/<?=$sort_column?>/<?=$where_column?>/<?=$where_value?>");	
	} 
}

function ChangeToolStatus(id){
	$("#tools-content").load("<?=jrox_modules_url()?><?=$module_name?>/change_status/"+id+"/2/<?=$cache_bx?>/<?=$offset?>/<?=$sort_order?>/<?=$sort_column?>/<?=$where_column?>/<?=$where_value?>");	
}
</script>

<!-- main content -->
<form id="prod_form" name="prod_form" action="<?=jrox_modules_url()?><?=$module_name?>/sort_order" method="post">
<div id="content">
<? if ($this->session->flashdata('success')): ?>
	<div class="success" style="margin:5px 0"><?=$this->session->flashdata('success');?></div>
<?php endif; ?>
<? if ($this->session->flashdata('error')): ?>
	<div class="error" style="margin:5px 0"><?=$this->session->flashdata('error');?></div>
<?php endif; ?>
</div>

<div class="span-24">
<?php if (empty($tools)): ?>
<div align="center" class="none-found"><?=$this->lang->line($no_tools_found)?></div>
<?php else: ?>
<!-- load table header --> 
  <table width="100%" border="0" cellpadding="0" cellspacing="1" class="tablesorter" id="admins-table">
		<thead>
			<tr>
			  <th width="2%" align="center" onclick="javascript:loadContent('/<?=$sort_header?>/id');"><span class="sort_header"><?=$this->lang->line('id')?></span></th>
			  <th width="2%" align="center" onclick="javascript:loadContent('/<?=$sort_header?>/status');"><span class="sort_header"><?=$this->lang->line('status')?></span></th>
			  <th width="42%" onclick="javascript:loadContent('/<?=$sort_header?>/name');">
              <span class="sort_header">
			    <?=$this->lang->line($header_name)?>
			  </span></th>
			  <th width="12%" align="center" onclick="javascript:loadContent('/<?=$sort_header?>/clicks');"><?=$this->lang->line('clicks')?></th>
			  <th width="11%" align="center" onclick="javascript:loadContent('/<?=$sort_header?>/comm');"><?=$this->lang->line('comm')?></th>
			  <th width="11%" align="center" onclick="javascript:loadContent('/<?=$sort_header?>/sales');"><?=$this->lang->line('sales')?></th>
			  <th width="12%" align="center"><?=$this->lang->line('actions')?></th>
	          <th width="10%" align="center" onclick="javascript:loadContent('/<?=$sort_header?>/sort_order');"><span class="sort_header"><?=$this->lang->line('sort')?></span></th>
		  </tr>
		</thead>
		<tbody>
        
<!-- load loop for table data --> 
       
<?php foreach($tools as $v):?>

        <tr class="<?= alternator('', 'alt'); ?> alternator">
          <td align="center"><?=$v['id']?></td>
          <td align="center">
          <label class="tooltip">
          <a href="javascript:ChangeToolStatus('<?=$v['id']?>')">
		  <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/<?=change_boolean($v['status'], 'deactivate', 'tick')?>.png" alt="" width="16" height="16" style="vertical-align:middle" />          </a>
           <span><?=change_boolean($v['status'], $this->lang->line('inactive'), $this->lang->line('active'))?></span></label>		  </td>
          <td><a href="<?=jrox_modules_url()?><?=$module_name?>/edit/<?=$v['id']?>">
            <strong><?=limit_chars($v['name'], 40)?></strong> 
          </a></td>
          <td align="center"><?=$v['clicks']?></td>
          <td align="center"><?=format_amounts($v['commissions'], $num_options)?></td>
          <td align="center"><?=format_amounts($v['sales'], $num_options)?></td>
          <td align="center">
          
            <label class="tooltip">
            <a href="javascript:ChangeToolStatus('<?=$v['id']?>')">
            <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/setting_icon.png" alt="" width="16" height="16" style="vertical-align:middle" />            </a>
            <span><?=$this->lang->line('activate_deactivate')?></span></label> 
           
           <label class="tooltip">
            <a href="<?=jrox_modules_url()?><?=$module_name?>/edit/<?=$v['id']?>">
            <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/edit.png" alt="" width="16" height="16" style="vertical-align:middle" />            </a>
            <span><?=$this->lang->line('edit')?></span></label>            
            
             <label class="tooltip">
			<a href="javascript:ShowTool('<?=$v['id']?>')">
            <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/zoom1.png" alt="" width="16" height="16" style="vertical-align:middle" /></a><span><?=$this->lang->line('view')?></span></label>   
            
            <label class="tooltip">
			<a href="javascript:ConfirmDelete('<?=$v['id']?>')">
            <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/delete1.png" alt="" width="16" height="16" style="vertical-align:middle" /></a><span><?=$this->lang->line('delete')?></span></label>            </td>
          <td align="center"><input name="tool-<?=$v['id']?>" type="text" id="<?=$v['id']?>" value="<?=$v['sort_order']?>" class="input-small"/></td>
        </tr>
        <tr class="hide-banner" id="view-<?=$v['id']?>">
          <td colspan="8" align="center">
          <div style="overflow-x: scroll; padding:2em; width: 800px;">
          <?=$this->text_ads_model->_generate_text_ad_code($v);?>
          </div>
          </td>
          </tr>
        
<?php endforeach;?>
		</tbody>
        <tfoot>
        <tr>
          <th colspan="8"><div style="float:right">
          <input type="submit" name="button1" id="button1" value="<?=$this->lang->line('update_sort_order')?>" class="go-button text-upper"/>
		  </div></th>
          </tr>
        </tfoot>
	</table>

<div class="float-left" style="margin-left: 1em; margin-top:5px">
<?=$pagination['select_rows']?>
<span id="num-pages" class="num-pages"><?=$pagination['num_pages']?> <?=$this->lang->line('total_pages')?></span>
<input name="redirect" type="hidden" id="redirect" value="modules-module_affiliate_marketing_banners-table" />
<input name="table_name" type="hidden" id="table_name" value="<?=$table_name?>" />
</div>

	<?=$pagination['rows']?>
<?php endif; ?>
</div>  

</form>	



