<?php if (!defined('BASEPATH')) exit('No direct script access allowed');?>
<!-- javascript for page -->
<link rel="stylesheet" media="screen" type="text/css" href="<?=base_url();?>js/colorpicker/css/colorpicker.css" />
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/colorpicker/colorpicker.js"></script>
<?=$editor_path?>
<script type="text/javascript">
$(function() {
	
<? if ($this->session->flashdata('success')): ?>
	fadeoutdiv('#success');
<? endif; ?>
	
	$('#container-1 > ul').tabs();
	
	$('#border_color').ColorPicker({
	onSubmit: function(hsb, hex, rgb) {
		$('#border_color').val(hex);
		$('#border_color_div').css('backgroundColor', '#' + hex);
	},
	onBeforeShow: function () {
		$(this).ColorPickerSetColor(this.value);
	}
	})
	.bind('keyup', function(){
		$(this).ColorPickerSetColor(this.value);
	});
	
	$('#bg_title_color').ColorPicker({
	onSubmit: function(hsb, hex, rgb) {
		$('#bg_title_color').val(hex);
		$('#bg_title_color_div').css('backgroundColor', '#' + hex);
	},
	onBeforeShow: function () {
		$(this).ColorPickerSetColor(this.value);
	}
	})
	.bind('keyup', function(){
		$(this).ColorPickerSetColor(this.value);
	});
	
	$('#font_title_color').ColorPicker({
	onSubmit: function(hsb, hex, rgb) {
		$('#font_title_color').val(hex);
		$('#font_title_color_div').css('backgroundColor', '#' + hex);
	},
	onBeforeShow: function () {
		$(this).ColorPickerSetColor(this.value);
	}
	})
	.bind('keyup', function(){
		$(this).ColorPickerSetColor(this.value);
	});
	
	$('#bg_body_color').ColorPicker({
	onSubmit: function(hsb, hex, rgb) {
		$('#bg_body_color').val(hex);
		$('#bg_body_color_div').css('backgroundColor', '#' + hex);
	},
	onBeforeShow: function () {
		$(this).ColorPickerSetColor(this.value);
	}
	})
	.bind('keyup', function(){
		$(this).ColorPickerSetColor(this.value);
	});
	
	$('#font_body_color').ColorPicker({
	onSubmit: function(hsb, hex, rgb) {
		$('#font_body_color').val(hex);
		$('#font_body_color_div').css('backgroundColor', '#' + hex);
	},
	onBeforeShow: function () {
		$(this).ColorPickerSetColor(this.value);
	}
	})
	.bind('keyup', function(){
		$(this).ColorPickerSetColor(this.value);
	});
	
	var profiles =
	{
		windowCenter:
		{
			height:500,
			width:700,
			center:1
		}
	};

	$(".popupwindow").popupwindow(profiles);
	
});
</script>



<div class="span-24">
<div id="content">
<? if ($this->session->flashdata('success')): ?>
	<div class="success" id="success"><?=$this->session->flashdata('success');?></div>
<?php endif; ?>

<? if (!empty($error_string)): ?>
	<div class="error" id="error"><?=$error_string?></div>
<?php endif; ?>
</div>

<div id="container-1">
		<div style="float:right; margin-right:1em"><a href="<?=jrox_modules_url()?><?=$module_name?>/view"><?=$this->lang->line($view_links)?></a></div>
        <ul>
            <li><a href="#fragment-1"><span class="text-upper"><?=$this->lang->line($tool_details)?></span></a></li>
            <li><a href="#fragment-2"><span class="text-upper"><?=$this->lang->line('options')?></span></a></li>
            <?php if ($add_link == 'edit'): ?>
            <li><a href="#fragment-3"><span class="text-upper"><?=$this->lang->line('view')?></span></a></li> 
            <?php endif; ?>
		</ul>

<?php
$attributes = array('class' => 'prod_form', 'id' => 'prod_form');
echo form_open_multipart($submit_url, $attributes) ?>     
  <div id="fragment-1">
	<fieldset><legend class="settings"><?=$this->lang->line($manage_tool)?></legend>        
	
      <table width="100%" border="0" cellpadding="0" cellspacing="0" id="admin-table" class="table-form3">  
	  
      	        <tr>
        <td width="40%" class="td-one"><label for="status" class="tooltip"><?=$this->lang->line('status')?><span><?=$this->lang->line('status')?></span></label></td>

        <td width="71%" class="td-one">
		<?php
           $options = array('0' => $this->lang->line('inactive'),'1' => $this->lang->line('active'));
           echo form_dropdown('status', $options, $this->validation->status);
		?>                </td>
      </tr>
      <tr>
        <td width="40%" class="td-one"><label for="name" class="tooltip"><?=$this->lang->line('html_ad_name')?><span><?=$this->lang->line('html_ad_name')?></span></label></td>
        <td width="71%" class="td-one">
		<input type="text" name="name" value="<?=$this->validation->name?>" id="name"  style="width: 274px;"/>                </td>
      </tr>
      
      
      
      
        <tr>
        <td width="40%" class="td-one"><label for="enable_redirect" class="tooltip"><?=$this->lang->line('enable_redirect')?><span><?=$this->lang->line('enable_redirect')?></span></label></td>
        <td width="71%" class="td-one">
		<?php
           $options = array('0' => $this->lang->line('disable'),'1' => $this->lang->line('enable'));
           echo form_dropdown('enable_redirect', $options, $this->validation->enable_redirect);
		?>                </td>
      </tr>    
        <tr>
        <td width="40%" class="td-one"><label for="redirect_custom_url" class="tooltip"><?=$this->lang->line('redirect_custom_url')?><span><?=$this->lang->line('desc_redirect_custom_url')?></span></label></td>
        <td width="71%" class="td-one">
		<input type="text" name="redirect_custom_url" value="<?=$this->validation->redirect_custom_url?>" id="redirect_custom_url"  style="width: 274px; "/>                </td>
      </tr>
       <tr>
        <td width="40%" class="td-one"><label for="html_ad_type" class="tooltip"><?=$this->lang->line('html_ad_type')?><span><?=$this->lang->line('html_ad_type')?></span></label></td>
        <td width="71%" class="td-one">
		<?php
           $options = array('html_snippet' => $this->lang->line('html_snippet'),'floating_div' => $this->lang->line('floating_div'));
           echo form_dropdown('html_ad_type', $options, $this->validation->html_ad_type);
		?>             </td>
      </tr>
        <tr>
          <td colspan="2" class="td-two">
          <?=$editor?>          
          </td>
        </tr>
        
        <tr>
        <td colspan="2" class="td-one">
		<div style="margin:1em 0 0 0;float: right">
     <button name="admin_button" id="admin_button" type="submit" class="button positive" >
          <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/add1.png" alt=""/>
          <span><?=$this->lang->line('submit')?></span>
     </button>
     
    </div>
		
		<?=_generate_dynamic_tags('textads')?>               
        </td>
        </tr>
      </table>
    
	
	
    </fieldset>
    <div class="clear"></div>   
        </div>  
   
   <div id="fragment-2">
     <fieldset><legend class="settings"><?=$this->lang->line($tool_options)?></legend>  
       <table width="100%" border="0" cellpadding="0" cellspacing="0" id="admin-table" class="table-form">
      
      <tr>
        <td width="40%"><label for="html_ad_width" class="tooltip"><?=$this->lang->line('html_ad_width')?><span><?=$this->lang->line('html_ad_width')?></span></label></td>
        <td width="71%">
		<input type="text" name="html_ad_width" value="<?=$this->validation->html_ad_width?>" id="html_ad_width"  style="width: 274px; "/>                </td>
      </tr>
      
      <tr>
        <td width="40%"><label for="border_color" class="tooltip"><?=$this->lang->line('border_color')?><span><?=$this->lang->line('border_color')?></span></label></td>
        <td width="71%">
		<input type="text" name="border_color" value="<?=$this->validation->border_color?>" id="border_color"  style="width: 274px; vertical-align:middle"/> <span id="border_color_div" style="border:1px solid #333333; background:#<?=$this->validation->border_color?>;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span></td>
      </tr>
      
        <tr>
        <td width="40%"><label for="bg_title_color" class="tooltip"><?=$this->lang->line('bg_title_color')?><span><?=$this->lang->line('bg_title_color')?></span></label></td>
        <td width="71%">
		<input type="text" name="bg_title_color" value="<?=$this->validation->bg_title_color?>" id="bg_title_color"  style="width: 274px; vertical-align:middle"/> <span id="bg_title_color_div" style="border:1px solid #333333; background:#<?=$this->validation->bg_title_color?>;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>               </td>
      </tr>
      
        <tr>
        <td width="40%"><label for="font_title_color" class="tooltip"><?=$this->lang->line('font_title_color')?><span><?=$this->lang->line('font_title_color')?></span></label></td>
        <td width="71%">
		<input type="text" name="font_title_color" value="<?=$this->validation->font_title_color?>" id="font_title_color"  style="width: 274px; vertical-align:middle"/>    <span id="font_title_color_div" style="border:1px solid #333333; background:#<?=$this->validation->font_title_color?>;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>                 </td>
      </tr>
      
        <tr>
        <td width="40%"><label for="bg_body_color" class="tooltip"><?=$this->lang->line('bg_body_color')?><span><?=$this->lang->line('bg_body_color')?></span></label></td>
        <td width="71%">
		<input type="text" name="bg_body_color" value="<?=$this->validation->bg_body_color?>" id="bg_body_color"  style="width: 274px; vertical-align:middle"/>          <span id="bg_body_color_div" style="border:1px solid #333333; background:#<?=$this->validation->bg_body_color?>;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>           </td>
      </tr>
      
        <tr>
        <td width="40%"><label for="font_body_color" class="tooltip"><?=$this->lang->line('font_body_color')?><span><?=$this->lang->line('font_body_color')?></span></label></td>
        <td width="71%">
		<input type="text" name="font_body_color" value="<?=$this->validation->font_body_color?>" id="font_body_color"  style="width: 274px; vertical-align:middle"/>       <span id="font_body_color_div" style="border:1px solid #333333; background:#<?=$this->validation->font_body_color?>; ">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>              </td>
      </tr>
      
      <tr>
        <td width="40%"><label for="notes" class="tooltip"><?=$this->lang->line('notes')?><span><?=$this->lang->line('notes')?></span></label></td>
        <td width="60%">
		<textarea name="notes" cols="5" rows="5"><?=$this->validation->notes?></textarea>
         </td>
      </tr>
        
	</table>
      <div style="margin:1em 0 0 0; float: right">
  
     <button name="admin_button" id="admin_button" type="submit" class="button positive">
          <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/add1.png" alt=""/>
          <span><?=$this->lang->line('submit')?></span>
     </button>
     
    
    </div>
      </fieldset> 
     
    <div class="clear"></div> 
     
  </div>
  
   <?php if ($add_link == 'edit'): ?>
   <div id="fragment-3">
     <fieldset><legend class="settings"><?=$this->lang->line($view_link)?></legend>  
      <div style="margin:auto;" align="center">
       
       <!-- show the text ad code -->
      
      <a href="<?=jrox_modules_url()?>module_affiliate_marketing_html_ads/view_ad/<?=$this->validation->id?>" class="popupwindow" rel="windowCenter"><?=$this->lang->line('click_here_to_view')?></a>
     
      <!-- end text ad code -->
       
       </div>
      </fieldset> 
     
    <div class="clear"></div> 
     
  </div>
   <?php endif; ?>
   
  </form>
    
   
   </div>				

</div>

	



