<?php if (!defined('BASEPATH')) exit('No direct script access allowed');?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>

<!-- load html charset -->
<meta http-equiv="Content-Type" content="text/html; charset=<?=$charset?>" />

<!-- load page title -->
<title><?=$sts_store_name?></title>

<!-- load admin javascript -->
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/jquery.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/tabs/ui.tabs.pack.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/forms/jquery.form.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/dimensions/jquery.dimensions.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/tooltip/tooltip.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/popupwindow/jquery.popupwindow.js"></script>
<script language="JavaScript" type="text/javascript" src="<?=base_url();?>js/common.js"></script>
<script type="text/javascript">
$(function() {

<? if ($this->session->flashdata('success')): ?>
	fadeoutdiv('#success');
<? endif; ?>
	
	var options = {target: '#content', success: showResponse};
	
	$('#prod_form').ajaxForm(options);

});
</script>

<!-- load admin stylesheets -->
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/screen.css" type="text/css" media="screen, projection">
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/print.css" type="text/css" media="print">    
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/style.css" type="text/css" media="screen, projection">    
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/nav.css" type="text/css" media="screen, projection">  
<link rel="stylesheet" href="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/css/dialog.css" type="text/css" media="screen, projection">   

</head>
<body id="main_body" class="form-bg">
<div class="template-form">
<div id="content">
<? if ($this->session->flashdata('success')): ?>
	<div class="success" id="success"><?=$this->session->flashdata('success');?></div>
<?php endif; ?>
</div>

<form action="<?=$submit_url?>" method="post" class="prod_form" id="prod_form" enctype="multipart/form-data">  
<fieldset><legend class="manufacturers"><?=$page_title?></legend>  
 
<table width="100%" border="0" cellpadding="0" cellspacing="0" id="modules-table" class="popup-form">
 <tr>
   <td> 
   
   <label for="module_data_export_products_delimiter"  class="tooltip"><?=$this->lang->line('module_data_export_products_delimiter')?> *<span><?=$this->lang->line('module_data_export_products_delimiter')?></span></label>
    <br />
    <input name="module_data_export_products_delimiter" type="text" id="module_data_export_products_delimiter" value="<?=$this->validation->module_data_export_products_delimiter?>" class="popup-form-input" />   </td>
   </tr>
 <tr>
    <td>
    <label for="module_data_export_products_total_rows"  class="tooltip"><?=$this->lang->line('module_data_export_products_total_rows')?><span><?=$this->lang->line('module_data_export_products_total_rows')?></span></label>
    <br />
    <input name="module_data_export_products_total_rows" type="text" id="module_data_export_products_total_rows" value="<?=$this->validation->module_data_export_products_total_rows?>" class="popup-form-input" />    </td>
 </tr>
  <tr>
    <td>
    <label for="module_data_export_products_starting_rows"  class="tooltip"><?=$this->lang->line('module_data_export_products_starting_rows')?><span><?=$this->lang->line('module_data_export_products_starting_rows')?></span></label>
    <br />
    <input name="module_data_export_products_starting_rows" type="text" id="module_data_export_products_starting_rows" value="<?=$this->validation->module_data_export_products_starting_rows?>" class="popup-form-input" />    </td>
 </tr>
 <tr>
    <td>
    
    <div style="margin:1em 0 0 0; float:right">
    
    <a <?=_check_close_buttons()?> class="button negative">
          <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/cross.png" alt=""/>
         <?=$this->lang->line('close')?>
     </a>
    
     <button name="admin_button" id="admin_button" type="submit" class="button positive" >
          <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/add1.png" alt=""/>
          <span><?=$this->lang->line('submit')?></span>     </button>
     <button name="admin_button" id="admin_button" type="reset" class="button neutral" >
          <img src="<?=base_url();?>themes/admin/<?=$sts_admin_layout_theme?>/images/key.png" alt=""/>
          <span><?=$this->lang->line('reset')?></span>     </button>
     <div class="clear"></div> 
    </div>		</td>
 </tr>
</table>
</fieldset>

 </form>

</div>
</body>
</html>	