<?php  if (!defined('BASEPATH')) exit('No direct script access allowed');
/*
| -------------------------------------------------------------------------
| COPYRIGHT NOTICE                                                     
| Copyright 2008 JROX Technologies, Inc.  All Rights Reserved.    
| -------------------------------------------------------------------------                                                                        
| This script may be only used and modified in accordance to the license      
| agreement attached (license.txt) except where expressly noted within      
| commented areas of the code body. This copyright notice and the  
| comments above and below must remain intact at all times.  By using this 
| code you agree to indemnify JROX Technologies, Inc, its corporate agents   
| and affiliates from any liability that might arise from its use.                                                        
|                                                                           
| Selling the code for this program without prior written consent is       
| expressly forbidden and in violation of Domestic and International 
| copyright laws.  
|	
| -------------------------------------------------------------------------
| FILENAME - editor_pi.php
| -------------------------------------------------------------------------     
| 
| This plugin loads the JavaScript HTML editor
|
*/


function encodeHTML($sHTML)
{
	$sHTML=str_replace("&","&amp;",$sHTML);
	$sHTML=str_replace("<","&lt;",$sHTML);
	$sHTML=str_replace(">","&gt;",$sHTML);
	
	return $sHTML;
}

function HTML_Editor($instance = 'oEdit1', $type = '1', $toolbar = 'basic', $content = '', $textarea = 'txtContent', $height = '300px', $width = '100%', $dynamic_tags = true)
{
	
	$CI =& get_instance();
	
	//load javascript
	
	if ($type == '1')
	{
		
		$data = '<textarea id="' . $textarea . '" name="' . $textarea . '" rows=4 cols=30>' . encodeHTML($content) . '</textarea>
				<script>
				var ' . $instance . ' = new InnovaEditor("' . $instance . '");
				' . $instance . '.cmdAssetManager="modalDialogShow(\'' . base_url() . 'js/assetmanager/assetmanager.php\',640,445);";
				' . $instance . '.width="' . $width . '";
				' . $instance . '.height="' . $height . '";
				' . $instance . '.useTab=false;
				' . $instance . '.useDIV=false;
				' . $instance . '.useBR=false;
				' . $instance . '.css="' . base_url() . 'themes/main/editor_style.css";
				' . $instance . '.arrCustomTag=[["{more}","{more}"]];';
				
		switch ($toolbar)
		{
			case 'Default':
			
				$data .= $instance . '.btnClearAll=true; 
						 ' . $instance . '.btnPasteText=true; 
						 ' . $instance . '.btnPasteWord=true;
						 ' . $instance . '.btnFlash=true; 
						 ' . $instance . '.btnMedia=true;';
						 
			
			break;
			
			case 'description':
				$data .= $instance . '.btnClearAll=true; 
						 ' . $instance . '.btnPasteText=true; 
						 ' . $instance . '.btnPasteWord=true;
						 ' . $instance . '.btnMedia=true;';
			break;
			
			case 'full':
			
			break;
			
			default: //basic
				$data .= $instance . '.features=[
										"Paragraph","FontName","FontSize","|",
										"Bold","Italic","Underline","Hyperlink","XHTMLSource"];';
			break;
		}
		
				
		$data .= $instance . '.REPLACE("' . $textarea . '");
				</script>';
			
	}
	else
	{
		$data = '<div align="center"><textarea id="' . $textarea . '" name="' . $textarea . '" rows=20 cols=80 class="required">' . $content . '</textarea></div>';
	}
	
	return $data;

}

?>