<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>

<!-- load html charset -->
<meta http-equiv="Content-Type" content="text/html; charset={charset}" />

<!-- load page title -->
<title>{sts_store_name} - {page_title}</title>

<!-- load meta info -->
<meta name="description" content="{meta_description}" />
<meta name="keywords" content="{meta_keywords}" />
<meta name="author" content="{sts_store_name}" />
<meta name="robots" content="all" />

<base href="{checkout_url}" />

<!-- load stylesheets -->
<link rel="stylesheet" href="themes/main/{layout_design_site_theme}/css/style.css" type="text/css" media="screen, projection" />  
<link rel="stylesheet" href="themes/main/{layout_design_site_theme}/css/nav/nav.css" type="text/css" media="screen, projection" />  

<!--[if lte IE 6]>
<link rel="stylesheet" href="themes/main/{layout_design_site_theme}/css/ie.css" type="text/css" media="screen, projection" /> 
<![endif]-->

<!-- autodiscover RSS links -->
<link rel="alternate" type="application/rss+xml" title="{sts_store_name} {lang_new_products_feed}" href="{base_url}rss/feed/new_products" />
<link rel="alternate" type="application/rss+xml" title="{sts_store_name} {lang_featured_products_feed}" href="{base_url}rss/feed/featured_products" />
<link rel="alternate" type="application/rss+xml" title="{sts_store_name} {lang_content_feed}" href="{base_url}rss/feed/content" />
<link rel="alternate" type="application/rss+xml" title="{sts_store_name} {lang_faq_feed}" href="{base_url}rss/feed/faq" />

{lang_header_data}

<!-- load javascript -->
<script language="JavaScript" type="text/javascript" src="js/jquery.js"></script>
<script language="JavaScript" type="text/javascript" src="js/superfish/superfish.js"></script>
<script language="JavaScript" type="text/javascript" src="js/validate/jquery.validate.pack.js"></script>
<script language="JavaScript" type="text/javascript" src="js/popupwindow/jquery.popupwindow.js"></script>
<script language="JavaScript" type="text/javascript" src="js/scrollto/jquery.scrollto.js"></script>
<script language="JavaScript" type="text/javascript" src="js/thickbox/thickbox.js"></script>
<link rel="stylesheet" href="js/thickbox/thickbox.css" type="text/css" media="screen" />

<script language="JavaScript" type="text/javascript" src="themes/main/{layout_design_site_theme}/js/jscript.js"></script>

<!-- load custom style -->
<style type="text/css">
{layout_design_custom_css}
</style>

</head>

<body id="{css_body}" class="jroxBody">
<div id="jroxTopBox" class="jroxTopBox">
	<div id="jroxShowAffiliateName" class="jroxShowAffiliateName">
    {if {show_affiliate_username} == 1}
    {show_affiliate_intro_text} {affiliate_username}
    {/if}
    </div>
   
	<div id="jroxViewCart" class="jroxViewCart"><a href="{base_url}cart">{cart_items}</a></div>
	<div id="jroxTopLinks" class="jroxTopLinks">
    	<span id="jroxTopHomePage"><a href="{public_url}">{lang_home}</a></span> 
        {if {mlogin} == 1}
    	<span id="jroxTopMyAccount"><a href="{members_login_url}{members_route}">{lang_my_account}</a></span> 
    	<span id="jroxTopLogout"><a href="{base_url}logout">{lang_logout}</a></span> 
        {else}
        <span id="jroxTopLogin"><a href="{members_login_url}login">{lang_login}</a></span> 
        <span id="jroxTopRegister"><a href="{checkout_url_link}registration">{lang_register}</a></span> 
    	{/if}
        <span id="jroxTopCheckout"><a href="{base_url}cart">{lang_checkout}</a></span>
    </div>
    
    <div id="jroxLanguages" class="jroxLanguages">
    
    {lang_select_language}
    {languages}
    <a href="home/switch_language/{name}"><img src="images/misc/flags/{image}" alt="{image}"/></a>
    {/languages}
   
    <!--
    <select name="jroxLanguageDropDown"  class="jroxLanguageDropDown" onchange="document.location='switch_language/' + this.value">
    
    <option value="english">{select_language}</option>
    
    {languages}
        <option value="{name}">{name}</option>
   	{/languages}
    </select>
     -->
    </div>
</div>
<div id="jroxShadowTop" class="jroxShadowTop"></div>
<div id="jroxShadowMiddle" class="jroxShadowMiddle">

<!--- container for the whole page -->
<div id="jroxContainer" class="jroxContainer">
	
    <!-- header -->
    <div id="jroxHeader" class="jroxHeader">
        
    	<!-- logo -->
    	<div id="jroxLogo" class="jroxLogo" onclick="location.href='';" style="cursor:pointer;">
        	{logo}
        </div>
        
        <!-- search box -->
        <div id="jroxSearch" class="jroxSearch">
        <form action="search" method="post" id="jroxSearchForm" class="jroxSearchForm">
        <input name="search_term" type="text" value="enter search here" onclick="this.value=''" id="jroxSearchBox" class="jroxSearchBox"/>
      <input name="search_button" class="search_button" type="submit" value="{lang_search}" />
        <br />
          <label>
            <input type="radio" name="table" value="products" id="table_0" checked="checked"/>
           {lang_products}</label>
         
          <label>
            <input type="radio" name="table" value="content" id="table_1" />
            {lang_content}</label>
         
       
        </form>
        </div>
        
    </div>
    
    <!-- ad sense block -->
    {adsense}
    
    <!-- top menu -->
    
        {top_menu}
        
    <!-- content of page -->
    <div id="jroxContent" class="jroxContent">
    